(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   4455773,      90781]
NotebookOptionsPosition[   4449064,      90662]
NotebookOutlinePosition[   4449456,      90679]
CellTagsIndexPosition[   4449413,      90676]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Directories", "Section",
 CellChangeTimes->{{3.670072702372487*^9, 3.670072712803726*^9}, {
  3.67077345283403*^9, 
  3.670773454400429*^9}},ExpressionUUID->"b80fd824-0d80-40ae-920a-\
92c5fdf914e2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"wd", " ", "=", 
   RowBox[{"SetDirectory", "@", 
    RowBox[{"NotebookDirectory", "[", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "dataDir", "=", " ", 
   "\"\</Users/mstrick6/mounts/mercury/code/rta-cuda\>\""}], ";"}]}], "Input",\

 CellChangeTimes->{{3.7385946679040403`*^9, 3.73859467000003*^9}, {
  3.7390272706719637`*^9, 3.739027291186941*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"b8b43ef9-cba7-4535-b3a0-1a1ea63eba42"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Styles and custom colormaps", "Section",
 CellChangeTimes->{{3.5918865845730343`*^9, 3.5918865902552633`*^9}, {
  3.616235567035328*^9, 3.616235570065833*^9}, {3.671897690741091*^9, 
  3.6718976910895033`*^9}},ExpressionUUID->"097433b0-ce4c-45fd-9554-\
13087841ab7b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"width", "=", "1.5"}], ";"}]], "Input",
 CellChangeTimes->{{3.722775755363304*^9, 3.722775760693194*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"30588fb5-210d-425f-95f9-00d8e9630286"],

Cell[BoxData[
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}]}], "]"}], ",", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.9", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"3", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0.5"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"10", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0.5", ",", "0"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"10", ",", "5", ",", "2", ",", "5"}], "}"}], "]"}]}], "]"}], 
     ",", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0.5", ",", "0.0"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}], "]"}]}], "]"}], ",", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.5", ",", "0.5", ",", "0.5"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "width", "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}], "]"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6304010997371197`*^9, 3.6304010999052362`*^9}, {
  3.63206564626169*^9, 3.632065710636176*^9}, {3.632084124485467*^9, 
  3.632084132156164*^9}, {3.638483648126431*^9, 3.638483658883576*^9}, {
  3.638484327905541*^9, 3.638484328008301*^9}, {3.7101635284976177`*^9, 
  3.710163528575329*^9}, {3.710347863432076*^9, 3.710347863542779*^9}, {
  3.710347930397243*^9, 3.710347930468145*^9}, {3.722775772471635*^9, 
  3.722775777620719*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"2caf0f5d-f9e4-422b-8581-b9cc64ad4739"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fixLogPlots", "[", "gr_", "]"}], ":=", 
  RowBox[{"gr", "/.", 
   RowBox[{
    RowBox[{"f", ":", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Charting`ScaledTicks", "|", "Charting`ScaledFrameTicks"}], 
       ")"}], "[", 
      RowBox[{"{", 
       RowBox[{"Log", ",", "Exp"}], "}"}], "]"}]}], "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{"#", ",", ";;", ",", " ", 
         RowBox[{";;", "3"}]}], "]"}], "&"}], "@*", "f"}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6812563449147778`*^9, 3.681256344916375*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"d3544b79-8aeb-4cce-b253-b8d817721e6b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FrameTicksFontSize", "=", "18"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"FrameFontSize", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FrameLabelSize", " ", "=", " ", "12"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"AbsoluteThickness", "[", "width", "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"AbsoluteThickness", "[", "width", "]"}], "}"}]}], "]"}]}],
        "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "width", "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "width", "]"}]}], "]"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", 
         RowBox[{"FontSize", "\[Rule]", "FrameLabelSize"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], "}"}]}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "0.75"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "styles"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"LogPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"LogLogPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"LogLinearPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListLogLinearPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"PolarPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", "PlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions3D", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Lighter", "[", 
         RowBox[{"Lighter", "[", "Red", "]"}], "]"}], ",", 
        RowBox[{"Specularity", "[", 
         RowBox[{"Orange", ",", "10"}], "]"}], ",", 
        RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "60"}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Opacity", "[", "0.5", "]"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "16"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot3D", ",", "PlotOptions3D"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlotOptions3D", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Lighter", "[", 
         RowBox[{"Lighter", "[", "Red", "]"}], "]"}], ",", 
        RowBox[{"Specularity", "[", 
         RowBox[{"Orange", ",", "10"}], "]"}], ",", 
        RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Opacity", "[", "0.5", "]"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "16"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<SunsetColors\>\""}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot3D", ",", "ListPlotOptions3D"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DensityPlotOptions", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotPoints", "\[Rule]", "60"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<SunsetColors\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}]}], "}"}]}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityPlot", ",", "DensityPlotOptions"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListDensityPlotOptions", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<SunsetColors\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameTicksFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"FontSize", "\[Rule]", "FrameFontSize"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}]}], "}"}]}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListDensityPlot", ",", "ListDensityPlotOptions"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.632065774926132*^9, 3.632065775299766*^9}, {
   3.632065939693016*^9, 3.632065941644858*^9}, {3.6320659850600977`*^9, 
   3.6320660163072443`*^9}, {3.632066078662655*^9, 3.632066131911647*^9}, {
   3.632066185106216*^9, 3.632066189945898*^9}, {3.632076729757353*^9, 
   3.632076732424034*^9}, 3.6320820073279552`*^9, {3.6320827064779663`*^9, 
   3.632082707700131*^9}, {3.6320828878100557`*^9, 3.632082890104762*^9}, {
   3.6320894630659237`*^9, 3.632089465553356*^9}, {3.6384846775477047`*^9, 
   3.638484684593937*^9}, {3.638484734427775*^9, 3.6384847509045057`*^9}, {
   3.6384876397665987`*^9, 3.638487644043013*^9}, {3.638550869479618*^9, 
   3.638550886691169*^9}, {3.6385744931168127`*^9, 3.638574497671212*^9}, {
   3.641150277368146*^9, 3.6411502832820597`*^9}, {3.6582738726218367`*^9, 
   3.6582739139966393`*^9}, {3.6582740332883387`*^9, 3.658274048966495*^9}, {
   3.658274081606331*^9, 3.658274171785255*^9}, {3.658274953742207*^9, 
   3.658274997189042*^9}, {3.658275032442876*^9, 3.658275047265272*^9}, {
   3.658275115030777*^9, 3.658275115062131*^9}, {3.6592608152373857`*^9, 
   3.659260815508918*^9}, {3.659260891497444*^9, 3.659260915975142*^9}, {
   3.659260977478982*^9, 3.659260977564356*^9}, {3.6592610344924517`*^9, 
   3.659261034779147*^9}, {3.67189773551375*^9, 3.671897857694242*^9}, {
   3.671897932830278*^9, 3.671897938620295*^9}, {3.671898000587224*^9, 
   3.67189802955304*^9}, {3.671899543522183*^9, 3.671899585189602*^9}, {
   3.6812548093601*^9, 3.681254829031219*^9}, {3.6812550443574944`*^9, 
   3.681255165010063*^9}, {3.681255574752222*^9, 3.681255587245906*^9}, {
   3.681255873767054*^9, 3.681255877676773*^9}, {3.6812559701424026`*^9, 
   3.681255973573827*^9}, {3.68125605141884*^9, 3.6812560693369923`*^9}, {
   3.6812562150761147`*^9, 3.681256259746661*^9}, {3.681256454222192*^9, 
   3.68125645998739*^9}, {3.6985044756807327`*^9, 3.698504483913028*^9}, {
   3.710253008645749*^9, 3.7102530105852947`*^9}, {3.722730347937932*^9, 
   3.722730351119063*^9}, {3.722775780567109*^9, 3.72277578775856*^9}, {
   3.7390274371366167`*^9, 3.7390274416164923`*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"5c4a24a6-3463-4262-a3c0-304ffb7e2b63"]
}, Closed]],

Cell[CellGroupData[{

Cell["Special functions", "Section",
 CellChangeTimes->{{3.670072702372487*^9, 3.670072712803726*^9}, {
  3.67077345283403*^9, 3.670773454400429*^9}, {3.738936006866993*^9, 
  3.738936010202166*^9}},ExpressionUUID->"a902961c-90f4-41fc-8977-\
0d81b546d9a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hbarc", " ", "=", " ", "0.197326938"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"GeV", " ", "fm"}], " ", "*)"}]}]], "Input",
 CellLabel->"In[5]:=",ExpressionUUID->"1223d834-1455-4d3a-be98-8bf25511db95"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"n", ",", "m"}], "]"}]], "Input",
 CellChangeTimes->{{3.7389361292735043`*^9, 3.738936131226842*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"91becb1e-024f-462e-b1ff-879b9fa2ccf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"General", " ", "H", " ", "function"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"n_", ",", "m_", ",", "y_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"y", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "m"}], "+", "1"}], ")"}]}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "m"}], "+", "1"}], ")"}]}], " ", 
      RowBox[{"Hypergeometric2F1", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "2"}], "+", "m"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "n"}], ")"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"3", "/", "2"}], "+", "m"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"y", "^", "2"}]}]}], "]"}]}], " ", "/;", " ", 
     RowBox[{"y", "\[NotEqual]", "1"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"n_", ",", "m_", ",", "y_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "m"}]}]], " ", "/;", " ", 
     RowBox[{"y", "==", "1"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.737546251086142*^9, 3.737546300899107*^9}, {
   3.7375463749386387`*^9, 3.7375464673293333`*^9}, {3.7375582320313263`*^9, 
   3.737558282435102*^9}, {3.7375628544162903`*^9, 3.737562854763678*^9}, 
   3.7375631464482183`*^9, {3.737563463442192*^9, 3.737563482447468*^9}, {
   3.7375949297956877`*^9, 3.737594935996735*^9}, {3.737595815415698*^9, 
   3.737595815420731*^9}, {3.738928595964715*^9, 3.73892859643468*^9}, {
   3.738928710925662*^9, 3.7389287118267527`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"8dfe4167-11ab-47de-9e67-d8c7412ca7a3"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"myM", ",", "myMeq"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myM", "[", 
    RowBox[{"n_", ",", "m_", ",", "L_", ",", "xi_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Gamma", "[", 
     RowBox[{"n", "+", 
      RowBox[{"2", "m"}], "+", "2"}], "]"}], 
    RowBox[{"L", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"2", "m"}], "+", "2"}], ")"}]}], " ", 
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"n", ",", "m", ",", 
       RowBox[{"1", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "+", "xi"}], "]"}]}]}], "]"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "Pi"}], ")"}], "^", "2"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myMeq", "[", 
    RowBox[{"n_", ",", "m_", ",", "T_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Gamma", "[", 
     RowBox[{"n", "+", 
      RowBox[{"2", "m"}], "+", "2"}], "]"}], 
    RowBox[{"T", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"2", "m"}], "+", "2"}], ")"}]}], " ", 
    RowBox[{
     RowBox[{"(", 
      FractionBox["2", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "m"}]}]], ")"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "Pi"}], ")"}], "^", "2"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.738928616989809*^9, 3.738928707378661*^9}, {
  3.738928767421062*^9, 3.738928853083171*^9}, {3.738928951382798*^9, 
  3.738928988452569*^9}, {3.738929160085765*^9, 3.738929164291483*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"759e3116-9e32-4432-bc48-e09a57102ead"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myMbar", "[", 
    RowBox[{"n_", ",", "m_", ",", "L_", ",", "xi_", ",", "T_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox["L", 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", "m"}], "+", "n"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "m"}]}], ")"}], " ", 
    SuperscriptBox["T", 
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      RowBox[{"2", " ", "m"}], "-", "n"}]], " ", 
    RowBox[{"H", "[", 
     RowBox[{"n", ",", "m", ",", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{"1", "+", "xi"}]]]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.738929072075732*^9, 3.7389291059779453`*^9}, {
  3.738929151213512*^9, 3.7389291767744703`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"b6b487db-9ae1-4277-8979-27dcee7ecfc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"myMbarNS", "[", 
   RowBox[{"n_", ",", "m_", ",", "w_"}], "]"}], " ", "=", 
  RowBox[{
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"15", " ", "w", " ", 
        RowBox[{"T", "^", "2"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"myMeq", "[", 
         RowBox[{
          RowBox[{"n", "+", "2"}], ",", "m", ",", "T"}], "]"}], "-", 
        RowBox[{"3", " ", 
         RowBox[{"myMeq", "[", 
          RowBox[{"n", ",", 
           RowBox[{"m", "+", "1"}], ",", "T"}], "]"}]}]}], ")"}], "/", " ", 
      RowBox[{"myMeq", "[", 
       RowBox[{"n", ",", "m", ",", "T"}], "]"}]}]}]}], " ", "//", " ", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.738936047527328*^9, 3.738936166543044*^9}, {
   3.7389362354350357`*^9, 3.73893623772266*^9}, 3.738936309325653*^9, {
   3.738936444556684*^9, 3.738936449794958*^9}, {3.738936505445182*^9, 
   3.738936506906062*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"70333a84-8fdb-48ec-9b87-4e878784c3ee"],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{"4", " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", "m"}], "+", "n"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "m"}], "+", "n"}], ")"}]}], 
   RowBox[{"15", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "m"}]}], ")"}], " ", "w"}]]}]], "Output",
 CellChangeTimes->{3.738936310245117*^9, 3.738936450514599*^9, 
  3.738936507902564*^9, 3.738942505419272*^9, 3.739014732452074*^9, 
  3.739020388356761*^9, 3.7390273593166723`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"af27b11e-c4b8-4c70-b96f-58c5d289ad0b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualize attractor scaled moments", "Section",
 CellChangeTimes->{{3.5918865845730343`*^9, 3.5918865902552633`*^9}, {
  3.616235567035328*^9, 3.616235570065833*^9}, {3.671897690741091*^9, 
  3.6718976910895033`*^9}, {3.7385946269524393`*^9, 3.73859463115014*^9}, {
  3.738597093921068*^9, 
  3.738597108850892*^9}},ExpressionUUID->"e6c9113b-dd28-4fa9-bb19-\
84d4177b8667"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmax", " ", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "myIntAttractor", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"n", "=", "0"}], ",", 
   RowBox[{"n", "\[LessEqual]", "4"}], ",", 
   RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"m", "=", "0"}], ",", 
     RowBox[{"m", "\[LessEqual]", "mmax"}], ",", " ", 
     RowBox[{"m", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"n", ",", "\"\<:\>\"", ",", "m"}], "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"myIntAttractor", "[", 
        RowBox[{"n", ",", "m"}], "]"}], "=", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"dataDir", "<>", "\"\</output-attractor3/m-\>\"", "<>", 
          RowBox[{"ToString", "[", "n", "]"}], "<>", "\"\<-\>\"", "<>", 
          RowBox[{"ToString", "[", "m", "]"}], "<>", "\"\<-scaled.dat\>\""}], 
         "]"}], "//", "Interpolation"}]}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "m"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tmin", ",", "tmax"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"myIntAttractor", "[", 
     RowBox[{"0", ",", "0"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.738594636878209*^9, 3.738594850473587*^9}, {
   3.738594881911875*^9, 3.7385948919609337`*^9}, {3.738595282857484*^9, 
   3.738595360799312*^9}, {3.738595401960795*^9, 3.738595412024111*^9}, {
   3.738595449731256*^9, 3.738595454048141*^9}, {3.738595882635908*^9, 
   3.738595883345351*^9}, {3.738597090763444*^9, 3.738597091962393*^9}, {
   3.738597580238247*^9, 3.73859760235524*^9}, 3.7386845024390097`*^9, 
   3.738923331175893*^9, {3.739017402093244*^9, 3.73901740677142*^9}, 
   3.739025446998528*^9, 3.739027310306939*^9, {3.73902736863271*^9, 
   3.739027369252901*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"01f7c768-4298-49ef-8752-b945fffb49d5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlotAttractor", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"myIntAttractor", "[", 
       RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"styles", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlotAttractor", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738595225371138*^9, 3.7385952501598253`*^9}, {
   3.73859541900909*^9, 3.7385954956809177`*^9}, {3.738595584241619*^9, 
   3.738595616611228*^9}, {3.738595666044918*^9, 3.73859566901263*^9}, {
   3.738595704906118*^9, 3.738595708128662*^9}, {3.738597572461759*^9, 
   3.738597578644931*^9}, 3.7385976212457657`*^9, {3.7386829605186453`*^9, 
   3.738682961979396*^9}, {3.738923952827652*^9, 3.738923964495965*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"f306b68a-3fcf-4de1-85cf-140800bce51b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk8lF8XAHD7buaZsVYqlBJKG0VxbiWKHyFlKSpJZau0UqSFUomIkEpm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           "]]},
         Annotation[#, "Charting`Private`Tag$17948#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0.03821260572880897},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Hdczf8XB/Bbt727TUJJoTIjIjrvlIxIpUSUKNIeqPjSuJokDdFNi9DW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           "]]},
         Annotation[#, "Charting`Private`Tag$17999#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3c81f0fxvEj69jnHI6ZGVJJpZQi70/lVpGZUUYqMiuKjIZVFCFFhYQU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           "]]},
         Annotation[#, "Charting`Private`Tag$18050#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01usTAHA7Wd8NRUWyVCqVihTziIRQRPZyka1UKmUpJHtIhEilLNm3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           "]]},
         Annotation[#, "Charting`Private`Tag$18101#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{Automatic, Automatic}, 
         {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81f0bB/CD7HGGY5QUssqqSFquX8iMzJvsMopo3SqjjFMZkZlCSnFn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           "]]},
         Annotation[#, "Charting`Private`Tag$18152#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k8VF8UAHA7M8yYoVAia5ZEC4nk3CRpk0qUQiElsvRroyyphDZJsiWl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           "]]},
         Annotation[#, "Charting`Private`Tag$18209#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0.13940493662475648`},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nk41PsXB/AxY8syZka2ZEmi1M1tQZs5n4qSLleyRETZQpTqypatCBFZ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           "]]},
         Annotation[#, "Charting`Private`Tag$18260#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk41N0XAPCRfRszY1CULUp481ZEKeeWokgkUZZeIVIiilCEIskW2Uol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           "]]},
         Annotation[#, "Charting`Private`Tag$18311#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gk41G0bBvCx72NmjKVUdpWUNlHiuitrIo2t7NmKigqFHtmJpJElShuS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           "]]},
         Annotation[#, "Charting`Private`Tag$18362#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Cy970fF5WGpEVJpa+m804SiRBZkeIrEklJV2VlRFYUGSUp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           "]]},
         Annotation[#, "Charting`Private`Tag$18413#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$18464#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01W8TAPBr37n32smSKFJCQiXzFG1KyU5IkZ1SsqUsEUoKkS2R6meX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           "]]},
         Annotation[#, "Charting`Private`Tag$18515#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk81N/3B/BBGGTMYikK2ZKkb2VL5VwqiahEGEsLyVJJJFSWSVOJUvYS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           "]]},
         Annotation[#, "Charting`Private`Tag$18566#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k41NsfB3Cy7zNjBqVFspVW2ZXPEVkjZIuUIrJWbrooDJWtUNxQhFBZ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           "]]},
         Annotation[#, "Charting`Private`Tag$18617#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Aje917XWWUEFmlISXivI0UIomsjGREFEWF7FWyIsrIahkZ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           "]]},
         Annotation[#, "Charting`Private`Tag$18668#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81P8fAHDz7HVm8S0h8w6VtOj9SpIGlUSIpJKIpCENKSNbJSIqlVJE
kTKSNxEVRZKUkZGZ3OfO2ev3/v1z93j+ca97v1/r7rPE7bjNYT4eHh5p8vL/
d22zapc8dfmy+CIzNQ1LOdhSWdsVoypflpOnct/FSg48LRrcj/4nX9Z4p7Mj
yUYOsra2+agqypepnqkJl3eWA/3dI4GxovJlQvocCWU/OVhxaPE9T7ZcWdaX
jz8PpcrB+jD/32pYrsymRG/rFFsOdn/Sco13lCvraF2po31fHjyf1N+ICJIt
W30j9gfbQBEWd08VcvLpZX4xAdbRJUqw6my8ieM/mbKHEeHH+vcuBJODp9hN
cjJlproG/+1YoQK/M5uSq7ZKlx1dXWMwJrQIWq/x9SX+liyzr5FfsEBaFXCQ
0Z47yyTKtM4syPdeugTadY5mRqSJlVnW9h7VNVKDpkB9t7R/ImXrP4RMlB5W
B9GYMZ479sJluenZGhnRGsC/M8Ux8SOt7P7FMt0T+UuhqbReoXiBYFl7TpPx
pklN6OkVLq4I4y/j2nU4mmppw+fir3j8K2/ZnLyIhJO7Dpzf6B+kvZSnbF63
z7wnRhc+iaKdgbqz+IL23sfCV/VgdcO1vZTKLKbduj48F6kHj5O7XN2kZvG+
6mLd/lg9uKIddsKCO4M/TN7cU5CoB+ssPt+QLJ3BUeqzaMVjPXh22en73V0z
uJke5pNaqQexE/6O+Ow0bort61kwrwcz+KPbMq9prFUnH/OcjwGeV5W9HjpP
Y+cVS4KMaQywUMDnr5pNYzGJ8x9NJBgwv4J2Z4f4NI5c2F6nrswA3+M3f/++
N4W/jXEubzdmwK7eF4d4qiexg8pkzJejDAivWJvqUDyJDxfUXHp1jAFlaZXf
8rIncYKvb0TscQYYOjWbHb45iWdO3CvecpoB0vXzqp8OTOLFmSyFsCAG1BdZ
t8XPTODLu9PzHRIZsDNmaI/W8gnsfk9/UB+T+J5nYoKWTuBXTazuhHISfzPP
+59KE1g35+rkdAWJzydnFD0/jlcUmaR/+EDi+6+js2vH8avA2GMKDSS+a+SX
4iPj+ID9r788fxiww0h7s/WdMaywqMo/QoAJvYlVX5PixrCs+vXrt2hMuDB5
aF/35TEcbxLOeSjMhMzS+yfOuo9hoy/jBqniTKBtUU59YDCGaUlG8nZyTChx
lmSPlY9i118L3ueoMWF32bPzG/JH8a+ywy1uGkwYVNtGi348ip88x5JSmkxQ
7L+qvCRqFA/OOLvs0mGCnx+vxTbbUbxxN2anGjBB+yr39r1eLt7me0tWYh0T
8MCNpYPNXLzLRujRIRMm2G1f9sKohov5G82O5JoyIVjG5/3H51z8dqXTU2Ng
QntKH2vkLBerSMR/mzNnwum50HPrvbjY1+DnbUULJogf0BCMcOZiWUHlAsPN
TFijeWDhIjMudjF9be6yhQk3X/wytxTj4k+KGzStrJigJxtQd2N2BCsmv1BF
1kx4d1rRsY01gpcrLFdU38EE1lrb436NI/iE49adbTuZEHaHM1lSNYJrYx2X
vtjFBBWe6yFCRSO4a8tATLANE7a+/5ycemcE790gMclry4ROrWMafXEj2H6m
5HoJ8dlI0efLroxgc7+MNp89THi0Y3NllTuJH+wpW27HBJO8HmsZhxGcLvSc
5WLPhAa5kJ9O20bw22+eBhxinl9lw5TBCH62+5W1gAMTTNWM959XG8FtG0dT
w4nPeWbVCcqP4MfSMik8jkwoyFOFa0Ij+IFv8ZQ/MXcq4cXCKQ72Tr8z1068
bKPYkkdDHMyfIqa72YkJPlFB1w1+c7Aknku9R9yv7OVnXsnBsrw/9pvtY8LS
Qx1dX15z8BxPgNNNYrdne3Y7POXglFj5qFrie9xPFd0pHLwj6v0eEWcmtJqA
kU8sB38pYkeZEC8IfZU+EcTBR0JVmo4R233WlQ8+ycE2uaLXY4lvyKeFSrhz
8Odzimq5xHXO8mO39nKwDvK3/0os/jjSXW0bB/uuUff4SWw5PN/0zJSDbd+c
v9VDHGp8evMqQw42ZTTe7iV+FzhYUK7Gwd9r8473Ec9X7dfeLs/BN5daRLcQ
m0h9T2oS4uA4/ojP1cQB9ltFDkyx8cc54eQs4tf3cMDfITbeke8bc414pM9o
8PRvNhaUbizdT2xomOnI08DGwoUDQmuIvc8uromsZGNDO2fjSZKPzLKb6+QL
2PioVfZUOXGfsOize0/ZeN9DYwl/Yo1dl1R0U9k4gdazSZf4QDI3Oj+Wjdfx
l7n8IPm/23l0dv1lNv5w/kbzBeIWnd/eH0+ysVXizb1yxEp+tu273dl4Pu3i
w2eknjf4EPbYxsb3vXIeFpN+qNuabzBiysbLRBZ/2EAsHq+TdtGQjTuevA4q
3Ev6WV3u8g15Nj5bk7QskvRXhVcEW0WYjR9YFG0dIv3Ikz93IGOKwlXJGx6v
Jz5nPmBW8pvC7282He0m/VwQ7fLSooHClz4v8viPmNv4Tf1rJYWD1p4RdNhN
8nG4VKD3KYWX52unvCbzkpm94rRvKoUPWdf3NpJ56h190jMVS+FaGQG9ETJv
rmHxVVKnKFwpdZIhRebRNsMjfM16Cqdppk31k/m9zmqbqDCk8A2huy/fWTLh
y6rdR63VKWzScfduKpl3yw+mWw8KU9jF8t4dtInMW8NSpYWPWHjMad+0FNkf
YbFB9rNRLGzzYqLi83omxG9tSezwY+HyoU2+F8i+yXl3TT4DWLhMu3y6bi0T
evKm6Uatw1hpPvib1EomcHzsbBQrhrFc0oLtUStIfvRyr089HcZReavGhJaT
ffDQXbrcfxhb0dauaNVngk38Vwlr2WH86FZXmbE2ud8OhtWyqX+4weacdgDZ
l95iV6PlOv/hcsnTHW/IPg0PNhFryfmHd39qZsotYULpyQxhj63/cKK7qsv5
BWRf2V7kv3J5CFOJOf7dZH+vlia/Px5D+Evqmpxsst8tapdfsdwxhJN0Y61P
kP3vZt7PI/XfELa01Dr8Y54BSUa751IK/+JPAWnIfowBAvI6k69Yg/h4997e
mk4G0L8Gr05uGsQjhd+zZX8zYHFMu/+Ft4O4reB7zd5WBqwVvDlmFjWIDwnl
231oYsCJ0bmROs1BbNVqF2Jaw4D2743DA84D+Nzle12P8hjwNHVv43OzAbwU
PKIZzxlw6mBr0WmtAawWoml3L4sBYuzuEF52P65vWXkyIJ0Bq8VHFi4I6ccl
pYzYRwkMuG4ms9kysw+PlRs5ap1hwD6RBIZkXB92OuvLEfZjgHa9Er3xZB/+
VbtmoMObAaXOqm37TfuwsLOJl/dhBgyeNTjpX9+Lmy7Is5RtGWD+3Ore47Ee
vGOr+X+hBgyQOvM15FhLDy48phRXrcuAXyZ7PJeX9eD27xXak0vJ/T7tW1ka
0YMLhGih1ioMuNvjVfNdpQfzPpJ76CbMgAnlyHGBjX/w0523BhLa9SArvGrH
wbguzPo7IjZ7RQ9EzxfHj5/uwtGvDWO2XNQDD++cH1H7uvDQo9bCOH890LRJ
3J+v00XynZEufEwPHii7Hxes7MTBPAePXLHVg9s5gnEZEx1Y7kqTZL66Hsg8
jUj9UdGON+T9onUW68KXmBMaPNeJB4V+zL7UhWg/h2faLu34Z2jxhFy2Lgib
6JQETLRhNffsaO17usBT96FFmdmGofbd5/orujDMFVJ2TWzBja3Ddw9Y6kIt
hCX3ezTjX4wNe81rdUCt5GOh9KpmfAMCPzlU6kDAKonm1YLN2GLZO3OPEh3Q
1L+pEHH/B+6O45lwe6YDQcoP4nV+NeHN10xDeqJ0wGjsbYzntu+4KvXiEYst
OnAna/TyELMBN0v2dCq81YY2xqfGjp5qvIJr4jMUoQVB1qNZbwKqcR1f7Ne+
QC3Q8FUNTpSoxu2tp+k/T2qB18szy7avrMLKl3qMU5y1YHKNemxBSCXO8zzL
98xQC+Q3X9gcq16OFd9uPslp1ITb7/ad8n+Xj9PH54o9FTRBycaLf5tyMsq9
0LRgwyUNyPIOWLrHpRZ1O1znKzJdAiUOb12tWlqQ43erM55CyrBOb0jv/cM/
KECqbU3SrCykrfTcXFfyB+004r1f+0cWaNDv9vP7HyRR6rFOqlYWGmz/JP8T
6kEJPsuzCm/Lgkdgq5DCsR7UliPv+Wa1LCR+re12N+pFw3ZP76T404Hjn50i
/L4PzQxfWJ3MKwN7r+gV0Nv7UEFmjWD9oDSURj9tUBnvQ3f5Z6bkG6Uh4v4j
kWU6/Wj4NU9Sw2NpUK254+8Q04/qvpkHGVpJg/Wi2N2ZewbQkR0pp4fXSkFm
pY/Y9t5B1N3mlpmeLA42lRVBJ3n/otV+d4NDvcVhqkJp7LbKX+SxyLQqcoM4
bK141zFg8xc9FLi3z3xQDP6WK7y+iv+i/Co8xDUVAwYuda1IGkJxJ77LjA6L
QE6R5Ou124aRXcyBzY5nhcCu6KCem/swqi3dsDTfRgjmCgvTIi4Po/Y3fo6W
TCGwLnSLai4YRspx78OFu2nAev3a9YwGC51r2kJp7qKBYb6LWN4sCy33OJX2
YJUgONjbv5BrppCZsRrVxeSHQ+Uf15X/oVCUk/V+TRl+8NEzqfZmU+j7k4SJ
W1w+uDKv2l4lykbKMp7uUiV8kJkxKBZgykaN/rZOa6z4YGb84pG2B2yUZ60a
EnCWF2huFCfiORvpounUVy68IF3rFmhcwkYOjf6tapt4YWna5oS472wkcako
IYLOC9aWMhUbhDkol3WlJ/I5D6QlpS967M1BQ4sr7CL/zKNMPsVMm3McRD9Y
er3n9TzKPxaxcj6Mg4KujIzGR8yjj+CzfW8aB8WGG4hQBvOI07/qnOg3DjJw
5JrPB82hjWtqvvusHkHn2jZV96+YRb0/2dGr+LnoUXzJyPyvKbTVJWZ5uhQX
LUnvEqAKp1BOl3aztAoXdZXqG2rfmkJn/u5XHzTiIp1s36JrtlOINvu5KNWd
iyIMQpL4vk0iTdXMXt5PXMT3ZI67sX0CRaZvivZp4qLAooNuE2UTaFi7c1lL
Fxfd5CZqjj6cQK+XKV3Mn+Yi2Zw6pzbPCWSxMUz2CHMUfWPtrJ+bHkdH3N2g
9tooKl9g0+2nN45qB2d7Vt8ZRa+UvGpu0ceR4fHkqEdPR5HU/kVyvFNjaMK/
vinw3ShqfqyfmfRxDIVHrPdexh1FBvpwp9VrDD15tvB2ov0YuoSjSw+VjCLx
Za8R/6ExFHuOFReVMYp8X+3qOe47hjJr6KHUjVG0ujTccEvEGMJOHamnPUfR
h7qxquniMVQy56ZsrDKK+jkNI66LxtG9D48kzkRy0T+2g0UrOWcoerG3wp+L
OFRHkv2acaTz27XB6jAXzQ4Pm1rbjiNF5aMv/tvARfS/ouHrIsfRy1KWwqPp
EWTSbaaiMDaOvPd5SJecH0Ebuj76XOefQLeKzioUHxtBFp07y8VlJtDZNxmp
I84jaNdvF3d+xgSaXyh4SnDDCHJvOfeCOjCByjT1dZNERlDctzzzms8T6GJ+
/2PjdA662bDmlkXLBBo3z+30SOKg21/LBsr7J9Du+iJ7HM1B6XVfYgv5J5GC
4n3eudMcVFgz2PxozSTazZZyurKVg95+OqG3ZPMk2t896ykLHPTu48TFVNtJ
5BA28qFuJQd9rqapxx+fRAxwGipdwkFdFWreQY8mke/YCtvL02zU9+4pns6b
RAv2Kxns5rDRULkh3b9sEklWaFpaDrDROF5f4N0yicLpo2/zfrCReIkjr5PM
FFpnnlfMfM1Gxvk3ElZenEK5yZaJdwPYyO9OZ+HHiCn099J9ttRJNsoOM2x1
TpxC58X/e5dxjI00HL6ohT2fQrX6Xa+VXdlIZk7kRVPnFBIpFFcCSzba3rf3
m+fwFHI2u/37ohkbhddnjM1NTSFv+qT/bxM2mnuwyVRLbhoFGer4di0j5918
+ZO/xTQKMxhii/zHRtrL6v+J7Z5GmTOHvgsosdHBhYtl0vZPo6GF1kMLZNno
11CJ/Yez0+iUj1RKpAgbVV+f+KOUNY3K5hbbHRin0IOW4/NFUjNISctgLK2J
Qu2VpWrWKjMo+0OiXWsDhRbkSFh0ac8gS5Xf93XrKHQtKCta1GwGGfgKa3Kr
KXRxad8Cp1Mz6Lz3irqdxRQqlDQ2ZQXNoHVSNjOSBRTijoe4BsfMIBWRWd+f
Lynk+UktI+vxDBrRVujPyKbQ3uMuRjPNM2i9U2pt630Kxe/Ntr/WM4Na+xrF
Ze9R6MuGmXManBn0/csUyyaVQpvkbpdvF5tFD8MvmFKJFFpe9N36juksOgCK
p5qiKSTBb3V0/YNZ9OJ9o/WHcxQadL+6pvP5LNL0DA+LP0uhqk/lIiFvZ5Ha
nWgv1zMUCrphnPmxeRb9fu3xU8OPQpwlqn9tpebQ/tiqAxqe5PtDHd+Mq8yh
m3Fv7Dd5UChr4GbUbd05tEsF7/Vxp9ChXBFGx6Y5FFjoYPzdjUJNMHLM68Ic
cjoilLNkH4Xy0pmmkpFzSNqvKzLCkUJxwh4Subfm0OrX9klzeylkWd+aPZY3
h7yOmwyM76HQm/1Vw5cH5tCLozf+7t1JobTAZN8ku3kUs/CE2gkLCl3o+gbr
Ds0jB/aRxTs2UcjBQlKm/cQ80s9bnLLanEJ0yeBc9Zh5tKBgA0vWjEIhd45x
cirmkeH+X3VK6ynkypvxbtfXeWRXxLLWNKWQ6eHOG9z2ebRZlPlwnQmFxhh2
K9ZOzaOBQwvOnVxLIaP2xcVuSjwAi8oZCqsopCZtqma0mAfMFJIf7DSmkLSZ
Y6SgJg+8mQs4G7mSQv8e3XR8soIHkLF8obARhR57i0z/s+aBtx7Le5nLSD/N
ctYFhPKAa0FFzAoGiadxSvxHFPn8atmrz/UoxNg22mp0gwe6+ea8GMTrk8cv
Und54N+Q4S0NXZLvlTP4SCEP/LB6ct5EmyJ76uK196U8kLr07JIaLQqdCZ5z
VX/PA9eO5Ks4EEd85eH7/ZUHYj1PBAdqUijHW9Dc7i8POOZ+nW/SIP16M0wu
n80DhZp3L3gRl78R6pGZ4IGLXMdrwsSNIqJhnwV4QfyU3Nmt6hSafCT5wXwR
L9wZur2nbQmFzNsVt6/YxQuhFS2mFospZC2YrHLdnhf6V7nVzS+ikD1j4b9h
Z14YCI3Qf07seU4lNtOTF+aOmz5dRBynsKR+SQgv+Cp+0eb9j0K/rHVtpQt4
geskFMqvTKE/p7M0fN7ygoh9XManhSS/qYzRmgpeuGSeu/wGMc9f/cSr9bxQ
KM5XJ0e89OqK5rkBXngiU1G7dgGFfLHJvn8qfPDVetbooSKpx8mGNXrqfOD6
c6mSD3GrlofiUR0+WFDtGm5OvOVafMOflXywOmxVYI8Cqc+BQctWaz64JGLQ
vZy4kS9pZU0QH5hnafV2yVFItIApK3KVD6SL1xVVEINXBWURQ/6ntEr+TSLO
/jac9S6Zjzw3aFRbEoelb1IrzuMDUB+XzpWl0GqLEcmnf/ig0pB3OplOIZ+p
8KHeQT7wzKHVniZOz1n0SYPNB/f+9t+3J5ZR3BqaNssHK4NqL8kRD/alTd9S
4Acp6Ud74mQolBph3R9myQ8iB+V0HklTiPfz0/JDz/jhucGe9G5JCoWvfzWq
85IfcoUsUyqJJV+U6bCK+GFbdPbDXOKEJbXO+WX8sNyirPoGsUr8j+sB1fyw
d+c6OEW82kHQLbaLH5KtC5mSxMd7XPkKlQRAIJ9uCRJkfuyOGV9cLAB617/Z
aRFf+ODvaaYpAFqm56rEiSOzYhtqVwjAvu6HRzvFST1OlDzotBaA1OWlfReI
22YVN4qFCkC21EB9lRjp9+Pq/vVRAlA/o2z5iniwQz8r4YYAPL/0suMu8UTF
JlnVNAHou7np4QliuciT3UZvBEBs76V2VeJtCnXBLmwBqPr81OOCKIWK9MMq
c50FwWzzkWO7RSjkmDDqyn9IEF5UtFVvIp6ZPjRr6ykIf5riI1YR33VrTH7s
KwgRB1t26BDDx43GE2cEQSvnZL4ycZfBy4YtFwXhaKCsIR9xSKLa8ZRgQfiw
JXIxV5hCmrPXxf5FCMLu7SldPcQfDvI+WX9NENIVLNN/EDcnXYiqeScIZ20E
1zkRj/OdtOnRokHgzOW/l4UolHS0a9hYnwahW+KzTxKvrd8VFW5EA81tx/0O
E7cal2v9WksDte2dy+2JA+8YVuptoMGF2wVvLIlVBdJcL26mwfSp1glE/M5T
avaLFQ0sz9utWUV86GtgsqotDWgBvYXaxLTVwyv9HGmwNELu4kLiJ3edGypc
aRB2pMhEnHir4Gcf+SM08Pf+MTdLo9CQl4nYEW8auDCvK7OIYxuyMgpP0iBl
tJg2RGy4Rtlc9BwNvLRFKtuIG+5FdjgF0cDu27vgOuJTtKkL2WE0mDT5uKmc
WMH76IL5aBooTCCvPOKVP/Z3KHFoUPl6VEiAWHva/Bt7ggZdfm2qXEEKLVys
W/VpngZZ0wVfeoglNkoVPaQJwf2M/N0dxDxHuFkXJITAjPZFv56YE/nz7h45
IRBy3B9SRdyTU3pdX1kIQpUCB98QfxoL9+/QFoIq9tDCDGIXhTzJJ/uFQHQ0
4M9W4rA9AqarPgvByYVZq7IEKHQ2YMBAulEI0BX4+ZDY684XtYFfQsCw3rIu
kdil/KX8u04hcOp/FxFHvLMnSTilXwi4yi0bLxObiQROn2QJQWmnSdw54pXM
g8Pbx4QgMfCw1Bli7V2WnUtnheCowvW7h4kXnmY2zvELQ86Apc8B4uc37byq
1gqD//m6N0rEzd+eJO95Igydgzw61/jJfIQ8SJZ8LgwjCYc8rhIrGqcmV78S
BqmQfzLBxMZ9CclBJcIAs2d8zxPbJcUlr6kQBpv3jx/6EjfuO5P8XzuJ91in
YxdxXc/G5B5ZEeBTnuhTIa4ab086fUkEqOT/8rP5KNT7pDlJP0wEajfVLX9K
LOjYkNQXLQLHaOL0e8QaYrVJafEicKorZn0CsXnJ+ySH2yIwcOW+zv99yBsn
0e+LwLn1u7qiiIMXFSXVZIjAr6mQa1eJH9TlJYXkiICkb8f7S8Tvgp4lmb4S
gf5LO0tPEZeKnEsS/CsC13X0f24kfqUsn5RgJwrhTxY//8NLIarcj6dlnygk
hLlf7SLW9aj3UD0oCjHjulltxIcl9b8ePioKv2vTg38Qp+VHrck6LgqdVjaR
TcS/HAfuU6dF4fvDb46fieV5N4saXxCF/3ozQyuJd2ak+52/IgrncxfrVxBH
WvG1lIWLgqfp61NviV0usf4bKhaFjIWy1onEtO6PD80Wi8FrruRjc2L7zMDn
rD4xsNV9m5/LQ6HFMfaHFqdIwNRLOSvxeRaq6omNOntfApZuEmvnJz62virv
awbxQNfx6TkWKmQZ8YbkS8CNFKu8AeKdNvS7/Z8lwMnzQk0V8RXFzz9yeSRh
lWnvrkvEPffNtpm7S4J/DlU1TJ7Ls14zlx9dJgWyrj3HSmZYKDA1wP3BKino
6Ra6+ZLY5sr72y2mUvDo0ZvLT4gnrJz5rbdKwY7OZoEEYvOe6MblB6XAoqHc
zIe4VXbozMxNKUjWrWaqEEueyHwTNyEFZayQAb9pFuq0G2N9mJMC19cR+zyI
HRctoV/mkwbksF51H7G+gLdFsbA0KMrtY1oQN9YJPGfIS4POCu/IBcSqR4yC
ZPSlYSxZLaZ0ioWKEuLVWvZLQ9vA0+HZSRbaeoR7ZN1BaTDuH3vDIm5dvSc7
xV0a3O5q9HcS87QqrN7nLQ1B8RPbq4kt1W5btZ2ThvEJ3ZJY4qactLO/E6Rh
7sFHYRVibnX2l+4aaYjfV6CjPcFCYcmScuZ10mTel5kuIFbyOu6Q3iANEiqm
McLEJpLL/hz6KQ2dq7Vt+8ZZKNg2f7KnVxrWfzBMyCCmdxZr9PPKQEPAEqlF
xAZT1eeGVskAU5YTPDPKQtZVjlz6OhlIy0pT/Evsc+Of95r1MrBDvKz0J/Ez
XdkDYeYyoO2/rSSfWNfJZbPqLhlY+tLkhBfx0hKurK2nDFxKDXdq5LKQcuCS
7DepMmBRb6QQP8JCa7fma3bdk4FeemfeRWJHhc1pwg9lQPNSiZUHcVLOsfg9
T2XgDdSWmBIr/C4IYL2SgTMdvKG9HBaSAWsL9ToZyCsO/bmMWIjv/O9IXjq8
le7Y+YIi9zuqqCElSAcbN3fneOJF9S894oXpsIPz5dsZYuO7Q+wUKTpYl/B8
NSV2X+sikP0fHf6s8oj9wGKhSr8NOnVr6CDqbu70fZiFgrqFTsr60UGszE7h
4xALRW9NL7h1mg7KKSW2j4mTcmFGOYAOVSMvcoKJn18KCNUIosNuOT4jU+J2
5b+3VsbSYX+Uz7Hsv6Q+tl9K7DPpUDZ4xSd4kNT/jSdvazYd1D/ec9tHbKsm
ZOGaSweDgWtbjIm9yAr0KKRDo/juJf0DLHQ7OrczoIoOYZXXVC2JH49Yac59
pEPfGlPnJcR5joOeVz6T86hPfx3rZ6GP2urcyEY6VDcsr3tE3BiHV0s108G1
09fnPHHHmNPF+BZynvpfO3cTDzlPlCv+poOxTv02HeKJypu01C46NMuLwWwf
C/0PEvf7oQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$18719#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0.9970690012784713},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV03c4lt8bAHAjm9f7PmiQGSVpkYziPpXSV0sislKUIlIqUUYqW0aKt4So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           "]]},
         Annotation[#, "Charting`Private`Tag$18770#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41e8bB/AjM/OcYxVlhRTtgZL7SUJ8+ZqR1SCryB4lqyINRLKzUlHI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           "]]},
         Annotation[#, "Charting`Private`Tag$18821#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k0lV0XAHA3c6Z7H9cQSgkpytuMYh8yhEgiElEic/RKhjJVqFAIkRKV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           "]]},
         Annotation[#, "Charting`Private`Tag$18872#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lV0bwHHzkPEcB0llpmgOibhuQyKRTAeRZCahVMisThkyj5GhkjHi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           "]]},
         Annotation[#, "Charting`Private`Tag$18923#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc8ld8fAPB7r725Vtl7pGTLPB8jmr4NhJBKZCXjJoUkKUpEiWhpqISM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           "]]},
         Annotation[#, "Charting`Private`Tag$18974#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k8lsv/P/DbLsvtvi9LomxRTnt9pAjvKRXVIVkiIZWSZD0JpSxJ1hKy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           "]]},
         Annotation[#, "Charting`Private`Tag$19025#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3AyZjzndkhJ5oiiyZMp+0qFBkOGyBwyZiw9KJmKFBIhUikl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           "]]},
         Annotation[#, "Charting`Private`Tag$19076#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3CSIeM5t3MoShIS4ikppewryVARMmVK8SgaDYUiU0gTGRKR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           "]]},
         Annotation[#, "Charting`Private`Tag$19127#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c01//3AHCyy3i/X96i9EWyKpoKhfv62CVlk9VbRkaUUaJkJCIiMrMV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           "]]},
         Annotation[#, "Charting`Private`Tag$19179#1"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 18, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 12, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.738929362211279*^9, 3.738935992944607*^9, 3.738942528617495*^9, 
   3.739014744638506*^9, 3.739020395713965*^9, 3.7390254534586782`*^9, 
   3.73902737428723*^9, {3.739027426355153*^9, 3.7390274491315403`*^9}},
 CellLabel->
  "Out[108]=",ExpressionUUID->"30d4e494-fc0a-4152-a3d4-0710c34b047f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"wd", "<>", "\"\</attractorGrid.pdf\>\""}], ",", "myGridPlot"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.738595718219626*^9, 3.738595758337748*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"ca04fac8-e624-438b-af01-29028f5e8b2f"],

Cell[BoxData["\<\"/Users/mstrick6/mounts/mercury/code/rta-cuda/mathematica/\
attractorGrid.pdf\"\>"], "Output",
 CellChangeTimes->{3.7389293781892853`*^9, 3.738930083842126*^9, 
  3.738936004376033*^9, 3.7389425374104767`*^9, 3.739014753267434*^9, 
  3.73902040207204*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"83b2fd66-9f4e-46b1-8e30-65ca1f1d5b31"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Show", "[", 
   RowBox[{"test", ",", 
    RowBox[{"mPlotAttractor", "[", 
     RowBox[{"0", ",", "1"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "4"}], "}"}], ",", "All"}], "}"}]}]}], 
   "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.73892932206078*^9, 3.73892933238632*^9}, {
   3.738929430045121*^9, 3.738929460139668*^9}, 3.738929512302435*^9, {
   3.738929641254898*^9, 3.738929681809813*^9}, 3.738929725790392*^9, {
   3.7389297693738537`*^9, 3.738929797934407*^9}, {3.7389298579815607`*^9, 
   3.738929905883095*^9}, {3.738930096804571*^9, 3.73893016691611*^9}, {
   3.738930247766363*^9, 3.738930247831377*^9}, 3.7389303227908363`*^9},
 CellLabel->
  "In[115]:=",ExpressionUUID->"783e6b5f-2243-4099-b772-bef74be389c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualize scaled moments with different stored runs", "Section",
 CellChangeTimes->{{3.5918865845730343`*^9, 3.5918865902552633`*^9}, {
  3.616235567035328*^9, 3.616235570065833*^9}, {3.671897690741091*^9, 
  3.6718976910895033`*^9}, {3.7385946269524393`*^9, 3.73859463115014*^9}, {
  3.738597093921068*^9, 3.7385971225452023`*^9}, {3.738929871788756*^9, 
  3.738929872043096*^9}, {3.738946385102738*^9, 
  3.7389463913525543`*^9}},ExpressionUUID->"a8873920-a6a9-462f-8012-\
49b86ee8643f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmax", " ", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"myInt1", ",", "myInt2"}], "]"}], ";"}], ".", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"n", "=", "0"}], ",", 
     RowBox[{"n", "\[LessEqual]", "4"}], ",", 
     RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"m", "=", "0"}], ",", 
        RowBox[{"m", "\[LessEqual]", "mmax"}], ",", " ", 
        RowBox[{"m", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"n", ",", "\"\<:\>\"", ",", "m"}], "]"}], ";"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"myInt1", "[", 
           RowBox[{"n", ",", "m"}], "]"}], "=", 
          RowBox[{
           RowBox[{"Import", "[", 
            RowBox[{"dataDir", "<>", "\"\</../output-1/m-\>\"", "<>", 
             RowBox[{"ToString", "[", "n", "]"}], "<>", "\"\<-\>\"", "<>", 
             RowBox[{"ToString", "[", "m", "]"}], "<>", 
             "\"\<-scaled.dat\>\""}], "]"}], "//", "Interpolation"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"myInt2", "[", 
           RowBox[{"n", ",", "m"}], "]"}], "=", 
          RowBox[{
           RowBox[{"Import", "[", 
            RowBox[{"dataDir", "<>", "\"\</../output-2/m-\>\"", "<>", 
             RowBox[{"ToString", "[", "n", "]"}], "<>", "\"\<-\>\"", "<>", 
             RowBox[{"ToString", "[", "m", "]"}], "<>", 
             "\"\<-scaled.dat\>\""}], "]"}], "//", "Interpolation"}]}], 
         ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "m"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tmin", ",", "tmax"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"myInt2", "[", 
     RowBox[{"0", ",", "0"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.738594636878209*^9, 3.738594850473587*^9}, {
   3.738594881911875*^9, 3.7385948919609337`*^9}, {3.738595282857484*^9, 
   3.738595360799312*^9}, {3.738595401960795*^9, 3.738595412024111*^9}, {
   3.738595449731256*^9, 3.738595454048141*^9}, {3.738595882635908*^9, 
   3.738595883345351*^9}, {3.738597090763444*^9, 3.738597091962393*^9}, 
   3.738597130539213*^9, {3.7386828896172333`*^9, 3.738682892949559*^9}, {
   3.7386830662787857`*^9, 3.738683106725052*^9}, 3.738924001022746*^9, {
   3.738926271900735*^9, 3.738926272578414*^9}, {3.739017414005249*^9, 
   3.739017414267931*^9}, {3.739027320933394*^9, 
   3.739027321764311*^9}},ExpressionUUID->"ad662e25-62d8-44d4-b15b-\
45ff0e10beea"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlot", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"myInt1", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"myInt2", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738595225371138*^9, 3.7385952501598253`*^9}, {
   3.73859541900909*^9, 3.7385954956809177`*^9}, {3.738595584241619*^9, 
   3.738595616611228*^9}, {3.738595666044918*^9, 3.73859566901263*^9}, {
   3.738595704906118*^9, 3.738595708128662*^9}, {3.738597686324458*^9, 
   3.738597729532371*^9}, 3.738683073405291*^9, {3.738683117817411*^9, 
   3.73868312234978*^9}, 3.738683384510272*^9, 3.738923994732205*^9},
 CellLabel->
  "In[435]:=",ExpressionUUID->"478f62a6-0ba1-4afc-bbb6-81f2404c55b7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Hs0lHkcx/Ex9dhWtvaoTTer1A5dLKeUTuH706ltxcSk0slsiUilVDTr
pORSs+eMrTCSxYYdI7fcxrXRPMlYmkYq06oMQ4ZZY2Z+g1G6yD77x+d8zuvf
98rgyL2hdBqNxqT2/9/8Ig4cUKjIxp/6mRt8lGDpnO9VLVWRabcCvEJZSuAd
5bom1ajI+CPiuMwDSuBK/Rb8kK4iw9vLVswEKSGONyQL91eRRyUf3LsvKCFi
0fytxud9pFiSvelOrhJ2/xi8eOZpL5ll2TJ1c0IJ5ofnvFz+uIecm+vQ8Cmn
FwpUE61bwrrJng+8Bp2VClh92S4SZhdpERYT1bKtHy79up1fzH9KMp91Cm/r
+0HASS673dtKRj/Z2+ldNQAdqqzEqhgx6Uuv+vT+xFvoqd383SmRgHQUaJuu
bxyEevF936/kf4KlJDZs8cdBSJFyty3IqAfGEgFzrkgNcgdW8HOeFJxz+9dE
XhwCl8nQdX/XysHV8eDh1A3DYEnv95cHvoAGUcGuIPUwHNScXvpS9A8keNOc
vfM1kOELIdHNb6D6W+aXYZ9/4d6tcy4bGSp41BOi6KONQKKHINJZPACmCSMZ
XTIChVFOXCvJIPyeib1+89RCvbUu6KpuCK5WFIBaqQXPy7JLzZMaiJodEBwQ
Ogr1rNfsG2u1wCm6XLYPj0IHp7HYar8O/PRNw+cjdMD+RewafMgALpJEqO3W
QcTrd9K8nUYwE8aKijz1oFHnzeN4j8HQ3SQ/U5YeqjJF8+x9xkFd2RtYN6KH
8aQ+Y27wBLhN21pWbTIA9s2KigszQemINXaJNkCI/5lXq+Mnwa9tBetMhQEY
MyUThenv4JTl9faSAQMUJsdU3Mh4D6ttPZbYWmDI8T3M9Cifgo6cywypEwZf
kyLZX/QBbllbFT9gYmB51sTvEH2EeMV9m6EwDLLW0oDp9k+wnxF/yToOw8xa
l85l8s+Qzo65dzYFQ2mbwoE+NA3PmMbMXfkYFuw0X7Vn9AusH9hbyS/H8ORk
XtcF3QzkyDbb1DZimA5ZI6pOoKFzQdtjp1owjNOf+PTOMkPJk+12dnIMfz2I
6R5NMUPr+S1Ly7swXJQfcg9fRkdLjtKcpl9jqPS+FnU7h44OCOYUWqgw5A+L
s0ocZqGHEZ/tWwYxjI1tTTtbOgvZ0dg3UzUYwlmGYwXrZqMiocTUqcWQLb/n
0FQ3G9Vx/AdVegzrG2qbuFsIxC84ncY2Ynh7xeJn2VYCNZd5vTpO+Y9dR7q+
cSeQf4Mq7zxl8+452nRPAlX5VBq5lAcmA60FuwlklrSyqYJyxkb6eZJNIDTs
Fmg2RvUq32M/FU+ggMizyXco13EE1duSCJSR1BZWRDnCY8r9yjUCnWFwC6sp
v+nI32fOI9BMy8kLrZRrdKaEhXwCFW8xrxilHL42W+ksJNBCuUnpOo7h+3F8
PPougYSb6CZE+WXjjon6YgLF2tiu3E15u5fhaygnUKJ7IYdN2Sbc05VZT6AT
82M3JFBWOGU8SmkkkD1dHcSjzHuvZSrEBHLT1FznU57iph8LfEggtWyVQUi5
fM8IvvOIQEV8wYoKyqGLPGLfSglE83D0aaC8vC/NnNFGIL2bBaeZ8guhJvXE
Y6qX474CGeX/AMNGiPE=
           "]]},
         Annotation[#, "Charting`Private`Tag$153040#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8FH8YB3Cxi4RKhQ4qHaRLISI946hkEV2IJHKU8ktKRKJDBwm5opyl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           "]]},
         Annotation[#, "Charting`Private`Tag$153040#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0XtUjHkcBnAmb4opMSmKpYNEbFJHlPr+QhdRychirEuRbLmUdBFJMXYL
XbRFaZWIJka6mGXwwxmXMg3RNGqqmbdS1DRvNVMNon33j+c85/Pv81gFHdq4
lzFmzJgddP7vtJ9CDlmvwJxJxuyUBiUwlxSuLRcpsIHs/gdbmRJSdnOdkisV
2GhlSKaENle0gTUvS4HPdaW9Nm9UQkLKp5pQtgJbNr40fiBXQrjZJOe+ulY8
5/vNv5aRSvD5NWjaqKQFi9OspLN7lfB6p5f+uyctmPlYKvlC2zNjkbaA34ID
2NGMSrUSVmmH3q660II3Ji92X9+nhBUPU89yfVuwSvQxPFWjBBvPqiEjcTM2
iY9KWv1NCfo7DKQzquW4eZ+OecmABCZTvCZDIMeHtG2H8wxJYD1MqySK5Vhz
QH95wQQSZpuZZ6mT5PjwJME4PpMEZ8k89tOVcvz1sKKnyYSEg26r64LLmnBn
CYMRNZ0E6S8JtbycRmxtUHKu1JaE6wrNi+UhMqzJZxYbbiLh6km+vCFQhs14
pnU+gSTkztrfH+Uhww3Z+dPObyYhbWfrjHtzZVhXamI0dSsJxxSvjyxob8Dt
ZRO9l+4gwV+Rb2WxqwHHxQ+vKwwl4Vur14nvW6U4/Nx1iU8CCQGteY5PfD9g
4/WRBL5NwvGYVRdLLkrw4smeTq6sNiiKTr2d0/ICf9yUtJrKaINaRW7SvVgh
vj0+jq0xbQd51bKpYRVFmIq5VVrLbweB8KH/eHE+FB7knX3s3wHpIq4LK1sA
5nNjIupUHSC2CQiqSxGB9bSIYsGVT+A4uNf2ZZUYFknty73XdAKToWSLOe9h
glfNJFZ3J2zpOmAhrWiA+fzznTX5XZDtD8FRz5pAZjbd4eXqz3Dn7whHB2sF
pG8cKbfSfoYkt6JDS4QkCAzKlBZXvkDxETvulCftwC5Sod6l3SAwV+06rfoE
yUft5BpJN7ifqDn+bLALTMDr1aUtPSAIaNx+YWE3GHpEjXPu6IHa6AclUwJV
ULbULMQ8WAXbfxc6BW1TQ1OmpdH3tyoIbxwSFXj0wYKO9BUXXXqhq6PAOHpd
P/3DRK5rdi/cu1RhPH/9AJj6tMCCzl4YSG7tuxqkgQ36vEB7BzVQ/rlHEkK0
8NXvnElypBqC2Qc/zk0chIGhqpwwvhqsR3ma4qwhiCvfvMKWVENxauzdC9nD
ED6Lw/ppSMEV/x2+bnwdyDf1RWrtKPDX1qeyK76CvVdIno0fBQHulYlrKr6B
WQ5rQ8I+CmpelP724/V3iDG8tLA1gYLRhY5vLcUjwLMoHd2eQUHpq3obxqcf
cLrWaRHnGgUsD/05fj0/Yera87Pe3aXgzR8FH46qRqGUm3jUUkjBj+AFFeWn
xiBlf/fkrBcUDDDerG/RG4tuvRnhDNRScO1xrKwnfSyq6nRf+VRKwTHxNtdQ
SwbKffXebmszBWXrzhzJucJAB2ZkiKpICgo7hbk8Gz306E+nwHedFPT3O2ce
LtVDnmeqy/V6KAgNUO+5bjsOTVnxZaBSTUGe+I7No/vjUGr86PiAAQoW/Vv1
iLucQCOC+5o9gxS0nZzgXeNMIMOZYS6RtC977fxg5Eqgui35sSdp68sMurPc
CeSRH5F/mTY5yDEv8iFQg3P8nFra2Q6MSLydQN98RZnLhui9+H7zdYkE4nfZ
6cYOU3A/uqjcJZlAZfy4o8a0w910rifPEMhij0BtQbuptnCTfgqBpnhHqB1o
V6q0p0wvEmjX2i2cfbRDF+Y1L7lBIOvNu+VvaP8yQO2Lukmg6nq9ERlt6YM1
GkEJgcrtW007aK9aqzYEPoHeWR33HqE9M9TdyVdAoOgTIu1iHQX1dtnP0x8Q
yEviHudMO2W427deSCAeThz0pK3jZu3hPCXQcmaJcCdtvt8X6p/nBLJn8nRh
tPeaucW3iQiEm/NYsbRntGbqW78iUNCwmjhN+/2Nroz91QQiJAbVabT/AxcS
FL4=
           "]]},
         Annotation[#, "Charting`Private`Tag$153040#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.4421506653317056},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3lQU2cUBXCIvFQpagt1qYoralgUHVksDNwv1KUCMUUUxSC2CIqopYgi
rRFBkFbioEJESlRIWRQCtBIgYpCnGJQtIBBWJQtbzPIIEEHcSNM/7pz5zZw5
M3dVSOSeMJKJiQnNeP/ntRkhQyGR4V3H55RIg8VgsYm7q0wkwxc3GTZTwsSQ
8nOya2K5DO/+GJ13+oQYkkU/Wq1ly/DJydgMs1gxxKUMN4b7y3Cvh6d1rjfE
cHLhfLexNinubuNcIHkmBu+NIYsNLf04b+3kgle2LUAOnt25rOEVfntDTenK
9y2QJ9PXbT3ajStDKCG5oS/BT8pxqqF14Fz/9y+ZO9qAec4rvTC9BWe62Lee
c2iH3BhW8a3+OnwpjSU449gBYlnWpQexQnxOZcAava0EXlW4LDjBz8XvutHd
nnt1gkD4iP5F8x04FDAk5h7uguuiZHerDAHMrH78/aqobmim+IW0pYjg6vLM
HSJuDzhNhtk/r2iGjgSd7eq6XrAgyf2bGe0Qz9B8W/umDw4oTy3p5HeBNXOE
Zm3/GjLocOTM0z6oTUob5AX1Q8nNKKct62Tg/jTnqxXFUrjkmRu5SaiA7PrA
Fs60DAqiHZMtawZh80tyJDVTDoJF2p+StMMwYlc/3kRVAPVCI/PppBJ4jL64
TpkCBH69Qal2aojaY1nukjIA4piqQst9WtDZW3EIx0EIOiR0DTk4CmPX8P1/
1g/Cyd4pUc72MZBvmHJ3PjEEyqGceTE+4xDsXnxDZxiCB5n8eet9JyD0RY+H
d+owTCRKx7JD9BCmJ5uG2YyAjp4VHXf0LVj/Fh5BKh6BI/6/9NjET0JjUtQx
/DslrDMU6QvYU3C19MMBH1wJBazYf1Iz3kFDoF7GdXkDt+nBNM/SaXjSo+5z
LXsD9LcSlj//PThdKfI0X6kCP2p5/Db+B/ijhNvOTFZBYx1v/+f6jxAw1ZYl
06nAYOfUurT5E1SwHCxe+6qB90JCIQ1/hnzNk5pPPDVYbSev2a2Zgdny8Md5
BjU0ReR0nNUagK55dsrgq4HPR2z5ZQkmyMfmWZCSo4EJUpNv/yxT5KsNXDhf
oYG/H8d2a66bovMsjuTgei383nzQI3wpCTGdv6SPHtPCvz6Xo2/dJqGBuOj+
iBwtcEeEWUWUWYi6d1lRW68Wxsfd0n7lzULZplt3mlgQEO43Gppnb4a6+FcD
NrgRwGkuoVRXmqHxiOoB6+MEODysqE7eiqGypA/qlWkEDFw0/6HRDUOVWo5z
u9F/7TzcMdcDQ5f9KOLEdALI3bPVbCqGLA8F9o6wCVBMMhblemPI01f1Lv8W
ARlbSKfxIAwxdhQ4rrhDgKF09/rpeAzx6Nls1T0CKmNyy9wTMSS11PWx7xNw
0nPa4+JlY3840gwVEtAn5u4lp2BoqvXCvptFBJRr3yZ8k44h+8bpcI8S4z92
nNeb8jGk2tbASiojYPmE7tiZexgqZz4YdeAT0Fm1TS8oxJB8LmWJxGivXaNz
oBRDqRflV9ZUEGAdTnWlCTDkbWuejgsIkDhm1F6vwlCrd5r86EMCUt6paRIh
hrq/jqHPrSJgOpkdyniCIdi4UX3gEQGlu1W6u7UYqrpmHjVjdNhCz/MDIuO+
1uRKnpCAZdI08roXGJIoMs96VxPQnq+8cbwBQxbl9611Rv8HmlSBLg==
           "]]},
         Annotation[#, "Charting`Private`Tag$153096#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8lF8XAHBhbFFUllAkJFSKUNIZUllC/bQiSyKKSiiVrYhQSCj7TrLv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           "]]},
         Annotation[#, "Charting`Private`Tag$153096#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVj38803kcxzV9UdLyox93/XIlLbrTXe4Ux/ujS4VY2y6cX1crTZ1+3JFK
iaj1eFBOtabyazMloxWm0fC9tCKmHjLJz2WNZfb1m1yl3e6P1+P1eP73fH7D
PEqPIBkZGfkZ9v///UUa0qtQ4m1uPzRNL8mEeRv43qUyJV7n41jDV2RCyl62
S7JYiYuv0BeYp2cBW7bLeg1HiTPpXhnLTXLgbEpfQyRDiaf57BBlneBB1CKy
60hzD27q58yNCxaAz3fMJfoX3XjBKebnJ6aFYBJu1rrseSfeq3F6gEilkK8c
f7rpQBsuHgsaGbWrBlpPpnONXwuuKnBd0BX4BM6c2HKt8NoLnEU+JXIrrgNB
bGpxRvdTHOkWHsw3k0OT8lZSyUkpHrR9RURy60voLP9p4R9lAhzlc45TOppB
In1ENZVnQ9WwTVre7RZIl7HdrLkSCEg9HePv0QpyCo3ZnCKDjMBGhlDzGpwn
Ixyflcthfl14hRHrDcwjvWXIQ17BSiucvVfRDkGaw1+3lr0GTYDe0jWwE7hU
2BfzuAOi424eUlR0wb3rfzpvtFeC+YrqyWPf90CSh+DoBmkvFAzRdwZkK+FO
tBPbquYdbPxxrisp9i1IFuv2nNf1wS95NO2cdb3gGd9w5vGkBqrt6vY2NvWC
hNYemuagBbI/I5ofr4Km2MpCq906EL3fpN6y9h2EhkldmMFDwE08Mu9y7TuI
ap+S8bxGYAor/LibpQaNmjc/1ncULh1rXx4zo4aSG2Xz1+4cA9N4+28bLvXB
WHLPSC5zHGLcfYv5q/thmHor+uyBCdgcH3a6oqgf9jGOvLFLnISUQHJ402YN
2OuF43c4UxBleXGAg2vgTurJ+2ncD/DV1NhCa5f3kEUN9/MQTYMXl1pUX/oe
qBOKVEbZv2AnVDk8sB0Amqc4cWvZR3BSWGY7XxyAhqdFgTP1n0CpKh68OzIA
egfnl0vlnyEu1+JnsZ8WiuoUFFLfDMQkNTPVxVqw9jJZ7T/4BR4p3Hg5RoPQ
eIjXclynB04F/5mZ/yDM7FtXVnrOCGlf4+eMswdhjNS4s9t4FtpmPm3moRqE
vOqTbYPps1DS+b5VPIoO4uTB7pFLSeh5bILM+6AOHvheiM7IIqGOSXxZF18H
/H7pLSHFGFmaB9PDOnUwOup69ViRMfptT/rSfAsCImlD+/MdZ6OJWuoM4UZA
pvweperhbOTAcqd/OUTA+oryKvYmDC2+XH3WlkOAKmHujgZXDJVwIkteGfjm
9t9bLNwxtIYVKzp/nQCTNjMtxxNDRXmujRouAb2TIYsFPhii6NPzhTcJ4G4k
/YWHYmgi6LJ6TS4BepH/2ulEDAm3+9p9LiTgYayg1C0ZQ58EZF6BkIAoj2n3
hAsYEn1wVNKLCOho4v9qkoKhsg7bx3eLCRDrJs7ZXMPQjYfMlYz7hh6HzK4N
tzFUetUiNFdMwIqxYVZMAYY2t5C27SgnoLVy67ikEEM5NTz9iIG3eA/NARGG
hrv76z0lBCyP9HTxk2DI27w+QFlJgMKJW5teiSFT1q5V7EcEpHzQ+imkBh9t
WON6KQHTbM7+kH8wtJX6pOtUFQEi/4HhnFoMWdHygmyrCYhY5HFaJcPQIrVN
+zMDL+u5amJfZ+jLNYs8XEPAq9uaKwefY2iGfIZsgxPwH+d2c54=
           "]]},
         Annotation[#, "Charting`Private`Tag$153096#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.026462447666343394`},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVj38403kcwDW+q3OlHjuprHviiNT1izudjvdHv/wclvPoibpLkkqcrZMr
F8LqofJrplDWLWpE5Wdu8Y2NmJWwJcQwM3w9mPmxq3DdH6/n9efreZkGhh8+
RdLR0aF94X+nLAr8B6RynJM/dBcPE8LKnfddS0VynNjYr7ZkCiHpBMsuvlyO
P5O7PEm7KASWyJtiwZbjVNoqi5BYIVxJUopDfOS4mfYan5ouhNC1q+2n2vrw
G00J2qIKIbhtD1y39KYXb6wVN11YEAL5+AoZtbkHnxwMUpeniOCBXNOwJ7gT
N1LHd+/uagB6X45tLa0DV693TbtMfQXRF/dl8DPe4CPBjisYIU3Ai0x+nNXb
gLsUp8zWDTTDa3n21WdRAnzTjR+OuB5ugZ6KH43OlfFwufNPwy0aCVQJ/vFa
LrkL2W1HVHu4byBVxNpL4VRB45p1lls3vQWJFT2wLUkEU9t9vVv128B29tTW
xgoJ1AabMe0n2mAlqd9H4t8Omabn1imk7XBEdX6DrOwdfJTpztzp7ACOF5y8
UNcN9TGK4ntvpVCcGWFrs1kOugn0g9eGZXDVkRe+UzAADiNoSrn4DgqYO1iG
tQoYJYvqH+m/hyrj8d8SxpUwHCZJ8bbpAqe/xNF1syqQGKqLA2jdUEXvCrhl
PQb7Kyyq++J74HVkNd/Qdxzeu+l74c8/QMAxgV3g0QmIa2R8z+3phdCuORH3
4BQYTnueXbleDqohrkGkuxryqIuEjWk/PLtdZmDpMQ25I6WcudJ+mI7vm8oL
1IDusbeKHO8BmPTKZl4JnoFo3wMnWgcH4KRP2Hvz2FkYdeBSX8YMwualQk0B
ew6KOxhxrcYKKEiOenKLMw/7uid4oTwF5HodpzmWaMFsdHfEgt0QeM1Ik33K
/oUGR4usInwI6E7lsQfKPgJpbH5bmpMSxA1FfgtNn+C05ZymXqyEJWvbVhPJ
ZyD5BGN6zsNQ9EpqRVIugAHf1C2seRgoB8nfeRKLkHZlYy4ZVNByltvxx/gS
+JlTCjxKVLBwcktZaZwOqjXZ8jDcbASmSS0evbrL0PI6ZdTVpBH4uyaqk0hd
hkwitLUpcyNwSXLUIcSEhPiMx4kq/1F46p7IzMoloU839u/6uXIU7g8Lsgut
dJELnWFdQhkDtdo+/fciXZS8K2upKXgMQugTQQ+26iFz55uHwsvHIEdSbPWi
Ug91UrqO3tQjYNvzihesPRh6NLFWdt2dgMEYfRexPYbiW86n1ngQcMf5145V
DhiaDlrTOU0jgNy5YozthKFW52hJgDcBA7P+xjw3DOk7ZMRa+xLAsSEx8AAM
3SvkGzw/TsBSiaelNhZDRVLzbXkRBFRG8kr3xmPI0CVvQwuDgFBHrUNMIoZ6
q8vYc0wCul/f/4WchKGY/MoZz0gCysdn4r7JwFAdhfRJe4mAEOucDzvzMeRe
8/V5pwQCvp2ePH3hIYZmNXLFmUQCZNUHNFV8DN2WrS5MYxGwz3XiKyjB0Lx4
yF5+nYCNIU52tCoMVfoZd/95kwDpDk59ajWGAtusgvJuEZA0P0aTCjCUWeNj
IkohQMtiB/m/xBBXl/l5VToBJZ6jk/fqMXTxaeshmwwCTq11vDwowtBHo4x2
PzYB1L508uZXX/oW5PnLmQS056vSzjR/+WdHG3E5BPwHVVp84g==
           "]]},
         Annotation[#, "Charting`Private`Tag$153152#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8VN8bB3DUSH2lRbRQ0arQIkLimWzJFqkUiYhU0mJJhKIkJVlaLCFE
1uyTJceebWz3zljGGMZuJrJlKfzu76/7ev9zXufc+3me51xJ67vnbPl4eHgk
eXl4/v8MWioy78VZKP7u6hfLy+MgeOTzmexKFhKZ0bA26h+HgGt+ir65LNSZ
t5JTXDMOfpVGwnvDWGjktSF9OHgcvAIG6uxNWGj6b25FwN5xcBBdd+J3SzeK
X2v6iGs8BrqHrLcsNzKRj8kk/V0JF2osT/M3lzARSTd/p0oiF7SDZaZjM5hI
tnogbz6QC+rTf5rU3zBRnQY5tNyCC8qFr174GTDRM4vSQJ8lDkhp5/1Z29CF
9kRfDovQ5AD/VQGaeC0DqStz18SyR0BQsEEzmMJAq6obcPf6ERAuDMolJTIQ
V9JT8V7uCEiIbg4b82EgpkOiUYrfCJxo3GtSepKBbLVCFy/JjICjmkaLTWYn
ivga/ivg8TDQdnhRUz50oOdSFqqph4egq+GU6k6/DnT31afFZLEhYLuT0kOd
O5DmnPGh0lVDMEZ//fqxcQdiah/myvUMgkBQpJ7hfx3owJs+62Mhg3By+Xvt
hFc7MlCw8X65MAAJrKkqJbs25L8h8jdi9EOMdwaDfqEN/TQFubT6fojYeXPC
WasNTfdO16cU9UOQZbd41p42FKRnYcWK7Ad3Vo3TgT46mo4tkNtl0Q9nWZ8k
t1nR0UPqhS+L7D5Y6D7t+fcyDRku+jb6/mXDjBdfaPgZGopw3tEX/osNv3f8
+KqoTEOi4TuPl7LYMHBVDnfaQkNJfB88VSvZ0NwtLs2l40i3VbhhLpANid0T
7V0mODKaH/W23sMG4+5I+RIDDMnX1CfHXemF6qnxNxmqGHIZWP+yx6gXTq7W
HImWxZDak1FdGa1ekJLnfvJeiyEjLFjjl2wvLL08ueoUtRXpHO27KczTC2kK
zI4K/VbUM7CcO5zYAwKBO7xr9VrQSe/ZprR/LPCKe9BRoNKC7nxW3HN/mAXT
lOpjKdItiH2/d5shzgIW23E44L8WVLGpPsM4jQX5SshYv74Z7ZFW7vW0YIFN
v+WeJt1mVM9N3X2pshseP1QPTQ5tRJ+ULx64Hs8Et8gkvZZ7jWjVecG7UW+Z
4IIEV84bNCK/1Gd2Y55McFzV5qwj0IgSqooOsi4x4dqH2xeHHlNRhuUH68l1
TNCmhG3da9eAbHYdftbo0wXrZwdjYpXqUM8W/VNP3RkgKKZ/qUakDnmefFRR
fosBqyFr/e/JWsSPX+jdZs4AvhceTyG9FjWz90WuPcmAGdH1Nt2StSj++qHE
f0ud0HlceZ/4fzUojd8sdMq/E+JdX6V9YFYhxd0LdelpHeDv1Z258UcVsm6a
DXCJ7QBHv6N5gVFV6KG4ZL1hWAcovW/74WtehYQ6TIQVHndAQ97uprsdlWj0
W9tZqn4HTE8XTZymVaAv3+xCxCbaQcuJe3yuoYxYfyqmRasdDnqAilNaGcq7
nawap9IO631DYOxVGfIPuHrE52g7dIYo6fTrlqG1DWbf7m5vB8fsZ5eba0qR
6WJw4OJMG8j0Kc8ZvUToItfrdXtyG1BZET5ZbkXIYRJvVRJvg8LewhAFuSI0
YtFtLCHcBol9nXEFnEJEiTkat3lNG3gPbasou1qI1Kgi9xTm6HB0PGJFq2YB
Ysis7ZCm0eHdUsSzyfUUpMJaJzEZTAcfnqIw17p89O7MzUnqSzo48jESFnzz
0bXUIp/vT+lwml+sim82DwU7pbwtuE+H+bWRJGFmLspKsFe9eY4OFtsj/Y4l
ZyMwTdd2EqWD7s6i9xTrbOSv6JN+bB0djksyElXEs5F60JF8XgE6rNsr9lMj
KAvVlPV7VM3ToEwmctV5l0z0u+mRDZdJA1234xtGfNLQzyXX/0q+0oCRd1zk
dk48YqS47e85TYPXtupmpAPxyNZzA35enQZqIoYxMdFxRD5fiNNO0iDW2fYA
/vIzQvMy2+eO0qDGTsrDvTQafXL7MlElTqx3ra9+x7b3yCb6aJnLNA5qZQsX
TEjvULikfW/UOA6xEht7XvwORbqBz5saR3G4ziJP/64ORokTU2dNenHoLDip
7DcUgMpSyx4wGnFYsrTN+6TghAq7U/VpqTgIFT0vYlXeQTHmp/fGJeEgkU8W
fLbDFpnOam5+FI+DlHXeHds3aihby0tZKxKHBzcs1sX9dITCTWsemr7C4bvN
NXbMkj9UHNrN0biDA6Wo8Oyqhk/w3pSxa6sSDhtV5e2UGqPB5g/bUlsBB4eS
9Mc3m2Ngpv+SuIccDm+tmnHb0VholFLyXJDBQdOmgrdmLA5Sjt54Z7wLh3T7
ZPPXs4lw60mbtq0QDmYHBgcT3JJAJkU7RUAQB4HRXQ9+zCeBf5mXTM5qHKxv
R/mP/f0KwVu2nt1OwkHUMSjPiCcVFH7dv6/xDwMvJ5d1Iqu/QZ7I/lttHAyk
5bMjZAO+gSsvf9/wCAYO7rMb40mZMJrTs8gzjME2FfnoIr9M+Cpka6/Zj4Fz
cXou1z8LUqS8RzYzMagT119wq82CwOAfkhYMDCQ9R4G0JhuGSaobkzswaFTd
X7/9VTa8ij599gIdAykU22sYmAO8DwPfLjQR+9kJ+xnUHIiWnZF2asSA5s10
uCGUC6FtyT0TDRj4kLfNeQflgqP9ISpvHQZdZaFCWcF5sHX34anblRi8rfRT
EX5PgVKpU43WhRhUyqU+2tBFgZrIIsfdBRjMxTZR1u36DmO5zyZGKRhYeW6R
F8z4DhhP8Pc3eRgcPZ4iQ6ouAM5vb2+pLAzsEhpvrRAshFgD2YKdmRhEbJz6
ynuuEOpU7/lu/4YB37jK3iVmIVzRTauXScegNYm6fXamCHRFzALDkzHgF500
n1EphhU6g4zKrxiceCYaMfW0GNQdBAL/JGEQZ2Up+nvtD+D5sGrWIREDeqPv
+TGTH7Canh2T9QWDNapfQ7jhP+CppseNfwkYOG2dEBrZWwLnc67FJsRj8PWF
iMHQ7RJQ6FIV4yPcNaP8aiCrBJzmL+C2cRhotvqsYqsicHXerE3+jIEbOUmr
xxdBd+qjlZRYDNIy6n27axHMR9r1HSMcoLXmya+DpZCGlsogBoOEx+IxXINS
2PZuJLYxGoOSnEMlnHuloGx2bY0N4fZRMnM0tBTMFBdOLn7CYFLS5N9IfimE
7Tpo8Imw4GVbsZGOUhiaWlDRILzv7cMTw/9KoeOC05rxKAzMliLdBtXLIFXy
Xfglws4KGR8GbMvA0WPGQpTwG4fS/H7/MtA85jzcEUmcN76V1pdaBnYN2Qfi
CZd39k+zG8tArkx+4wPCXRtmhdkTZaBkaRmiTfiPzupjvZvK4WpknpwE4fVP
xM71KJbDn8Bb+ssRRN4psvdZZuXgWWE+3UdYewzednuWw2Zf9cONhK32nvvG
jC2HflUGbwlh9yvXG7sqyoEneOBeDuGwUNdfjMFyEHkmW59BOKPOX5CxugLs
XlvVfCNcwxsp3SlTAR46Ty7kE2Yrpet2nK0ALSumfTnhf3fRzfYHFdC3mDOH
ERZNavFve1cBMbnSf0cJH+nuS6J/r4DZu7p2q4j964r8qaYxKuCVhPiRA4Sv
6wsM4ksVEFEbaGhE2Mt3GwmXrATmblfKY8IfC2X2YJqV0EZ/b5VBOHtCTaP1
RiXoWEbBAOEGKWPrloBKWERpMpLE+17ycFHwTK2E4mHBcgvCh5vCBQ40VIJj
w3BTNOEQF3bGk7VVoPFRQ/MQ8T0ra/h9ZA5VQZmJetxjwn/EpC+0G1aBqT/V
rInw5XKnv4ffVsFc+5Xhp0ReAkQ+NjIyq0CIEV/RS7jYvvjzi5YqKBHV49Em
8iaxjqTD2lgNu2sDEsSIPA6avw97864aPFyGsv8S+d3yrfDGifxqkF13zciL
yPcZPtaJQXo1WJuVi5KI/Kd93d+ruuUnGEW5mO34f73MfJf9FfET3NolbX2I
+krQYfKEF/2EfaeWxvcS9UeP5MU1u37CCvUpOpXwCXVd96jtNZD21lPwIFG/
PEGMar3YGkgsOj+2MQ0DOfZy+GxpDSiY1U7SCdso7LkT31sDesXtf6KJ+q9m
OAj/3VULXe7vSCpEfwiUWrJM+VIL0eoPwxKyif5ZLjEvkFoHuxI/isgQ/Ulf
RKsht74OLnFcd8kWYeBpfzPGilsHkqp32UeLMegRytb6LlsPZk+lh7VLMEgy
1wi5kVkPg7nBHz+VYyA/YytdndcAZdLzYn/rMbhnYepCpTWAX9g++yNUDFKr
dBA+0wCBixM8N4l+uuu9tEmfAhWcH11Y7msm6kFxwp0nnwojGuSWZRoGv9we
153IbwRTNuUU3oOBiVdtrql5M/hv2N+LzRHry5VfNr/dDI3A6HFYIOpzsHDp
qkczrEJ2OQLEPKkzTNOxi2yGwCQLrs4yBuo7g7qcGc1wMStomEvMnyOl51eG
mLfAOm/RD+XCOAjy9Zg0mLeCGCXnsOdRHD4rL7jK3GkFbf7Hk+HHcDh+f1PE
a69WWNwk/6OAmJfXenR69D+3Aul7mxXfCRzyS7IcqIOtwLH5pEpRx8HSw/d5
430MVsdhXhnnccie3kdpfoHDgV1TtsXuOFwaurONlkOH8ItHkjKI+T8vE/zh
v0o66J8rF9VuwSHiQe4mdZwO6VXC8SwMh67FBaFv03R4oNMjs60DB6tN/ite
KrTBtcNb05L7cLA/Fcc9SWmDpJvKd3bO4/Awkl6SUNgOOR23Dz3dS4P3Z8HG
uawTjHqE3gT40iD93X35Y/tYwOWnr7e9Ttzf1OLvHinqBf61lzq5psR90Omw
38aSPlgTc5oqoNcOlM1cq2fcAVCpUv742qoDTnnWPS6bGYKJuNwjQ3c6gWLc
ceXNwVG4Y60dFBnBAKprQfLGC1w4KbF6T2VNF1yxKFK0NhsD8q2Go8pDTHDo
+FMZq/UbtC+luetKsmCoP1bIVW8Cku5cHFTe0wNZH3OE9utPgnztPS45rwcm
fbt/x1hPQaYq7eDVc70wfjbCyctuGpRAVkqtvxdsTBzb9zyZgS8/91n/ecKG
fcspU4lhf0BMLl5kcEsfJL5y+/bm/Syc6Xzw2jmhD6LOXjVQy5iDcW+qFK8y
8T83jb8yyZkH9s6tvhml/WB8KveJZs4CxA+0CoerD0BdVarpYs1f0HNocsPq
B2D5oHyTWMM/+KWoZCumMwipP3EpvoFF6DewznxdNwjCWvy7DTlLoJn50k2a
PAT1t2IxF+4yXLtu6OvybQgWbQ7kZD/lIY8E774XuXsYJvnq9ZkreMlCye1P
U18NQ9wPtzbOW15yVLKSFWV2GNwbzFTtxfjI6DK1d4XFCGTqPXf6EMVHXlm1
coMeZQQ+DxZFpEitIH/3UqN+3TQKExMnQu6lriCLd8XYJtwYBXvjsesJ0ivJ
jMkmOJg3CpEN6VLF+SvJErRWbBOJAzLf84r9lEjkhn77rTQ9DrC91+jUnSCR
f40deSFgwIHw05bYWlUS2XhWrkbFkAP8bQKjYadI5HNU949xRhzonTHfHK9L
IkvJ8ybfucCB98f4HqArJHLY75Vrxq9yYDnDcP/cExJZ8/jDw6X3OZDvGp+t
4ksiRyW+Mx15wAEHtTlV7+ck8r6m4aYNzhzopH4+zx9AIrt/XhFg5cqBXO70
002hJLIE87bQtDsH7A9Gdh35QiLfWMPvOurLgR2T4zeck0hk7STFkRXPOUAr
0JyiJJPIs74xAuJ+HFA/M7YaMkjkWBOqhI4/B7bbn1I0oJDIWlJ8z9685gB+
+H352wISeW1r8b6oQA4EzI4a4EUk8pmNttu/vuHAnF/YdfNSErlp97qOwrcc
yDAcGY8uJ5EzJWRflAVzwFZUzYNdSSJ/Yd8zrw7hgHh3CP++nyQyPqyiWxvK
gdYvQ8E3a0nkYgrzdF0YB/4Hx2Z6nA==
           "]]},
         Annotation[#, "Charting`Private`Tag$153152#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxXk4lHkcAHDXazusnppCkuiQtE9KrlS+P9dSSK4uohyl6BBNotxma2ZD
zsWQY4hEGM2E6kVEDJJBDAbjyqtxR0p294/P81F2uWHjLiYiInL2P/8f9avC
YYDLx4cYS9IOkTYgtT/jWEkNH+cIJ+bWJzkD9SJFJ6yUj9tJtoY5W1wCSs1J
0q44Pi735lVrdao3BFKHGzxs+Tjtfva2Bc9A8JJZpzfV2oc7J6kbMqppcHyf
i9xKcy++tOxUtG8qCSSdVrUrfODhI7r+3H7FXJCS4hg/ZvPwhTWTdJp/LpDK
o0qxHB4uoadQMNyeC0oysnHCUB7eQw8wyaPlgV7zLtvKIzwc+3Dw893ZZ3Bd
36jVtagbV5AXf0MvLYB2xcCmZ4lduNCarhwfVAwM/myt7qVOXJX0Z8seNxY8
CSrkddh34uaNSZvbKCxI3nZl2tekExddXp3ukseCKOc+heKdnbhn/jmqtpAF
/vx6nz2CDtyjJmyigMwGK36qsvyFDrxJKfO9IPQVLPWZ3v9xth2XV7M29XxY
DtZ9KZpvLdvwm03r8Qi7t3DvjmFsXmwzfsq/aG0buRqyyLTnib21+BmFO/NP
I2uhiZ8cWuxXgW8JKa5lba0H3kvtTZ7MLLwjiDDRZjQAu6Lc6jdOKnRJlogq
zXEguoZymJTABpJ0D9dBogU4qtYurdQaSHV01LZP+gia8+5737/kQLCcfhqW
0gpSYv22HIdP4KIaWZ+R+AnOjF6Tb2d2QCH3dCszvw0SrMDVt6obqE9V1KOL
uFAQ7615UIUPEY8Uvze0tEOoftaN/RUDUPL3+/AWYQfk+KhTNrwVAGMgOktx
pRPYshMXwieGoUX0Uojz3i4wuN9wr2p+FNZqHAsWmHYD27rLMVJtHA666HSd
C+ZBE7ksb4P9BNzpncIyWT3geL5Cx+WcEDawPbeGdPeCV9e3mnSTKdhd1xdQ
KseH0aF0abL5NBjFrCEslPuh+B+m9G6LGVAqT24xYvbDTFjf1BOXWdioeCqH
ZD0Ak1bJPoGX5uDAII/iLhgAV9vrn3cGz0OkxyYR7+BBUFl5NpsT9w12ymtp
xMsJIIfm9yIyYQEuLB7SNmQIgG7lZKlfuAiN+7Y/GtQdAqs5Ls2W+R3+8vPS
SKscAmuD0mBj5hIYa6mVRRsOQ0Nt/unl+h8ga2Pr2Nw4DCtqmi1bOD9BS8TP
U85sBPLruKpiw8ugxUqLojaMAMlEcscJ4hdwaxKL9qBRaLya3nZ7YgVCFsPU
b78YhWXXPcySEBFkHm4YkbJjDGbEGi16xUVR7iGvsee0Mch849dJRIsimkR2
C2thDPw55456bBFDpb43GOLnv0CReYRPIl0MzS0ZhZizv0DGSEXyM1Vx5Lek
a5+3cRymp/VibuaLo0FYu51xeRw8rIVujL0SSCNDMKj2chxSOAWqr1kS6GIe
U3YTRsAfr16+puhi6L6sWUG7OQGDQWvMGvQwVOlRJLvakoAkU+e2349i6Oov
vvGREwRIdq4ajzPAUIzoad3MkwQMzDvIZh3HEJ3+cMXTnoCEg2K3cEcMiUpU
mUw5EbBSeGL3YjCGchxW/XznTQCLnFVyOAxDGfTWAeEtArz0F48GRWDo44Ov
dzf7EtDdlGEnScWQpm5h1TUyAaUTcyEbYzF0ZnSZvCGAAA+1lJ792Riq/yp1
1iacAMWZycu+TzF0qE6qzi+CgPYy41l2HoY0wjMG0igEGB4TroZCDFFtzLTH
HxCw1cNAx5KNodCOkrTARwRw1ROqo8sw9CPyu0xWJAHUhXFLbgWGVKJOHamL
ImCREufmUIkhaTed29IxBBSe+DKZVo2hA1mkewdiCXCX0Q8YrMHQulGWjF0c
AQp9MZIqdRiaSGbqk+MJ+JQ9+vjKBwyVvnv8NTGBgH8BYhbTUA==
           "]]},
         Annotation[#, "Charting`Private`Tag$153152#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz38803kcwHHGd3V+1B2VHum6O0p+dHLHUcT7w6Op/JZz10WqSVFUUguh
SXaiU7HmSpdfWWfLiiWnbb6lSVgKw/kxyxi+2qH52a+5+uP1eP79+o56bGcE
SUtLy/dTn72kEYQMSOX4cr4JT90iBAO7oh2VYjleOuotqOgQQuZ+hlPafTn+
45MVBbF9QmCIA4zXMeX4FnLMwXlCCCmZyqbIIDm+b5kj3QgTQfSKpc6Trf14
wbdzjuddROBlS1250CLD57pDv88oEwE5bHHH6sZePMO+YZXmQi3ckk/VbzrY
hUd3mBsUezyCwP58h1rfdvybYGY6e8tjSDrtkVuW24In5G4Yy3argxJa1p08
WT0e2CZjm0c8gefy6+cq4gX4toSoxkiGGHqrHJcf4Zfg1t2Fqe9e1EO14KH/
IslfcE/2ATzXNsBlMcPFmFUNeoq0i0PHn4HEMpDamimGsJYjBpfGGsFhJsLm
aZUENKy6eruQZjAgvQqShLTB1bemep3tEtg1ErOqg98JHu9bKVeSW4DlD+En
H/eAbpUR6ZDhSyi/GutgbyEHGlW6VH/2JZxzKzlmJxiAOtnF37QHW4Edt5Fh
VDsIL3fGnqU3tEG1iWrfeZUSbDPmzF0b2sE9uSnp8cwIOKiNZhaJpFAd2B2a
bT0GRYl38ypbOuA5rabMKFgFlIicKIqiE0L3CJyou8eBF5f51exoF0R3z4oL
KZOQkZDA9NbvhpGhwiU07zegZ++yWbGmByr+5C9Z76OGm5R4bY5dL6jT+icL
qFOwl+MzPxTaBxP+1+NSDk7DhZI9UdTTMggPOvrvWvoMqInyaQtuP1gscKbY
zFmYSqkKMOiRAzsr/m42aw6W6j80dEh8BTf8w3zdePOwSZeq02Q0AP7T0qwg
/luYevLgv+DCAQh0v0/fyn8Hzp4VgyorBTTVc3/9+Ow9LNep25YmUsCCtcML
U8kH6OSM39hBGQRug9SSpPwIZ5pqpLqdg2BMIZv7vdYADkLWpd1D0Hy4sP2U
agFyRgNsWruH4GO4Fb8yVQuFxxj+cG2fEtSkZh+ZjjbSyZN9ad6rhGJRfNfr
y9oo4NRPnrahw5Ao2e0aaUpCklgm53XnMNzzTo/Lu0FCpfI/3MWUESgaFlzn
WOog7lMRU1kzAm/eOOcc5+ogj8mU4KNmoxAZOH7glo0uKmafojulj0K+pNxS
+EAXDUV5iiiqUdjwT5WQsQlDxbx7g9nbCVCc1dve5Iwh39Sth8y8CLi2bW+7
oSuG3Cixr6q8CSB3LR5jumOoyExZ1udHwMBMiEmJF4ZsNRWUdcEEsOxJJ/BQ
DK10ChPc3k/AAs9v/TwdQy6HP2SdTCTgAa2k0iUNQzGbna00ZwiIdpt3PZuO
IYdlXnt/Tyag53nRz+RMDNHMN8bn0wm4r5pOXZaLoRM1YgrOICDSOr/PrhRD
GmMImM0hYI164tDJ2xjysbLtSWIS0FGzdaq6DEPc9PQYEosAjx3jXwAPQ7v0
FmfpXyPg60h3J9/qT7/D0zamBQRIN7LqLtdgqGsiqf1mIQGZc2O+UgGGyIRx
olkxAfMM5oGQRxiyMP2FZllKAM+PmLhZhyGodTzPYRMQscLtjEKMoacmXgU2
fxOwuj+HbNGAofKxrOQ7ZQS0lY5ciWrEEHtLs70tl4D/AWS9b8g=
           "]]},
         Annotation[#, "Charting`Private`Tag$153208#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8VN0fB3DbII8tSp4oSkp4VJok4jspZZdUikIk2ujJkhAiEtmlJ8oS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           "]]},
         Annotation[#, "Charting`Private`Tag$153208#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0/s/1PkewHEZXybR6ZHCieVYsZYOWsK6vb+sXHJbqe1CssRBQrnkTlra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           "]]},
         Annotation[#, "Charting`Private`Tag$153208#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVxXk41GkcAHDXTzq2bXPGWHpURA92045VfF+6G8ZVq4dqNVJ207WODoqi
qajJFtqahNA+zpVjhiZ+sRNyNowwE2MM825yD0aK2d0/Ps9nLeOMT7CGmpqa
x3/+/+4iL0AqlJCX6+0so9s4sMI+c28JX0JqmUR1jQk5kHCUSY0rk5D7Lbza
GSIOMPleuuuTJSSFW6zpPsSBKwlDjSG+EjKgjFVi+5kDoQZfO00I+shFx5R5
W0su7LNlGKlae8mTd8JzjGO5oH1Ep5PyRky6UdZVFWypgGyJ4rXj8S6S3Zri
I31bCd59bIdqjw5y1+ndew6c4EH0ebf7ufdbyQF15CVYXgVZkYkFD3pfk0j3
8qn00WpokTy69vwCj+w4WR5oc+wViMt/0D9ZmkVekysDWGE1wOW98FzSnAYy
GW+P6HYtJPGZW3VTudCLBVsUGX9Ds5U3Q5DAB2XEaUGZmA8OM8E2deXNsDn8
3Hd+q+pghUa/b3NAOxiO5Zube9TDQXzKuLP0HaiMtX0+lTVAqicEhdeIoI5e
HGym1wiFKeccNm+QwPIsWmhBZhNcc8k6Y8+Tgnedi6n+jy3wLMyOubpaBkF1
xoMMfitwDUcC40eGYGffwttu9BZcLzdG18xgaJj3pNGNBMD17jnEsh6GisqN
GRNL26ElsjJ39YERMGp1ZVmr2uHQYR6V4T8G+42jqLXDHRDaM8vP2DkB2y9S
du2eFAIezFgZSZuEaLE+6+lIJzz/o3SlpfsUxNj5mEX88w6m4vom0hkKKHxO
ys1VXTDu+SjsyvFpaDnRfVuwpAeCfE93r4udgU36G9cssxHBBlWe4lnyLOTJ
DyanuYvhWeKFv1ipShCm+OfQDr+Hx55HPFyK5sCURv+w5kYveE4LE31LP0HR
pohCryd94O1aFrujdB4M6VJ2fLEEGl/n+y00fAZ16s3CD6H9oLJ2aDNp/gK1
gZUSS2U/5NcLrTSGFqDD9aHM4rYUdHdqW9A/LoJpupbIwGAAmn7N6IgYUUH/
4/dmo+wBWAjaWFpyVQ053GjL+95GBlMaTe69murI75th3+4iGTytutD1MUkd
3V1yTjDlNAiXmv2dQ0w0UM+2AqOsmkEopl0Pe/BYAzW9uLEqZtsQZMp5j/Ks
NFE67tW8VD0Ek5NO987mayLKGj29NAc5hHiPHcu20ULXpXNNzjlyYDcXWr3k
aKF5O9vJJhMMmyrKXzIdCWRrO66UMjEMxCzb0+hEIHFUUj73JoaHu3/u+MqZ
QNkhOwLvJGDQ7tIZTnYl0OJ5udiRhUE6E2CYtY9Ae0cnttxJwZC6WeM38hCB
1jI8FeuzMaiK6JZzsQRyTWvLtqjBwInMKtkaR6CX6VvvTtRiCHWZc465TiC3
Vy2aVXwMopbM/doJBDKbjxf7NWAoG5m+qnefQLdEZ3VutWEIsWa/t88hUCLt
JlvUi+HbqfET4X8S6OzMxafZEgydlTsU3FwCIVpO7CkpBre9Y0uhiECXflKO
fRnEYBriSvXgEmiyXIdOGcEgtEutTaokkGlXhJVsFEOCcthDyCNQdHT8bO44
hjlm8rGAVwSSsyqaqAoMRfQP409qCUQ1zvVbnMYQbOASNcAnkHmg/2jtLAZK
3z3tDfUEEthbyZhzGNpz8O+/vCGQ19G4Ido8hn8Bidh8OQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$153264#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnc8le8fxo2OrMo3JSEZ6Wu2CBGfYyVZSUZkR74qKiNRJCOREaKIcKRk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           "]]},
         Annotation[#, "Charting`Private`Tag$153264#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0/k/VfkfwHHkoNIy04akTCkxZJu08T5MkT0poxiVYmhBWWoMWdJNZCmy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           "]]},
         Annotation[#, "Charting`Private`Tag$153264#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1H001PkXB/AMX0v5qUNqt0SlEG1YWqXlfu0htkYTsutEyvPsloyHJITy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           "]]},
         Annotation[#, "Charting`Private`Tag$153320#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13c8Vf8fB3Dr0kBbSyo/hfYQme9rlIpIviopyUqSlJWSaGiQHdIw09cu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           "]]},
         Annotation[#, "Charting`Private`Tag$153320#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVz3k8lHkcB3DN9AyJ3SJqO6nIVXm9KKX4PkSSENOJKDpU0oZkU67J2EWO
zFIkSrRRk4wjTeuXXqMcg3LGNIb0GMaYR650sc/+8Xl9Xu//Ph9d3/PuJ2hK
SkreVP7v5Bm+Z1+bBPHXhx/hRhCgZnrXsUQgQeOzXZEakQTEH2NbsEolyOac
yl+XKLMFezX1OBI0kL3W1i6KgIh4ot6fKUGIs0shjSYgQPtXy9F3PcilqPXt
vlgCdm/wXTLbJEb+N7Uk/EQCan0cGG+rxGjAQUe85ToBO1NNJnK5YlRQ/eNu
OWXbialm2yQxsmbkF5QmEbD1eUIc21mMPpiwHlSmEGCws2xKXfgBSUiTwU8c
AhjeKu3L60SIsemUTX02tV9NaJdaIUL1xc1WZ+8QoPk8uRQrEKEcRbSGeg4B
OtqLOYoYEVI2vL6fmUuAZZMe8+V2ERrNUk6W3SMg0HrHO7/ibjRlMhyL/0NA
+8qIxsKMLhRhOs8tgUfAfcl4zZaTnUjH4psyR0hATiRX1LG/E73PjnD3bCQg
c9XpzyH2negqVrNnTRMByT49y5+u7UQjQqFVWTMBlyW1wYb9HWjmlqlZXwsB
rpJs3aVHO1C4qdTycBcB33ocrn4/3I7ufDrNaBwgwK0ny7zKuRVlBu2se0gf
gCuXbNMepjWhGpnVDtaOAcgLTXiUIa5BqrM0Y9GNAWiUZMY8DeOjreUBbmHE
AIjKNmud5eWh7EPzJh0cpFDBf+6qLMyGBf5V9RyuFFIE7G2a6RVgNuafFrho
EIQGbr7v4gUQ1C1v4McNgvnkCePXZUIQcQzpXVODoEbrZQo9W6BQl1eocnII
DknPLW3ndcCwRV8JvXcI0l3BL6S6G9awSmxV3WXw+O8L5mb6Epj7pDexSCiD
GOu886b8PtjH2yYYsh2GguCNbI2qfrh+aNU9J+4wVCyWH70mJyDMLMMrZ6Uc
bK7WX6melEKfvnN5VYwcKty6vJKMZKDP6m/aOySHxtDKhxr75TB/6tQ5D4cR
8DrCt/D1UIDOo9/ceTdHIKBrSpBrPwqO28//uD00AtJPub+EOn2G1K8VtSYb
FPD0Ju+XdXvGgDFfL6jrjALGWD2jOb7j0BbRfycqXwGka2ZwxMkJYKdvOFzT
rgA/ZuD7tVGTcGnCLzGYToL+bOF4AWcKlvRbuGgbkVCQEPYkKf0LXKwMKddy
JOG2q7ezNXcazmyPelN3ggTXibYEJu8rvNZecCv2CgluNqVRdrxvIH68cN3V
ZBLqa4oO/qz9DuHMjbT+XBJmjcyblwl/wIFNHuE3uCQUvWkzoBE/YbeMIdPg
k6Bpz1jjMjwDppdJxxEBCQ1nclsvymehxHBUx6CRhJ9+hrySaCV8r9oF15dt
JIzRGvaI6XPw+6vp/c3dJNz7N6xzOGUObn4lyzOwl4TLQg8r/2U0fGHa3gwj
goRip9jgjNs0PPV1YcPMIAl3B/iZhQZ0vOnPZyM5chI+f7a88XsRHa8O+Lg+
nSTB301x/L7xXHz10UubjcdIyBI+NnhRPhdnZedvL5ogweRZ2Qv2Fgznefvm
C6ZI+BipuqveEsN7A+kHGinfcvBpVbfCcKc3xaodlBmdKjKODYY3jFm0SCn3
TXouztuN4dLKmd1qX0hIN6MFIS8Mt/SMt3KnPMt1WTcdheF2m1aniCiXh+aV
bGNhuAY72OkT5QDraavIWAwPi3JQHaHc3Xh3HyMew5clrvhjhnKpfCJ6URqG
c3Q1aTrT1B+jrA+m+RhOMNVzfSmvHCNPhTzA8HtxYfSzlNsr7cYrHmL4+msv
jgVTtnVUzAMuhsenb6Jdo7zC38bCuQLD+YYpGvcpt21Mf5VSieGl+gylR5Tj
v8ic2/jUXh2/SR7laTbnuOdLDC+MDVkooMx1GSLvvMJwax8teyHlE9rW4R8F
GJ5oFJrZRnl5zw2G/hsMr40zWCKm3JIvTT1dh+EH9eoEBOX/AFiaGgM=
           "]]},
         Annotation[#, "Charting`Private`Tag$153320#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.4769886098925877},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Hs0lHkcBvAxeV06qY2ipbXtWQ2pJp20HHZ8f2OlpDENXXZd2hrDum2T
aOgiWtucTefY1tgR01Yi5TY041JN2ytnZI1xGUZCjNsYl3kJKa2w9o/nPOfz
33Oer9hc/zAyiURirOT//n1JFjSg1uA+Td+K7kwrYI1Tro9ErsGTvE7aJHxQ
QNopvktqhQYXJ7eaMhcVwJcfttiaqcHZ61M+kkwb4XKaVhERoMG3uApaE7Y0
QozlOre3qj48fIFrIGA2wkEqe9Nycy/eU/OwKEPcCEYnTDo2N/TgtBGK5UOu
EvI1s3Wu4Z34Ooo5t2RLM7D6RM7PGe148QED3tDLFriU4CkoFDTj7hGN3S1P
WyGPd70kq7cO38m/tfdNqQqaNDm/PEqU4cHWp0MTstugp/KbjdHSPJwVQird
e68dqmVPmcbKv0Blorc8X6aGG3K+u4WwGg7m3A8tknSA0oHFVqXJwTPfDOzU
r8B5Lmz7y0olRHp/bv5qrBPWkPsDlEFtUPms3EhI6oLvdT9bd0hfAU21cF66
txuETAiNf9ENfkHzZ0uCeqD0z1jnPRQNcJPcdel33sAvHnlcJ9kA7O9/UNM0
0AsFcbv45s+HIJAddcp7vQaqrfQnf9VrAdPXr/Gm9gM9SXHpxZwOfOOMh/0b
+qGa1RWc7jgOCfioiXvsADTxnhSaH9VDvfZC69GNgxAcInNhB05Ck11YnVPp
IMR0vZff3fcWON2bXw8zh0A3fHctz3cahr0ta89oh+DRTela+0MzYLFQ9tmx
c8Mwk9r39g57Fq6NSqrGzbQwxcyJuxz+DiJ/SG3IuqmF0IDTr+1S5sBvSVoY
7jgClOWi2YLM99BF4bSVVoxAwfXEsnThB7CvoUtMd+vgFvMEw0M8D8fLreyK
JDpgvlNfD5B+hOXRmPzblFFg0StSvKT/giIu6fEVwSgo6oqPL/6zAOwCf3NP
wzFYdnRusVF+Ag71/afoiDEorlc7kLWLUDu9jRC2jIHFPqOv/SaWIKXYVTa1
8ktj1N32c/plwICBTyePw2LoNqnkCgkZWjtxXDrHYYbceKh3lQHKccRFTnYT
cO/vxM6JGwZIHDPpQ5ydgAvKQFqEDRnJKnVLEtkElPtejcu6RUbZbsbtVQsT
kDsiyylyWIXSObaRX9L0MD3tlnGmeBW6aZ9MFfH0EMGa5ORvN0TNnc4qvFgP
ImWpw7MqQySQWdkYD+phx+PKZ3xXDB2pnxx9uJ6AweTVBxRuGJJncMt55gRk
7/+x3YyGoZ7d4jIvCwKMOk3GM+kYetGfGDKwgYCBuSCrvIMYOn7sSKblJgKE
e8hn8WAMXczyDYy3JWBZ7Gc/n4KhCo6yzHQ7AVW8PIl7KoYizS4nqVYc4zFP
S76Kofg+W2r2DgK6m3KPGKVhKLdnq9yeSkCF/t2VDQIM6Z4XpNJ3ExDhKHrj
dB9Dgw7Be6JcCLCdmfop/gGGvOK7oqiuBHQ88ZqtLsRQiI3nzpkVe/pMmoIY
QyUdHmfOuxHwRQTdhVGNIUb0/NhVGgHqXcLaG08wNPSbT+4BDwLSPowz1DIM
RdvEnlsNBMzzMzlBNRiaynDbn44IEPuNTd2uxVA+zz/2MJ2AMEuPi4PylX2B
r+3NPQnY3JdhRKnHEMvQ+lr7itvu6/6IbMCQrShdmPkdAf8Bp6FrLQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$153376#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1nk4VG8UB3DbkBIiEiKVpVDKmnCGKMpWikTWiDZZU8qSaJGlkopEKUv2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           "]]},
         Annotation[#, "Charting`Private`Tag$153376#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVx38803kcwHGN7/pxqc4qO0r1OGnhimsPv+39mZNKRjt3/fLjalIjpVJ0
F6XUEqXEaX4krHgkKWZ2bq5vafKjrfzY0i/mRyy2r18zqSPn/ng9Xo/nKk7k
z6EkAwMD1kz//+pXSUCXQoWLbtkFSWP5MN8uf0u5VIV7H3ZdIXLNhKS9PMeE
ChWel/LkmPeXTOBJt1FWp6vwS/Q9qznR2XA6qbeR66/C7Yb0FszwXIhYutBl
uLkDpxi01HuuLADvdRzq9It2PKuv4GWlogjIwXOUyxre4ezhy5afg8vgtkpX
67S/DS+NKNjmub4a2B3Z9EesVrzYAPePyamB2BiPtLtpL/B4/btEpuAZCKKT
S2601+I0Y5FXtaAR5Kqsc2UnJbimUF246LsX8E7ksOSgUIDf4E1VPpA3gVjy
t99s2U3wNRBX+h1ugWtSnislQwyLd6BLc7tbQUZjc5qTpBC+K2cP6YAS6PpQ
m2ciGaQ+rts8WvcK5pM6/WUBLfC1kmnXZPYadqoPmSmFr2D77B9sw8+/gQw/
CDn+5C3YOkRGpza/hft/HqVvsFLBIjcmn+b4Hs4xBJF2ki44xU9575PWDoVR
63kmj3qguLPosVjZAWJT7Z7z2l54yfnUEkPtBGZcY+wTvRrGL5ZYuVZ1gpj9
JjDFegDqWSNLX4d2gTy66q7Jr1qQz+Obcoy7ITBI4sjZPQgKLv1iflE3RLwZ
l+ZtHAZns8S5DJ8eUH/IWxC9dQTo33gdWdjTA2V84YI1PqNwykmySxX1AUYT
OoZvcXSgFpLNrIx7YcgvK+r0/jFwsDb5dhO/F0L8D7+2jNcDo0c3cci6D6ym
i3WF6ePQO2kSOljRB4XJJx+kZHyCsNiCjYfs1ZDjF8xilE7Abckr+VqhGvzG
FMn+ws/gtcxpk/2aj8BmVsR7Cr+Ag+lKqUX6R2isvbdjqv5f4KeYTPYb9cO0
Nf2luWwSrlBzh8zD+uFenYJG6p2CZ6sN3Xyb+oGykfy9r+YruNfu3VliMwDP
w/NaT2inIfD36Svl8QMwFbJWWH7WADXubG/+3DYAo6TnPu2Gs5AlitONWWqg
4J+TbZprs5AiceRDaZQG/pDtdueak1BKKMv8aLUGHm69EHUjh4S+LCy5GDmp
gfw+SVYxzRCFHNU/lbtrYWTE5fqRe4booaDB3jlGC1z24L7bNkbImTClsUu0
kC27T6uuNEJxyg1wulsLtn+JqnlOGLqj+rjZ0ISA7jPzNje6YEjK3bKqecaZ
m35rNXbH0GV6WH0uhQBy25yBdCaGkN4103kJAV36AFOBN4ZcNIZ1EVQCMjaQ
juGBGGqaGr9aa0HAdKnvmol4DM0LKCpm2xBQGS0od03AkPl1CpdqS0AEY8L9
zAUMud2sH+2Y8Vt5/i/kJAyt3W8ed3AdARXasbOL0zBUE+JGSbAngGud/d7u
DoY6/RG1yJEAi9GhA8eLMGR0TKkOdyJAWeWpE9/F0PbUZN46ZwI8tgzOhVIM
XUk6QRW5ELCcy3RkiTEU3HTT/5E7AYr1GTXXqjAUlCiePMMgIOnTAEshwVDP
1hXRTCBggpe+L+AxhjgNTbqniIBS3/6h3BoMPSj7EbvAJCB0KeNUtxRDFssp
s7w8CFjWcZ1sVYchncBskPwTAS131KlhDRiqCJpqqZvxf3I+Zsg=
           "]]},
         Annotation[#, "Charting`Private`Tag$153376#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.023913448512899744`},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVzn8803kcwPE1faUe1T0e6Mel6x5dkqaH3NEpjvfHLh2yaUmI8is/7vrB
RUs/FKl1j6m1pFVSqUWPcshGo3W+YX62zcXEaGbT0LeRX/Or2HV/vB6vf59r
I+N3R5NJJBLta///6pw4RKNQ44uC7OMElVWw2OGBt0CixlsOXAuoqa4CdgTL
Ob1UjZ/2nCxoq6sClmSXxfosNR6b4pw4K6+Cs2xdU5y/Grf/8TJlj7oKDi//
xmX4TTeuPMGdcCBVg4995EqjXIV7nZx5mEatBtMDZm2rG7vwYrsgQV5jNTxS
j9VujWnHUyi3qSdnaoDRfcepktaK97QXvMZsauHMCer1J9fleOxApfmyfXXA
Z2b8fVNVi1u/Fa1tKK8HmTr7fEmyGI8NxhWGbxqhq+znZYeEfJxl5mgZf6MJ
ROIXfgukd8EsLZuuWy8FroTlasETQYX91eriAhlIbRmRb9gSkDW4O/1ysBmc
DNF2dWVSkFdYtq74619YTO7xl4a0gHFBmG9uxBsI6j+yqk34Fvba5k07720B
nh9EJVV1wmDZKYo3tRUKb/zp5GijBpXBvIbpo4Dz7vx4B7EGtunqvm0IaIP8
xM0s88peiPBqGXwX8BZEK/ThF/Q6yAktbUw61g4eKU1nqgz9QKXJtxjSOkDE
UIZyKATInElJ2kIlyJgVT8wD9MC8QF0ZouyE0P1i58h9Q5DLrS+PH++Cw8oJ
Sa7nMFzZ+BP7CkUF/e9zlzJ3jkDYsXC9C70bSm4Jl27wHYXbn4u7go+oYTS9
e/h+5Bi0y1ZtuLW7Bz75ZSeejRmH5ZyddYreHojyP9phnWqA0lIBPzFVAzbG
p2P5WRNgWRuIhlZqIT8juZjDmwTmNiaVl6eFHL8DNPeiKcgJvHdpxrUX/MYV
Gf7CaQgQrTlEqusFhkdp6nbhDGBlJhX1Pu+hqbYgcLbhM+zi9MyVtL8HI8Wp
2Ur6BSR7rDvHA3VQUK+wJetmwTc45Z2bWgcWnqbr6B/ngB7RRe0I7oPXf+S2
Htcb4bzdaXmMvA9mozYKBWkkRPdwj+J79cMo+bWvymQeEkxs0Qie98PDf5Lb
P3LnoWhdwov0jQNwSrrPLc6KjNivesuFNwbg2c6LiTdzyCidU+nPmRiAB33i
7Ke2JkjzmLTJPuQDjIy4ZCYUmCDOtWjOwrIPEMcYOvjIbj4qt796b/dCAu5I
C21fPp+PIoYTLO+GE7CpvOwlayuGLs7FWEARAdpzi7yaXDCUsd3UlVtMwO3f
wlqXuGHIgeFzVPuMANN2MyLLA0O7aiebLwkJ0BhCVvB9MJS/rrmnsZwAniP5
GB6KoR0qhvLXGgKMRfQNU6kYmmkODCR1EPCcyRe4pmNov+OCFG8lAYfdp9zO
XcTQrUMZmZmdBHTKHuwxZWMoasdUgrWKgFL9eJrldQxN7/fooGoJiKPceeeQ
h6E+x0r6cT0Ba0Y/xSY9xtBgkKeTeJCAtortY6InGFpEcj5jHCKA6j20EIow
RCeP0y6NEPBdnIczTYQhtjljCW+CAMVmXjW3AkOXmWF05SQB7EmCphB/9aas
FVlNEzDFyjoY8gpDVh2+yvufCSiif/h0r/qr39qFr/lCQPRy99NaCYbEj4pL
fpgjYHV3pqlNPYa+Tw4PijIS0JLXf+33RgwVcsUDfNJH+A9aKnv9
           "]]},
         Annotation[#, "Charting`Private`Tag$153432#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8Vc0bAHCpKzsRLUqrEt4WJPtzk0qJkja8lWxRUtnyVlKJQtlTUbKF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           "]]},
         Annotation[#, "Charting`Private`Tag$153432#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVj2k81HkcgF3/SW32SGVrhdpIaLNS2pLvj8g9s3aojTZC7ex2mHJ0uJJN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           "]]},
         Annotation[#, "Charting`Private`Tag$153432#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVxX0803kcAPA1fVFXUkIovTqFo7vci9JxfL7rerhEHnv1QDSsFpWiXKlE
ajm7YyEuUmlFSop53OQXGW2mLiZJ25DZb9rl+aGEu/vj/XqvCo7wYVApFIrH
f/4/ZUbg3y1VEDGfS2siEvmwwC53e0m9gihJS0h/ksyHJDrLMaFUQfjocLYO
pvOBVe9lsCZdQejr7dGPzuVDbJJSzPRVENyzf8Tk8flwxGiR0+BrORHTzuD+
9A8f3H4IXjb7UkaE+03fD/QVgHagbttyUSeR80Ti0mtRDXcVI8KNB9uJcvul
h+KmnoK3PNuhxqOVWOVX4iWTEHDut01pBWkviVp1kV/lm2fAjWYXZsqERMHR
mtZL6lpoVmRdLD4tIJxuOjjyJuqgs2yDYTiPS+zxSr47YVsPFQK+p44kB3ZH
LUdVYULg1LOcDTIqYJ9VqU7jnQaQWHsHv06qh5QIdk0OegEOYwzbhjIJJIRx
f886IIIF1C5fiX8L3F9oRS98LoY9qqOmbbw3MHBB3+HlLglkeELIydp34HR+
b1DX+2Z4dO2Eg72lAgK+sWpalvEKLrpyI+wE3WBQxlm/qfBvyItax1pS8wEW
h3le67/8GiqMNQcuaZTwdsr5imFMC9DOi8/VjqnA2aWKspfRChXeHQHJNv1g
PurXPBYuheboqoIluzTgdkMkWnmqDQL2CxyD932CH7e6rrgZ+QaOdIzX394y
COX0bp1r7HZQ9d7Wi94xBBuyuR1mmW+h+C+enpX7MEiDtjjl53bAcIJ88Fbw
CMh844XKhncw4JkVFXtwFISp+ZPlnZ0Q4nvs7eq4MTCWV4b5z5eB5eyDkbz0
cfBqNBFtXS+HPPbpx8kZE3DMj8PUuCvghmegh2vRJIi8t9V869oFnqNSti/v
M5hc17gFNnWBN600bjPvCzz29nGz2NUNYuHD3dMvpsCfoayOVXfDrI3DKzPJ
V0g0yaLFRfbAw0apNVU5DTQfS7Ep+gAGW7Qtdn6cgTXMlLY+9gdoCrvdekoz
C6ZrGw5JFvbCdMh3vJJ4CjZfcvhsf2YvDFOb3GVac/A2okA+ZqiEO09Pt3/k
zMGC3S0h67OVECPZ58I0o+LF9LDJY6Z98GTH5ajMG1TMnqFHE3/2QW6fIOuB
tRYWtwcgio4KhoacUo8/1MJOO2KfXzmpAqb3p9C7tnMxbcZgYP97FWRLHllX
l8/FfE5spN52EtZWllWzNiIccpUaXvyAhJ4L838VOyFsTqN7BBSScH1bUOtC
F4TjUzzqdIpI0G7X7U+nIZwT2mwbVExC95i/MdcNYcfjgHQrSciwp0YSAQgb
XmwxcReSMFu002oyDuGPxqurshQklEdzS5wTEB5nM/x/7ibhiOuky4XLCAu+
1zKS95DwrjnXTzsJ4aVDra4WfSSUakbjl6YhvGjI5Hi+hgSmTfZ7u3sI33qe
QOZ+JsF8eODQyXyEA+3o+XiKhLaqzSMVBQjb/xLGlX0lYdP2T/OgCOHaNZrH
RhQ1rGDSHD0qEEYW06xEbTVI12XUcaoQTikuTFytq4akiX4PqQDh4hNn4ol5
aphkpYf6P0P4y+Hr+8cXqKFop3rgZh3Cqshws1Q9NTCMXM/21CO88qjh/LX6
alguT9W2bER41VWKjXCxGlruqa4eFiF8P/RMZKCBGv4FwR5o4A==
           "]]},
         Annotation[#, "Charting`Private`Tag$153488#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13c4lf0fB3DJQSWKqCejVGRrWIk+B0mDJE9PRWVlPUkK5SlR5CR7RSGb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           "]]},
         Annotation[#, "Charting`Private`Tag$153488#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxXs803sfAPCR36jQU5zqdNHpdLGkyyk9yu3zIxSSJPUUuiildPEgnHLL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           "]]},
         Annotation[#, "Charting`Private`Tag$153488#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVk2s0lHkcgBneic3mLG3aLraLXCs6zS5Hy+8v2ogxNO0qpJBLpJuyNuQ+
lVZZLJvUkGgT0zKN25Q3zDQxk8i4G2Mw826yuYwJqWbbD895vj/nPBuDTu0P
IWloaFA/87+vf+L6ycRSfG9hw9kZCgf0bIrdqnlSPNR4iKFrz4GMQIZt6iMp
/lCRXr0JOMDgeRluyZXilXZ1UT+7ceBihrwtnC7F501st7Qf5sCJVfr2053D
eNhr4bk5Bgf2bQ9arW6X4JY0cdP6AQ6QA3S617UO4laFHl1LqTVwV6rk24X2
4gux0RvfaNeB9/BNSiO1C185mO3MTq6H+F9259zPacflqXt2/bucCyUxVyvy
JXw8NbLSd0PHY3ghLUipiuXiBxqRF/laIwxyvv86kl2CV23jrbb+8SnUchto
y0S3oIfZ3f/eswmyeIxdhnm1YH+5JceM3gwic++gzgwehJryMjfGtwBFFWL1
jCMCLWyilc3kgR5phC7yewW+2T4qbyEfDhJRa7rZPXBENzBt5wYB5NEg+FzT
ACwwQt13Rz2Hyj/OUHaaSqGcQu19p2iFFMeSUzZcGYwccnJjRQihLNqaYdA4
BlMVt1x+HRNBrdHk0bRJOaTITUvZv7WDU0JbfJOKAJ1g5lDCyg6o9e73v2Y5
Ac8DZJbGHzrgRUz9fYOfJmGzz5PRCqIT/A9zbYN834JMWUyJa3sFJ/rf8Yr2
TAPrQuudZkEXEONFK2LcZ4BDdbDtahBD1Z/sFWYeszBuY8IaZ3XDbOrwNDNI
CYnf1k1VPOmBKVpB9MXQOTAC6lIa3gvB9JN9JkkqSLbq+0s52Aem6nJlWe47
sPN0Gsuf74eyq7EPr+XNA+MMpeC01iAU0gKojqwFiHuYECYwHwLanPgqnb0I
pX6N2sU/SMDb6VGSC/s9tGx1FXh5DEMb/4HPx+dLkH2wroMfLQW1JeXlWtEH
MC9aLaxyHoEHArE5Sf4RdO40kSv7RsBwD3mz55tPoHLVjNQPloEwoqjr/KQa
LllvMWx4LYOPwRbs6mQNFG+hyD54YRRmSUIPiZYm4v9TUnNPPQp3nsT2vsnS
RC0qi8zFzDG4IPJ1CF9LQlbBon2ORuPwt3t6dH4hCZlFNJ7syR2HYgW3oNxc
C1kMnx81XiOHmRn77NMPtJC2q9smZo4cwr3fHrtrpY00Q2MlwmUKuCmqNH9c
o43mPzkHRqUoYGsd5zHDDkPSwLWRKTMKGE38wrXNHkNMCXE+QqmAG3uPdH3p
gCGWJP/SfpUCyL06E7lOGNrx4Ypg06ICZCo/o5J9GNIrenb9qQYBeTtJZ3F/
DN0u17Ke1CdAzfI0W0jCkP42af1X2wmoiSmp3pWKIUNn+tK0NQEnHBccEtMx
dPmblmcvdxAw8KL4ADkDQwaZh5yvf0fAo8m55JU5GIqzTNuh50BAuOXNIZtS
DFlV+ywq3Qkwnp0KO3cPQ2XMAcdOKgHd9S7K2vsYijeipFfQCNjt9lYXWBjy
mphOPEonYH24ky21FkMLJpci2nwJEFvnNWfVY0iwgV9215+AjPkJqpiLIfWV
pOmEAOLzN7nH/J5iaLlBjItNEAEsz9dTt5sxtO5Gp4fuMQJCVjnGjfI+95D0
LJOFELBuOJtsKsBQSHPsmbowAl6VEr8fb8XQnAZpKes4Af8BkfVyjg==
           "]]},
         Annotation[#, "Charting`Private`Tag$153544#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k8lN0XAPChBsmakGSpkLWUJWU5Y4sISSulrFlKb5FUiiiJLCGKQogQ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           "]]},
         Annotation[#, "Charting`Private`Tag$153544#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxXk8lPkfAHBNPdiSrA7SpUOErqVNmPk8+pHNNU20KZZyxbLaRSk/XSpb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           "]]},
         Annotation[#, "Charting`Private`Tag$153544#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3f9vd/TDK/f3M4DBB3svvSSJ/+fuwvlscRxXZU7e
hvOX3P981CLtOpwfeG+2yT7fy3B+TbnT5JWTz8H5i8u610y/exTOP3t/VtPG
it1w/u2tZqLZmxfD+dt37/JnPzPXHsafcKTNWnjadjj/jEZg0sWuI3C+yddU
7WNbz8D5PEwPgs9EX4LzI57nSl3dfA3On+Zvn1xy8Bacv3ZqoYmx2n04v8lu
cb7B7odw/rJi/TahfY/h/O3ibxJa3jyF8x1rT9Uc/PocIR94M6ZP6xWcf7Zs
50qh0DdwfkzsbvOkqHdwfs7Nb0cWuH6A858/WcBX5v0Rzt84YzOfus8nOP9T
870P85M+w/nv/WcV16V9gfOTg/NuqDR8hfPV/q/6vGzKN4R/uivW9037DufP
8Y/ztVv3A873/3KlO3jzTzg/0HFLg8vmX3D+qaOrw/+e+A3n/9cyOS995g+c
v/r4FQ2mp3/hfGFXNmW/1//g/NNZCy6XvvkP5/9N1ty8qZHBAe4/ptM+d5kZ
4fxFeyuuv56A4FedibLNkGaC8zd4txZPn4PgL3y2e9YqDWY4/+NHq0kFqxH8
jMB3KUu0WeD82WfWauzZhuDr7Ni6p82CFc7/v85P/UcDgn9p6fOJmScRfACB
Hxtr
           "]]},
         Annotation[#, "Charting`Private`Tag$153600#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3f9vd/TDK/f3M4DBB3svvSSJ/+fuwvlscRxXZU7e
hvOX3P981CLtOpwfeG+2yT7fy3B+TbnT5JWTz8H5i8u610y/exTOP3t/VtPG
it1w/u2tZqLZmxfD+dt37/JnPzPXHsafcKTNWnjadjj/jEZg0sWuI3C+yddU
7WNbz8D5PEwPgs9EX4LzI57nSl3dfA3On+Zvn1xy8Bacv3ZqoYmx2n04v8lu
cb7B7odw/rJi/TahfY/h/O3ibxJa3jyF8x1rT9Uc/PocIR94M6ZP6xWcf7Zs
50qh0DdwfkzsbvOkqHdwfs7Nb0cWuH6A858/WcBX5v0Rzt84YzOfus8nOP9T
870P85M+w/nv/WcV16V9gfOTg/NuqDR8hfPV/q/6vGzKN4R/uivW9037DufP
8Y/ztVv3A873/3KlO3jzTzg/0HFLg8vmX3D+qaOrw/+e+A3n/9cyOS995g+c
v/r4FQ2mp3/hfGFXNmW/1//g/NNZCy6XvvkP5/9N1ty8qZHBAe4/ptM+d5kZ
4fxFeyuuv56A4FedibLNkGaC8zd4txZPn4PgL3y2e9YqDWY4/+NHq0kFqxH8
jMB3KUu0WeD82WfWauzZhuDr7Ni6p82CFc7/v85P/UcDgn9p6fOJmScRfACB
Hxtr
           "]]},
         Annotation[#, "Charting`Private`Tag$153600#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3f9vd/TDK/f3M4DBB3svvSSJ/+fuwvlscRxXZU7e
hvOX3P981CLtOpwfeG+2yT7fy3B+TbnT5JWTz8H5i8u610y/exTOP3t/VtPG
it1w/u2tZqLZmxfD+dt37/JnPzPXHsafcKTNWnjadjj/jEZg0sWuI3C+yddU
7WNbz8D5PEwPgs9EX4LzI57nSl3dfA3On+Zvn1xy8Bacv3ZqoYmx2n04v8lu
cb7B7odw/rJi/TahfY/h/O3ibxJa3jyF8x1rT9Uc/PocIR94M6ZP6xWcf7Zs
50qh0DdwfkzsbvOkqHdwfs7Nb0cWuH6A858/WcBX5v0Rzt84YzOfus8nOP9T
870P85M+w/nv/WcV16V9gfOTg/NuqDR8hfPV/q/6vGzKN4R/uivW9037DufP
8Y/ztVv3A873/3KlO3jzTzg/0HFLg8vmX3D+qaOrw/+e+A3n/9cyOS995g+c
v/r4FQ2mp3/hfGFXNmW/1//g/NNZCy6XvvkP5/9N1ty8qZHBAe4/ptM+d5kZ
4fxFeyuuv56A4FedibLNkGaC8zd4txZPn4PgL3y2e9YqDWY4/+NHq0kFqxH8
jMB3KUu0WeD82WfWauzZhuDr7Ni6p82CFc7/v85P/UcDgn9p6fOJmScRfACB
Hxtr
           "]]},
         Annotation[#, "Charting`Private`Tag$153600#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVx38803kcwHGmL3WPVA+SeyQ9XMmvfiCulR72/ujqIbTWmM7hyu9cP07C
8qCkZF3TAxdJ1B1hTqK0Mlr1xWPUZn4NLWlb1Iztk99KOrnuj9fj9Xj+EBbj
G0nR09Ojf+v/Z30VBg30qMjMlK10uYsYljoVez0QqUheuKVv4A4xcEM51LSH
KtJdfpuqpImBIzpguiFXRaY4H4z/4CWGFK5aEu2nIhUTCULzEDEcX7XcbbxL
ScrcrJuvXRGD95aw7xfaFeQBy0HlL0NiMDy0uHeNuJ8c25AaorwpgVLVVPP2
KDm5xazPMXebFJjKQtdn9G6yXjSHrrS0wZnTu3IqctrJexEws+lwB5SwM+5e
VzSTdVXtgri8TmhTFVyoSRSSZlFm+vnsLuh/tM3sGL+EPBFkMfz6lAwEwscM
I+ktcI7tWiGP64ZsEWenaZ4A2NoXe0uO9YDUjhnWxRUBrUM2q0ntBdeZyI0t
j6RA7h5tDM94CUspb/2kQTJInqFOR12XQ4DmxOpe/kvwYs2odzS+gjwGhMc3
vobloUVmZoo+qLoW6+pio4Kz4uSay6v64QKtJMZJOACf7BxIF8Yb4MU5ckye
vYN5H6Z3OFsBAnMcchGrgXtwqzy+XgkeZyVnGmc0YMa8aywcVoGA2Rec6aAF
2Rc6Z8WNt9DGrq8w8cfg/8HoYqbbAAT/KqSGBY4CK9O64XTnABzv+ygq2jMO
+QHVLF7sIGjeFy1j+0wALZGg+Bq+g5p8/jLbfZPguDibNnTtHUymKcf/DpuC
Z+6Vwqdb3sMYoyAuJWoaslZufLLj8XsI9/v9lXXqDHiXv8zi0tVgs3Bnipf7
EZBtXIu6Tw28jMR7mXmfoLbpck1dwBDcZByi06pn4SQ/wyNXMQSM6Z4MP/5n
2MVKEhr5a4Dp8TB1N38OUjeYNDQ0a0DSXPnz/IsvYL8yq3jtzmFYcHDtsJD+
C+YROU5TJcNQ+bzHjqKeh/wXXr7pK0bAdI/h+v26r8DwDMIusSPQerSoOwEv
gDHPdFl56wjMh9vzH5zXQ4+TVE6G9lqYpLTuUxjoI595HCtP1sLtp4lyXbY+
4l34cUi/SwtJ0kD3aAsKYvZbb7Ox0sF9n/S46zcp6I94pbNVlA6Kh4QFd+wM
0LmRhN7PVTqYmHC7erLSABVpj0Qe/aCDaOZoROnGRchqffpVlh2GQmmV3ZPa
RWi1c1lpYwSGTXWPnnC2E8hqjF+mX4Bh8Nx3eyVuBCIMFB+Hv/mG5+FuY3cC
1XvXWnQWYjCUL9bmehAofhFrza1bGAZmgsxLvAkkNw3tdi3GkOdCOUUGE8iC
ticx4B8MC9X7bWdTCTSfpLucUIuhll3yYGcagUo9Rcb+AgzHabPu59IJVJev
sXStw/C6rZhlyCVQS36p/VQ9hod4+vzKHAKNhgRXxDzFEO1Q+MapjECSpPK2
QBGGtZNjR+LLCXQa3d68vRlDb/3uKUEFgULH70eZtmDY5TW6BKoJtDp7SZLk
OQbLaA8qXUAgsW3MNLUVQ49jXlN2PYGuyNPWmUgxcD9p6T1CAnl2r9uHv3mW
kxsR1EAg9QGn0OJ2DNX7R8b+aiJQ0wBnLrkDQ+QqWvKgiEBzh89T/TsxrFFe
NbR5TqCs4q65zV0YZGWaP38TE+inS3NuRjIM/wEZmHVq
           "]]},
         Annotation[#, "Charting`Private`Tag$153656#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1nk8VP0XB3CpsWRXSSJaiJLKllBnLIVs2XoqRRGRqCzxREpKUlmzTpbw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           "]]},
         Annotation[#, "Charting`Private`Tag$153656#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVx39cy3kcwPEs3xVHVBTn153rx4SrI/Ko0/tTFy4k3cSxoZq6uFwlVz2I
InZn/TxLUUNZPyRFv+1mfVWrbK1f0w+tH9OPNbWPfke6S+f+eD1ej+fXXv4/
eVO0tLRcPvf/4z4JGT3NStK6yX1gxa0UWGSV5lwgVpK67foTmXQecDzZNpFF
SrLhQefSF/p3gS0+aGiaoCRVXINQbvQ9uMxRSX3pSjLrcOeZk2Wp4Ge0xHa0
qZuUDr+Li+bzYe+3Xivm6rtIEYUSm/RDNlBP6LaslnSQ4dLe2BMT+ZCunKja
4dNGVm2O0OPtfg5u3SnWZS6vyHkLA9wFjAoIC3HkZnPrySKjENGFpdXAD456
nNRVRWq1MEyWlkqgTpl8NT9USFJClczmDhl0FG9f/mshnyz3XvZnDLURSoV/
u+rI7kK/h8nVrZFNEC9m2xkmlkKt4tKTkddykNHcvJo4YpD754VZODSD9ZT3
xupiGTw8esQukdMCiyhv6DKGHOQegoPbJK3ws/rsly2FrfAyQ34odd1rSHQF
1vlyBay0Ot267Xg75N4KtN5qpoT114x3rylSwFV7vr+VsAcMBPqmjdqdkBlk
yTYo64Mo4ehy2vddUGqMPa5hFbQ7DT6ejOkGh0vSsPIpNVQ2PEXaL5VQ6tbO
jLUYAsucg2z7mDdQFyzINnDH8NBzU++aLT3APC608To2DLpftFYHSnvAr/29
OHXXKPxRvEx162wvqPtT9YL3jcEo9wZK1u6D/NuFeub7x6HGOcCTltAH45Hd
o/e9JsB2uYdIvLkfRlyTgy77TILo9LWUCkE/sOi/vTaJmIKsXAedcy4qMJt7
NJGZ8B78TZ32LVaoIDMq9Els4gf4TnM/QvfoAPBcT7jY502D9ft3ormuAXCd
bI6iF36EHm56/HV3Nbg5FEU4Fc4AN1ck3lOtBmlVzpHZl/8Ax2BbR7bdW5iz
sG5YJfsXCqcrmeHpbyGnpplGUc3Cx1phvb7+IBjuon5zQPMJOBxquSBwEGrP
pL76Hc8BfeX6ShPZIMyyNhQWXNFCF2/EcUM2DME4pXZ/l/Y81JdVU28TNgQP
RKFtmvh5KOlZe9f+piG4IDu203cVBbHiclmHvtLA033Xg5J4FHSYxWBu9tFA
2oAw+RFNG9Hya3cocjUwNmZ7MyBHG8XrLHA3eqcBX7fhU+kb56Ptfo4mEnMM
KbJc2vOS+WhmO12tZmHY9Kz4OXsHgU6GDC9puo2hN3zhj1JbAgUsmZGX3MFw
Z8/JV4t3Eoge4+jJS8ZAbdMdSnAgUHTndIEPD0PPFMOYv5dAF4xNVR/uY0jc
SjlHMglUFhhVvCgLw1zeAfPpCAKxGTk8vWIMJcH8ArtIAu0JmuzDn+1nP70z
/DqBTBt1xqQlGBR1aYeoHAIlWH1ksp9hKMKTV5ZxCbTF1i1qRojB1yKl0yqD
QAU242ZtFRjWjo/8cj6LQJKpewX5lRhaBE4TpdkEWm3oT0SLMTg6Dy+APAKx
Otq1UDWGNb4ONi6lBEpDIrcMCYZmy8SKeAGBHohsV16WYuB8GHJpFhJoQVLy
w8O1GKbZCacYLwjk3Oe1TqcOQ96BwZF7FQRq2zVLVX62t5H9xV4xgXiqrpKS
egyru29SzWoIZK5ZaxnbgEGeof7rtIRAG2YU/t6NGP4DgV54iw==
           "]]},
         Annotation[#, "Charting`Private`Tag$153656#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.02693594842772136},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVzXs0lHkcgHGGV2zoxG61XXazW1i0KCeM5fvTNuXOuJzaBi2SUZRWTdNm
JWrawzkomkrS2JFSIddJU95JI9LIbRgJ4z78Uq4jU5vZ9o/nfP58TMKP+kdS
NDQ0vL/0vxlLQsagVE7yTJbrKcJEoG+T714ulpPKKL+88kgRpIZx7FMq5aQH
1dIkMVoEHLGf8eZsOTnqHwPGx0SQmDraxAyQk3aZmp5eSSKIWbWCOt3WTzIK
d5WN54nA4+fwNepXfaT6jg+q6BWBTqhu5/oXb0gVS/mudN9TKJDP1TsclJEm
rV38tSfrgN5/3a7Wu4NUN4Z4zqU/g4STO7KKsl6RIzM0jY2lYuCz0u5f6asn
mc+2CHM+1EOzPCe5jC0kE+LMbFmODfCmavs3hyv4pNXpFiPG7UYQCB/5LpPc
gIZHEdcsNjZBppjjZMwVQKDOkU8ZGS9BYk4Pb0sVw83B7Igk62awU0ZaPq+S
wI3xQLab+BXoUwYCJIx2aC03tvW2aYW9iti1nRVdwBbqR2ataQOuL0Qcf9oD
PXSZxF7VBsWXj9ltM5VDTfOVb7co2yHZhX/URjgIQ60jp+vmO6Aw3ppjVDsM
vbFhuZZYCoLVk7+fmxwFOV7syvvUCa5/NSU8VSqgiOp1x1ZTBgL66+B0CwxN
Qc6w+EM3NLNqioyCJsEvd2SZNe01BIcI7cP3vQfVwHBd0N4eiHm9IObRpsH2
+VVqFecNKEZ4hizPGVhuuD/WsKAXyq5WGJp5zYKCaewge9IHsyn90zfD58D/
F3+6crofpnxz4hMPzoNAZfBAV3cAIgKOdG9KUkJSbUv3Yf4AmKrvzhVmL0BY
kP6Ch9MgFKaxS9O5HyDanuI41TAIub6h3i4lizBYELXyXegQ+M5L0wIqVMCl
/Vqpj4eA7lqZtLPiI7RMaT0+HDcMTfX39nxu/ARbTpiy8tXDoLawa1kn+Rcc
lh7JOMkjcK9Bak4Z/QzObse5VgajYEzT+dHn7RIUSrvsQtJG4eUhXseJSTVA
hhm7Q2sMPkf8VFF+VgONU7Q7HiSPwSzlpVefliaq1+OtPKAcg3+esGVvMzXR
x3Y387RYBfwp2efMXEdBG261hTrKFfDA83z8lVwKumi/9R2TNg75Y8Kcu+Za
iHGB0a0qHYeZGeqluHtaqNpoip64YgKY9PcHCiy1kV8p3zUqegKuS4rNH1dr
I5+SoALZ8wmwelj1mONAoN/iMnzt12IYOvOVWxOVQFnaaDp/HYZru/d3GDgT
iDa3kGGwAYOOTBdnuxJIwwCdH/sew6CSsZrvQaD+3qW3GZsxcLdR/iCDCZSS
ULC9ywaDusTHbDGJQGzew0tWuzFUs/jlTikEEhRHNaa7YYhxWXQ+c55Asafq
t067Y+hpzg/USSXQnrvPwqu9MFROzp/9OotAOyi7/Jz8MTAtrvfa3CJQcqGd
2DEEw3ezU1HHbxNoI9WQei0UQ2fNzjlBEYECrfzUC/sx7HB/rwclBNqr4tWW
hWPYwHS19xYQSDrEKDJlYpBac+syawi0SVHjnhKNIfUD9pYKCVRw6r5e/yEM
i5zsAwwRgRq4Masux2Io8ZmYyqv78q9UXJ45giFylcvpITGBCGFkiFcchvX9
l3RMGwj0d/FkcOExDO23FBejXxDofva5gxrxGP4DbRpxig==
           "]]},
         Annotation[#, "Charting`Private`Tag$153712#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1nc8le//B3CjY2S2JDSVlZTMrPfJh2QlVIrKCpVRZloko7JFfKMkJBKZ
x4rL3uM+x7H3OjhEVkbid//+uh/PP+7rXq/3676OWj0wsmFiYGDgZ2Rg+P9j
2FaJ2Qh1CMUE5d/e3p4HzjOftXOqh1DNoaTnQn3zEGgZoOCbN4T8l3d4OZDm
IaD68p4TUUPornqmUbLjPHgFTjTeNR5CK3KXvBwH58CBj0fpN3kQmfOMisg3
/AIdKSv+7dYBpP7gX+BSxQzUm2uxYGUDKETkMvdm4gxciJBcTsgcQBoZwH/G
bwbUl/+0qYcOIAk9Gy4BrRk4Vxz0KkB/AOkrirIvttJB7EL+H67mfrSkP+5r
T5sGlttsHUINfWhHjX2+gMwUcHI2a0QU9CEmha+Sm3xTsKc4LI+Q0odcVp/1
s/2dhCN8+6PmXvYhw3CjpcSqSVBqPWFcrtKHlsc4WinXJsFJ7T+ydVYvio15
FTTlR4OOQ14t32J6UN7HbKLH1jj0N59XPRzQg654OKfqTo7D6BNCRqRbDzrn
dIhNExuHuc7g4GeGPej7lLJcUuI4sIXF6V7i6EG+Lrw8HNrjoLJd2LDg1Y24
ZDnMrnwYg+ShpRpF2y4kKBi/cs1sFD55Z/Z1Xu1CDfwtKeHaoxB7+N6Cm2YX
ap00zBlXGIUw80Gh7ONdSGorQK5/7yg8Gap3FR/rRO9Ki5cZsREwGPp4VMCi
Ewk8ViUTdEdgY1Dr+d8bHeg+6abuL6NhWPFiinyv3YG26Ff9pDSG4feh0lSF
cx1IBy63+MsNw8Tts1RX/g4k22ek7cE/DNig0MnZTioqL82TJZUNQcrgQne/
MRW9eai0JDM6CIaDcbJl+u2Ief1Iq63WANQuzYdmqraj8KTy4aenB0CFXWM6
/lQ7aii9OJG3fwDEZGc/enO1I1//rD8RU/2w9UaF9XwLBXHX6wwtBPXDd7mB
nio9Cnq/Q3HweE8fsIUc8m7QJSOZHYmsHMG94JXo0lOkTEYDk6mr/3n2wnJB
rcy3k2RU3KujHXenF4ZGnaYCOcioBHtomqzaCyRFZKjXhKHUWNmLAgs9YD1u
frxNB0Me9xYMHt/qgWeP1CPTIluRp79f6opON3jGfdUlP2xF7Td3/tA/1w3u
iHPHun4rmue43Vol2g1OrF1uF9la0aH3hVPshG6wjLG/NvmsBdWznNL9W94F
FwqiDpywbUbCUvKgrdYFvKu0TwmKjSh9jnfSRL8TOAX1rtfva0QHXuvuFYVO
YIds3t+LDSglit2RR7oTmF499YGMBnQ8ZV1YYl8nrPDxWg8ebUBZu9iPBwx2
QK/8OREhjnq0GL1vucy9A5I8gr7HDNSgfeUyZK18Krz2GszaXVqD4nlohkXf
qOAUIJ0f8qEGeTygr6gkUEExuqvU16wGTanUkJ4EUaE5X7jtQU81SsriNmmz
osLycsmCVkcVYjyZk1m1lwqarrPya80VKPq9AkXUvx0knoKy6/cKdPWICC/p
WTvw+r6FuaAK9I+ZfdzYrR163ypeHNepQJvnT/eWWreDU47fDay+HD2M1bug
9V87SI6dW7v8BiGt9QKTg4R2aBmKfZntWYJ4OVTPmEdSoHik+K3c2RLU/Gx1
RjSYAiljvYlFM8XoH9ODYwz+FPCeFKiquF2MDFSzwgY9KCA9H8tM0ShC3/PF
+C+bUeDdVqzfIm8B2h/E+mVehAIvGUqiPBpJiBhwqDzpCAWcmPqSN3xJ6A5t
imArQAEtFsEaptV81F7X+X4vNwXWueIIewbykBZr0RrfHzLcOhgXIJOWg7Jm
Au0+1pNB53BJdIFVDlKcW+sRqyKD/NG+FGWhHNS98n5/RSkZeE4I1v0Xlo2O
hj9/vT+XDBWScaxX3LOQBbNAh2k8fr6n/K7pl9+R3sG1iNOPyNCXL7/PPjcJ
pd4s7A+RJkOwjbopQTwJ3W8rIyafIoPavkufPsUnInKbg2mNOBkS3GzEqW8+
ox9f/DJEjpGh3lbs6ZPyeGQeL2dhvQdfz3Ks6ZBANBoa2/EtfxUDtYqNq8aE
d0hAIULSfhmDhCO7h1/9jkQx9FABiQUM7gwRl3/XRqAQi32kKjoGvUUq5wIm
AxH3cAyr7SAGW+Y2+R/lXFG54ZkvlnUYcJf4lwxVO6IEjh7xtGoMjpCInH6H
bJCmnt319QoMxKzyHW1C1ZDPeLJd7k8MXOxu8STWOUGmtLdhUA4GhdaWo5+2
XkMg6SRz0ycMlpPPtsqLBQFrrm1szEcMTtOYi1sMQ6B79vO2fRwGxrLt9c8p
4aCd9jVOMgaDRpJ7QvqJdxAlvZODKwyDgpJiA9bmj2CFLB+rvsBgt6qsrWJr
PLjaXfz12QsDh7KMZ/ewTyBqpVXE+RyDcAuMakNPABF+VYOVxxhoWFcx1s8l
gniI+cQuNwwWhBlChh8kwREpv8RUFwzix1X4138ngeQO3VJNZwzWbEhSEkvJ
MLmxFvrWCYOMu2lmwaspINKssNvtHgam4jRasudXuHClOkPpLgZs9GMupetf
4U23Hx+rHQZW9h9ez/1NBSui3+XsOxjwOYXlX2ZIB3Hx8U5dCwyqpJqJ93zS
Qdppgeu8OQYP59mafZi+A9Ooybrybfz5H74czdmRAR9ozTXqNzHwcnXn2cf+
A+Sv1/W8vY7BSdmc2FOBP8B+XfJDngn+/E9WdycRsiAUSbT3XcNAQFk2viQg
Cyp+fvVTuoqvH0cZ06rLgg1ziUXnKxjU/X0oTmXNBjbh2eJMYwzcfmbkzb7G
/TVJQ9EIv76Q3oZnQzaorOSs+RlicPQ5HQg7c0A2Pnap8zIGraqiTQeDciDw
XnBqoAGeB5QwcikkF0Q48z+d1sfv9zCI9rXkgnaUtsoXPQw6vAcc7LjzYMjB
uukw7pdEgTXvsDzo5qn+JayLQXdCoSonlgfOLxl9M3TwfDCa+P6PNx8kWdWE
VHD3V0RyZ0fkQ3fenr93tTE4e+zsFVVKPkztU2Zkxf3mJfa+YTcJuCuDaWkX
MZD/j+vEaCQJGKMaOba0MAhOSr/vRCXBZOim+A/cY8w6WRt7C+DYxierO7jD
qwOU90QXwB3a6cD+CxhUn01/vKu/AMbGclNica8ltBXwHCsEOS8W4m3ckjzL
K1x3C8FFvsdMFLfFc35ZzsxCyDt478ofTQyiZlRcdi4XgkMz+3Ij7vobllls
SkXQzye+4wvuzTr/OZYXRUCcUHL3wy0t/02SUFsE7vveKdzDbZvcep+Zsxj4
TR4oG+OO3b2UymhUDG5+GafUcbe+2D+5HVMMRpFPpeVxM80rn9gaKAaKOYfV
adzytyysN4VLwO7dLXQK9/0mv88b90pAI85JWxp3/Lm0obUfJfAvRJ5BCTfl
a8vB1ZUSYIhf4r6Im4Vv0WxF+ScE8QQbmeFW8uOLXfL5CWH8ZtmuuJ0WlboX
6n6CNEn4aATuRAtzvt9cpeA9EhmTi7uz1ffKnHEpbLtr7OzDvVM19e3s+1JY
18KuseLvSy29GaMPlYKS2blXirhdDyxwT58oA3b+Vx+dcKe+2qc/aV8Gv1cs
o9Jw96+cC5rILoORRBvbady8d243jK2WgczSEW4p/PtpUF6yjqoiUBH+8u4R
bk/iV81hXwRbC6bTNbi/Zzb5DjYgsPvfqU1+PB+Bmjtf/JIoBwteulIL7uRn
Qp9m9cthQ8f/ihSep7JcqbKZh+WQlh02HIl78ajx5jSpHLJcVr474HnkvGEj
ON1TDrTVj8tDuEXCHylNbZaD2A0tsgmeZ9OtOE+aegVwqvY6X8Xz7iaXGTNh
UwFiw6myfbhDHcpJ468roFiY+sgGn5fK3vHl0dYKIAfoXnt1CZ/vglPOQ6aV
ULxmx7aNz9uFOQgffF4JtHdM377i82hxwujHQEIljE5ByBV8XqMiPX710Soh
/nH1n2J8njcfoHvdLlVQshDHWIz3QbOYoRU5sBraWhclvW/hff/UXe55ejVU
hxpVm+J9c7rtPZt4czVItnt1nsP76K37aOYLrhoIF9qrxGSJwY1K17+nw2tg
mF+5qQjvM5pZdFTou1qo+SHMXeuAAf+PYjslUi00+EX4dDpioM00pETrrIWm
HMYLdLw/v6eKjqjy18GXk9V3hPB+dV0pPPUrtg6KmvK2UtwxYAjrq9VNqIcK
UZ8zOt74fI9uv18tr4dEe8GZYLzvreWOOyaN1INlIlZK8cGgts9hz99jDTDL
qh5g54dBiNiW+bcvDRD4bikg7w3ef5VH1tnSG+FyhJgINQoD2RWbk7X5zSBY
Pvj4eAbeh7dM3Fs6msHkjYJMYSYG6TUXEXWlGbwnoj0uZWFwLPqk8ZhcC3TV
SoW9zMXzprDwhIHUAj9HV5vYijH45fmsUYnUCgWdluOv8f+lsVdDnokZ3kNg
WKI+jueDadi4Gd+nBPW/On7qOBk+n9vwkHSkwLeb+VrPRPD9hPPe2GAvChhp
B6e0iJHBcvjisN5nClTVqbI8wvcDpLJshxYaBVpZShzH5Mlg/tTXv9W5HSKk
My1O6JAhZ1mkAHtFhXu70wfAhQzXJx0FOnI7ISRgQVcH379EG4C1W0UvVF4+
WcH8lAIZ75xlZUSGQGa6WbPbqB1eqiU9OFMyAvazY0f7FKmQ4no6YHfZGFTW
Ud/UCnVAwf5ZC7/ZCdjF0qOmfaQTzj9vfFaxMgmrH6zaDIS6oMCw52aoBB32
Vk6a+ch3Q4tHUdruq7Nw4uSe3GvGPXDzVomClSkeWi0dpwGrXnDo+VOdoPkb
3rc9U3YI7YPJ8QRuD90FUGONI46m9UP2/3K5RfUWIdZgqOV25QAs+g7+/mS1
BC4+4m+Clgdh3iDW1ct2GRi047+/Zh8Ga2On7uMvVqD7+fiNwuRhENn+tpQS
9QdsLh8wfKIyAilBnj9Co1ehP9FMkrdhBD4Y3NZXy1yDGQOvRYLFKBgsU4OM
c9dhWHmPz4mZUTA8n/dCI3cDdG/RXvs7j0FjTbrJv/q/YE8LLvjJMA7bErJt
gs2bcOlhYOVn33FIr6OKMU38g5y3GWqa3BOwR5NF+NLMFti+KfRwDp6ApvsJ
7e6z28DbNh01uIMG/6zFc3N8GIhX39pxf/elwSJTk94AMyNxwvGdrPYfGiSW
enbNhDMSe1p8Ll52moQnzaaqdwWZiHnThJ72oUnI0vV3jfnARPy4na2KaU7B
Z1pJ7DcxZiKzjWm+UNYULCwovX2Yzkx087Lfq8szDXcN5+4kn9xB/My272j7
3WmIa84Q+0naQXxsrGeEaqZBsjD/Z4AigTgoueH+ip8Oo947LzYqEYiJc0IG
vw/Q4b2WeTuXKoE4JZX+77ogHVi62OhR5wlExaadAxKH6DCyYrY/SYdADIjO
6moSpkO0DJMLukkg9jkv3vojRYftzEuiay8IRB6eldYDmnQgeSTlKPsSiP/y
zqt7XqCDg9qaqrc/gbilMyrYqUWH3pbPV1gCCcQnx6NpYTp0yJtd9tkbSSB2
xX3i+2tAh7sScf1nvhCIclSNpDRTOhxanLdz+4rf/91Mib9mdOgo0lgqSCMQ
z7LIfNG9RQd17Tl2yCQQO9VPXZ02p8PBu+cV9AsIRGvdzAY+GzpQT0dXhhcR
iIz3d+4xt6VD4Cpdn1pCIAZxBe9KsaPDWkDUHbNyAlH85hHuM/fpkHlpej6+
kkA8/OP4pos9HWz41J6OVhOIE8XS3nkOdBAafMsiUkcgHnhxNGzZkQ6UL5MR
9xoIxDcRFcIyD+jwfz8a8DM=
           "]]},
         Annotation[#, "Charting`Private`Tag$153712#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVzHk8lHkcwHENj6Sipa12XUmiouymTYXv44qUa6e21h1r05J7bcc4wk4b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           "]]},
         Annotation[#, "Charting`Private`Tag$153712#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVjX0803kcwFl+ru7UVUJpcl1HjpM6Dq88fL56ePU4s/R0rPKYSaUoUUu0
OKycmqeQoyEPmRhts+pXmgqjGHk2zPhV8qzWJc798X69/3q/3mu9Avf5ktTU
1Cjz/O+/Z8Xufc1y3I0/sy4hUwhaG7N3lUnkeGLM+VL/HCHEeUbbsMrleCN1
OnZboRCiJS7aRolyXDRZov+1Qgjhccpahqsczw72kDHrhXBS98fNY409+I3Y
UO3KGSHs3uC1cq6hG8/J7mJuootA8+jCFnJNJ66YuR+43LAScuST1bbHW/HT
YS4ff28TA60n3eoJRYb/HFaW28p+DMwLWzgFnAY89uGjQ+bOOHBD2PdTuqtx
8spMtjz/KdTL066WhorxN+EKKSfvGXRWWOsE8Ln4R86iw96vqkAgrqR+J70D
SRlWqy9MPYcESbSddrIAzpLa793UrwapCc2rMU4C98yxTUz/F2A17Wv2okIK
n4LiXU6VvgQtUq+r1L0JthtZ21xTr4HDQ6f0W/hvIWJpk/3z8FpIpoL3uWcd
kNFmbf/TRB0UJ521sjSWAxbxh25TUj1cdeQGbhT3gTV6d1ln62vIC7aIXv5E
AVn6S6eOnH0DAr1hj2vDSgimmAzOujWC0+Va5rPpIdArZKhu2DeBgNZOjzd9
D24G/Q+UtjKoDxEVLD8wDL1+OQyqbTPQj4htvNxG4O3+1LCF5i1wsv2TJGv7
GMxGHWtR2b+FoYGsJSF7xiGTHPvqJmqF0lT+kvV7J0Caz9Tu3doGE6yesX+8
JkEVI8mY8myHUWpacPjxKeCajwZJznSAt+vptl8ipuFL/OlVgtudYDxXOJmX
+Ak8D4rpo3gX5LFDS+KTP4NZAJv3Q3M3ZFCPUhx5KuDl5+ZfVJMDdaqZ7cr/
At4iVkiiVi/QnMojtvH/BTNqZcqHpF6orS469O3VVyAWySZ2mfbBnKnV69XS
GeD4GjVW8/ug6GWzCUn5DQysmeN+O/pBe7vmOucPs/BnlE9Q+ut+qDuRJTs/
PAe4wNSG4qqAb96/8ssi1VDWGruUBrkCJkh1e7sXqKPZ5zydMI8BuPs4tPVD
gjo6r9xdNEkMwEWpmwNjNQldMrAsEAUo4cGeqOCUDBLSLJ4dye1XQvagOK3Q
ZAFiBdiXrPQYhPHxzbfOFC1A9FLvgzWNg8CgjfjkmGmgrp1rDysdhiBdWmzy
6KEGcq/oNPQpGYLfhBWPom0xZJjW656rQ0D/le931m7G0LWcmHJfPQJu7zgm
W+yAoToj9WXGqwjQbF34PtEJQw4mByrzyAT0TbvrcXfP9/mpxtx1BCRbkoJw
OobIA/tOxG8iYI7nvF4VgSEWx8LagkLAwxBumR0LQxrXdVsGnQk46ahyuBKF
ITxmmeKOCwEd9dn7NeMwVKhhY6G1n4Dy4anIFRwM2bss9lS4EcAwTe/amIuh
I+QNK/5iELBmYtTv3D0MBbWa+9udIKBFtG1SUIChePrFho8BBGzZNbIIeBja
IL9+lxZIgAHDyYYimP8VR9BWhRDQbJFclSDCEP+M/E7tBQLiPr+nNIsxZH7b
8GtYGAGq6EQf96cYGnlgGdnBJIDn/G40swpDsnLfJnY4Ab66jpf6JRgai/Ez
s4sggNxzS9P4JYZezKkVv4skoCl36KZ/DYaqSi55prII+A8L73De
           "]]},
         Annotation[#, "Charting`Private`Tag$153768#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk0lG0bAHCpQVJpQS+KVrJUSnauQYqypkVahEhSekMpspZEdlH2tV5Z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           "]]},
         Annotation[#, "Charting`Private`Tag$153768#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVz3s8lPkewHHRI1lsLUVSW6eUUum1nEj4PlSKcdlJpcWRWxZN7lESUx1O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           "]]},
         Annotation[#, "Charting`Private`Tag$153768#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz38803kcwHGN7/ol9yhJp9Sjx0lSXVx7XMXx/kgSsVmux1xE+XWriNLh
LpXfdw/uUEQR+ZUL0WVYTPuGLbEJM8382vzYV7GaX6t10q774/V4/v3a5h92
PIiko6Pj/qX/Tf/M8R4Vy/DWi+eWOkUs0LcqcqnhyXADbEmeLWFBypnk/Qm1
Mpy6/lLl6SEWJPM8DLdnyfBAnZ6HagULrqUoOpieMpzshj+y/siCkA1f2cz0
jOBPLM3ipVtrwfVb/43al8O41b3GbG1oLZB9V/Rtbh/ES9ij3z1YUwelsnn+
gWAJPi+x0S2Oqgf6SB6F696LixJ9c9XDbIiJOpRZnvkSDzdP22NDb4CSyNSH
OcN8fPrMuLnPYiN0ynLjH0dz8JrVq7RT95pgsO57o/OsErx16xGThjgusDmN
tOXCfNBPDJozsX0GGbxkW8NsNpQfLDhkbd0MQgu6f08KD6bWFjsGu7YARR20
63mdEHJ0BW/bfVtBnyT3FHqLwGeoIMr0Cg+8JkNN+livwDav00/D5UM2DQIu
Nw9AF1n7Rrr4HKpuXaTsM5eBs+IEozTgBcTbl4RZcUahy8SDEd/XDmURe5PX
ccchaChdGmsnALax8nSiUgGc/PCO82IhOFztiGlWTwI3X+SY7vcS2HSpT5rl
FFB+upZvYdANnZEN5etOKEHZ9CereaYbfE5x9vuffAeViWEcmqAHQqTveYVO
M3B1rc2AHBfB5EShQeSxWfBqMwzVr+yFx7dZBjvc5uC1bVh9dY4Y5hJGZu75
z8N0Rf/TloI+UNFyI64FL4Cub9OzwTuvIMDzQr9ZrBpW3/167fVHEjDXVsyX
Zb2HLrfTslX8fihLjX6Ulv0B0k4ae7cJpHCX5utuX62BGYtTrkeUA0BbEKd6
sj5CozoLP/ppEOgOtbGHWf+CKseaIV0xDB38SsbSi0Uw23fuB86eEdBaUro2
CT/BcZo8phpkUNkmtiApliCHtP2AF0UOhk7kb6jTn6GIoedVxZWD4Fxh7y9K
Ldif2Jle4TQKSwE7WTVxOuhyt8xBXzIKcySB27DuMrR4dNvt8FNjUPw0WjKd
sQypoikzjLdj8JvwpB1zEwllGS06pESPwz/HkiJy7pIQtU15wUkzDkUEJ7fC
QhepjQ1CrGMnYHbW5mZ4pS7aqH/LL+LTBDDp7wJLd+khRn+S480IBeQJqyya
6vUQNXOs8P6sAnY/qWtKPoAhBsM0xiyQgLHrq4522GDod57kzeZgAu44+/Wu
scPQgvOZVCMmAWTJiqksBwzten1nJTmEgFG1t3GJK4a2rB7ul0cQkL2PdAn3
wZDdhIqSmkCAtpq6QxOLoQ7TuNrHxQTUR5bU2CZgSF1PdywqJSDEXmN3PQlD
ekyNd0YZAQOdRT+SUzBk0sXND68goFa5ELc+E0P86N3pu2sIYFrmDVndx5AH
lcK/1UzAljnVz5f/xlDca+XZ+FYC+hoOz7PLMfTgvUYayifgkMu7lVCNIUfn
QbljOwGmTIf97mwMVeUrP6u6CRDvzW7JaMDQcpeHfw2ICEj5MOUu5nz5WzDc
wRMToEnOCvR+hiGxy6/mOf0EVFPfqApaMGSWmvdH7AABQRvsr4zxMBToufwG
c4iAzSM3yeZtGIp6YOTkMUKA6P7kjbPtGOopFZAOygn4D6y0e3k=
           "]]},
         Annotation[#, "Charting`Private`Tag$153824#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk8lOsXAHDb2FIqVBeljSSthCydCdGVNXUT2dOVSoWkkkJRVEpS2aNk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           "]]},
         Annotation[#, "Charting`Private`Tag$153824#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjnk81HkfwIUfegzdB1lqKykdWpZyfX6mQ3I1qXZDlI5VbLWRkKJ68hTt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           "]]},
         Annotation[#, "Charting`Private`Tag$153824#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk8lN0XAPCZ0VDZStneUsiWFEKUN+cqWqwhKlERQorQtCjVS96oLJF9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           "]]},
         Annotation[#, "Charting`Private`Tag$153880#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13c8VX0YAHDhoFCR0ltKJSUtKRLxHCl7ZJRKsqKhJZoklVSyky1bSZGR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           "]]},
         Annotation[#, "Charting`Private`Tag$153880#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV1nc4Vu8fB3DrsUmKllAUGQ0jSnyOEjJCMr5KKpFIKUIRkRTJXtmjlF0y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           "]]},
         Annotation[#, "Charting`Private`Tag$153880#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 1.0000000000899743`},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVkHk41Hkcxxn90LlbilJtF41QhNAUn6/SU46hST2Vo2Nck1W2RIoOrNke
JBPG1UGD3VLjNqupfts8rjTDykw6jIkMmfk+blKJtX+8n9fzep7XX+91zLAD
gRQNDQ367P7nzWmhT5dUQT7566k0Y7QBFljmu5TXKsiLTk7SjskGSDzJtouv
VJCZ0/JtRtMNwK7dr2ecriC/PtZEVbqNcCVR2cTyUpD+xcu2qlY3Qqj+T7Sh
1k5y2fl582P2NYLrFubymWY5ucc5d/Phu42gfUxXturlBzJcNGWmTX8JBYrR
OvugdlJGpbUxZE3A6My1eU5vI79x0+1uHxRDzIVdaQ/SmklznvvyqA4J8CKT
HmXK68jTZbyrpZktIFHkxJVFCUn/WJr9Vt6/8KHKdtmvFTzysnq1w6uMVhAI
n3jqiO9ACTXZwOrGa0itZe/Q4wqgvkR/w1R0G4hNGMzWxFpoPW678PIfUrAZ
DzSrrxLDV3vbS/LrMlhA+egl9nkNhRPGuTrJb+BI32lDWcUb6HEb8/Z71A5c
T/A//+I9JHQbeiWSb+Fxxlkb640KMIxqD5IOvoM4R16YpbALLl7YGS9e8wGK
wi3YS55/AlbeXrCCDhAY4BO/YyU8f7iN43xJDk6Xm2JejPcBs5nTEne/EwSM
d74ppipYzCmflPcoQBJZ82DJIQw2/usNGlM/gq+f0I7pPQDscF6tnlEXhL6b
qM3bMwT6lZ2x9aIu6OvJWxTpNgw6IemM+EPdUJZVsYjqPgLDRtbzOZ+6YSS+
c+gecxRWehsMW0Z/gkHPnPArQWNgIWk++oXoAX+vM2+Nro1DCId/fyqrBzbO
PBwtSp8AqeaOrCRjJRQlRZWkcL+Aq3LXgFahEm57HqM78idhcXdh9TyzXvAc
kyZ5VXyFTd8HTs4v6AWGU+U154pvcON0sUelfh801RUf/tH4HeoMWaeyU/pg
xtSmZaV4CmooaluLb31Q3CA1oSh/AGFN+BmFfAa9PdobPNTTQN0ZUX+g+TO8
Cslri8AzoKasuRhj3g8//DdVlMdqILsJgc/mlH4Yobxyl2tpoqL9Aa07lf1w
/1lUuzpVE6U8S3a2AxVcEns7sFZS0IvUdTmOaSoodUsIz7xNQUW0s2NdchXk
9wpzHppoofXe0RMdpmoYHqbd+q1YC4mybIuNwtTAYgwEFJjNQflx/MMtfDXk
ih+bPK2eg+jXDW2ODanB/O+qp2x7Al1IoFr4mWLovjpvXxONQDpj2RNHzTBk
7z3ettCBQBEr6AOHzDFot+uq0p0ItIRTXua+BUPXuI8Bz5VA5yRbirZbYeBa
U86RvgSKj793ZQ4Nwwzfgzp5jUCTYbEu51wwVEfyynfEE0hX/VEe5Ioh1HHS
4WoCgSDjLdPHDcN7Sf5B7cTZfvud8t10DJV4LHZpGoGq6UorPQYGlmluh2Uh
gaoi5u4uOILhl5HB4PN/EuiJh6Un9ygGWY3zqOABgYyzDafY3hh2uQzMBT6B
okq5omBfDKtZTnZ0AYGWVk+VUk9gkFpwRak1BAqOkoQanMSQ+EVFlwpn/czm
tTpMDJPs9ACffwhEX3Fzba8/Br5H/+Bd0ewf+NYCWQCGQH3H6O5aAoXvTi4U
BWJY1XlLe2MDgTp/7qkrCcLwurCPc+olgRaaqkLvBGP4D3ePaII=
           "]]},
         Annotation[#, "Charting`Private`Tag$153936#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k4lO0XB3CpCb2kaJFQlCWJyprijK2oaFFaiKyR5bWWV5ZKllQIUbYs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           "]]},
         Annotation[#, "Charting`Private`Tag$153936#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVknk41HkcgBn9bKzKpjVKttPdxvOYXUf4fEkHOWIqbY5qhrLKschRbtEu
z6JIQu4h58rI0eCXHgrNOEdimMk5jt+OK6Wi2faP93n/ef9899F8HNxJEhIS
1G/876SvLKcxrgBvZEflu1TngZxunmV1qwCPWB0/bCufD/GX4/RjagR4dO2f
ix+98iGu9bSCauq3HlyigzQKIDx+qtODKsDr20M2NDMK4briNqPFXj5OobMY
Pr7FYHWYpiTuGsX98geW+HPlIO26eWB3Bw8ni5VDzFKZICfHtrhbx8MfiUlK
Vc1MUHiWVIMV8XDKQ/mT4hkm7FUkp4qiefhLX7IMMqkBoy5V6nNjHr5hHMuz
m6wBb9OjvfSqYbxrUfZR96FaGPgpnFP6YAivSg61tHpcD4WClTaDK4P4etqI
iaJ9E9jzMynNNv1417+kDO/EFxAaZJ5SktKFc/X2Zi8vtEFBYEL5g9E23K+Y
IyyHDuAIMqKfBLNwh8NGVYk72cB7+uuP15gFuHPzjQqBZDfUsZ7Zfcd+BN4H
tjrs4PdAcmvcEYW0OuAYGmuRd/UBW8Oe1hvfCvIJUUjOsx8oq+7aL5+yIbn8
ouybHC7Ikd5R2U59sDgfTC7mDMB5odeuAeYb6Nlb7Ki1YxDS7IAe0DIMpqrq
Ec8t3kLF/T8oemoCuFqDhZknDUG0aYGPLmsM+GfpXD3uMBT568Rtb56AdAMS
I0NqBOrIxKXbxBRwejZU661HwSysM7RlVQhRmZ1+cRF8qLMfck7UmoMlry9S
XzoFwAlsKNl+loBW/dP+p++8A2cXlj7tgghkuC24usoYXB/60Jp7bBF0O0z6
PjWNgXAyd2vgqSWIbCfPUhzG4Uk6c6u69TL8fOnWiPPYOCzH8BdzaCugv4TC
R0MmYMEuwz/8ynswpt/XMcImgU71fnswchVyVm+5V6dPgpq4dKUo9QMw5VvK
klSnoCgh+J/EtI+QKKsZoM+Ygiw7VxvTyjUQxZQ0uGpPg917bgKV+QkGeDpP
/Aqnwd6sJtKC+RkMS+807ScLobOtzHGj/QtkEeTVzUlCEGtRupXZ67CO77mW
8VkIZa+4GqSpDaiMkHSL9ZwBhWPSB2znv0KOtMiQ0TUDrz1z+28QYtByHp9p
PDQLG3RNZnWUBFoPy9ahJs7CMum19aiUJDLfl51uPjUL+U3Bg/PJkmgL9mHi
B5iDm+wLJh7KJPTSTa538t4cVJ2K9X+QRULmnn912I7OQd40K6NUQwotHgz2
FGvOw9KS0T3fMimkdkaGLPKaBw97kVuh9iYU9bfKTYOKechkV2g01m5CuH0v
7bhoHg7VP22MM8DQW8bO0AZ1AsYjZE92GmGIGuQwW61BwMMTF/u3mGBoVEF3
T7kmAdKDm+dSzTAUYklWytYmYGzViVxghaHYc8p4hA4BaXokP9wZQ481rXMo
+gSIK23V1yIxNCx5bdz/OAG1gQXVR2Iw5KNiwXc/QcB10zWTiFgMMaev5jie
JGCYk3dGOh5DW6Kk/IysCKgh3kftSMHQft9frmzYEOChlTmiy8DQviFKbtC3
z35aXrgaUIyh21UCvvs5AgYaLFbqSjBkm2A1SXUkwNxSJAOVGDp3sf2ozm8E
qHiY6dvUYUhKGHl+wpkArk7ai+QGDBmSlXq6XQiI/zhnw2VhKCHMZFujKwFr
caluTs8xZKOZNZlyiYBK29mF7BcYoll9fyviMgHuiqa3xlsxZH8hYMiTRsBu
/j1ptVcY8r2zIj5LJ6CPIbz7eweG0qMYIuRGwH9GxZxG
           "]]},
         Annotation[#, "Charting`Private`Tag$153936#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.03456394776085278},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVjnk41HkcgKfhp3afllbXKjwdGxM9ZSVXj/l8tdqSxixqt210OcpubCuS
x3a4mnpG68qwzgxRaKYyIU3mhx2JGWLM5MqMGcf4GUtuKaz9433e5/3v3epz
ydOfTCKRaMv874RFAUMlU+KXXNjKpFghrLbiuJaKlDhjIYnJjRMC6xzTLua5
EvdyOL4oThYCU/Tj2h0pSpy3yjXKgCOEG6yBxgAvJa4tpPAfVAkhcIOB44dW
BW7A3vaX8awQjuz2+WapuQe3TwhvMLmIg97pVXLjhm58MGIHobCshgfKyTr7
8+34jYfavO12NeChyLQR0trwSI6R3xlqLVy7euBe0b1m/FBohIBL+wfyw+Ie
p/XU4XcXvnbwjBFBkzIj+lm4ALd/aR1sxK+D7jLb9Rf5+bgq6pywc3U9VAhe
0ldKsiFtU6Cbb/AbSBQx969NrYBRB600rKkBJBQPn1aWCLp+somhnBCDzbS/
5esyCexsPvWvvEMCq8m9XhKGFByyBMdczzXDCU3QJjn/HVjrZ3ka6rdAKh18
Q2u6YNib4Zvd3wJcdrDNXjMlnGQ7SrnyVoim5l+yEqhA/4feyLJGKRSG7GEa
Cvugdc3tlcHlbVCxceRs7MgAtJjOBz2ukoHz9cZrNdMaGPNPuqvzUg4VHp3e
8RbDUMqS5eyTvoOmsMoiw+MjcDg3Sx2rbQfvUwI7n5OjYHLZaV3fTAcEds6I
cg9+gPSzLwwiTbpA05+rH+Y2Dqaz1QFUm2549jdf3/zoBJhTZKXfH34PEzGK
D/d9JqFl3q5k+koPjNEzQm6cnwIjl15hR6ICfL1+7/g2chqesM7cJomUYLZU
PFmYMgNXZSF6WeG9UBgX/iQ+dRbUUQncO7oqyKKfplF5c+C+s8sPZaqAPiWL
8+J/BHNzr+IcMzV4OD+PdOHPQyhpnMTjqqGxruTnhTefYD0pRH8LtQ+WLGze
bpZ8BtN1E+n5tX1QUi+jkAcWIHR31y4mvR/WHtTb7q5dBGNZ2rhDSz+If8tt
uzKyBDVBFk/vuA3Agu9OfmkUCSWcLbDsaRqACbL4aI/OCmToLW/d6jIIeVXh
7drEFYi+YhvjWvUgREhOOgVsJqPP5ZYX2LYaeOp2KyQti4wMut0/beZogDMo
yCim6KB4u2Zx+pohGB93TP6jZLnhup8idAgCPEb9HljqIseigk1324YgU8Kl
vCrXRd+xGVJnWwJ2vSh7xbTHkJieZp0RT4D65peHGx0x1P6k3dc4kYD0Q2fa
vnLCEKPN+lZOEgF67auGU5wxFJRHZeelEKCaZmzMP4Kh81XRlMIMAlL3ki/j
3hjqseU9vF9IwBLP3XwuEkMq8m0LhpCA8rD80v0xGIo2D9srwwkIpM453byF
oYEosSWthoCuJs4xPRaGOqvLF6kiAp6PTEWtu4chi5kLDiaNBARYZL63KsCQ
hrPP6q2cANOJsQuhDzGU/PHR7oPtBMgrXSYripb/9YURlR0EHHAd/QJ4GFrS
Fpfd7ybAJMDZjlaBodfZp/2CVATI9qTWJlZiKGS6Ia1XTQBrdpgmE2DoziJ7
2LOfgDlmih+jGkMFol907TQE8NyJsZxaDOnIFuWPhgjw30D9Uy3CUHZ4a73R
MAHGimQ9s/rllm1xZWkJkBZokn5twNDUhK14foSA/wAB3nuO
           "]]},
         Annotation[#, "Charting`Private`Tag$153992#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnk8VO8Xxy2NJCGVCi2KLIkWSbYzQmQrIX0TihQlJUuKJHskQoSyloqS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           "]]},
         Annotation[#, "Charting`Private`Tag$153992#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVzns8lPkewHHhkVqlE+EVqd0upnBIdjkW32da3VxCcmrppEhHZy0VK1tC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           "]]},
         Annotation[#, "Charting`Private`Tag$153992#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVk38803kcx1l9V9fVesRJXaVHia01R6VEx/tDdV1qhFSHXEeki1OUuMiv
uDt6yNWO6IckQrVuVpamvn7Mj7GlsZFkY8znTn7/VrJzf7wezz+ej8fzv9c6
n2BXP4qOjg57bv/z6qzQs1OuIlmlf1SHzhTDYovsfUUiFRlaI6kf1hVA0k+J
VvFPVaTvrMby7AIBJIoO6ptwVOTGUROLED0BXErS1AW4qUjXNbTTCQwBBC5f
ajMkU5LHPNyU3YcE4PiNzwrt63Yy5fCFoFSuAKjeCxWrxW2kzskWdoHfc7iv
Gq3a4d9Cytp4HM/5L8BFedPyFbuJNMuYLXG4I4TICw7XC66/JluzyTOO372E
nLDkR+ntVaSD24eFm1kkSFWZcbxwIclOlrueSyiDtmfbDU7zc8jEDK3aKL0c
BMIXzgskt+EGy/GyuKgCUkWJO/XTBOAu27DLWFwJEoaLjyxJBFs8Iujh1Cqw
HPfbVP1MAv55BtFpttWwmNLhJvFshKN8UMgja+AoDvpawW+GMvU6RjCuhTRn
8D1X/g5iI23y6Pvq4PFfZy23mqrAebeZTkJrPcTZ5QRbCDvB3THjIj9UCnmh
5ol6r7pAbRVzJUq3AQSGfccv92kg4zdJc/HxN2AfVRdZPo5BU6Yw8LCWgcCl
1SuF2QvVgqppM1YjSMNKCvTc+4Ba7BV1fn0TeB0TWvl4DEDEKYeMfpocAlsn
RHf3DEHPRPla2+UKwN13aWH7h6HAa5s5S68ZeDf4NPqBEVjm593hQ2uBkXjl
UJbPKNg2hoSxTd7CoHNm6CX/MTC+xfSaNWsFX7df3m6IGQdmRMAP0wffgam2
cDSPMwFa+r3GpSFtkJcc/iQlbRK2BPHoBnHv4ZazN9uOOwX99Wdv9Ba2g/OY
PNmNPw0DR5r3EuVKcLF/GrOb/xEM5XH0fpkK6qoeHvlc+wkaubGNDZEdoGVa
NqySzIA6d0WoNbUTHtbIGRTNZ3Ba1HPbJrMT9PdQjZ0+zAJ6U1S62VgN9T/f
bTrfp4VVS9qOUPPV8Nl3I78oVgfZpPQbmW3vghFK/YH2ebqoA7LsK553wb2X
4S0fUnVRqlY6UrSrG36VeNgGrKKgg6an5UjcDX/vTwhNv0VBW1Z+NFy2SwPZ
PcLMQsY8xPC1xiOVGhgetrl25uE8lFzyz8BK6x4IcBk4cX/TfPStlQlPmt8D
NyWPGaXF81GD+f6oACMMrOfPShN3EIhnObv5we8Y1NGLvq+zIRAjSNYZkYQh
Y++PTUtsCaQ6PPXkwBUM1JaFvRx7AvW35GcOX8XQOe5pmONIoEfSmLpt6RjS
tlJCSC8C+WStHOLnYtBynehTMQQqfJvAC6/AUByWU7QznkAKUdAOBxGGQLsp
2+gEAnEmdLlfVmN4J80+RE0ikPX640/uiDE87RuL/eo6gcTM8/fK32AIYN58
b5FLIFpa5cykEoPRyODJcw8IxPzkuJTswKAo2T0qKCCQNzdQeVmNwWHfwBfA
JZC9frYrrQfDmgB7K7ZgznNmrNb2Y5Cbp1WklhBIaldL6RrAkDTZy5YLCZSl
qn2ZO4RhKpFzwrOMQIbHxDtZYxi4Tv8O3qkgkLY+WD449wO/5XYX1aK5Xn5l
NG8Sw2rlNappDYGWrDF0D5nG0JiL/zwlJtA1ron/1k8Y/gNK43Qg
           "]]},
         Annotation[#, "Charting`Private`Tag$154048#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVl3k8VN8fxlFjS5JKEqLsEUp2PqMs2UJaKbKVlm+bpSlCYpJs2SoKIUIp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           "]]},
         Annotation[#, "Charting`Private`Tag$154048#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVkHk81PkfxzV8pZYUu1Q65JyyHVs2R3h/VZI72dSalhBLbFuZhBVFDUtR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           "]]},
         Annotation[#, "Charting`Private`Tag$154048#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVxX0803kcAHAP/eRKeh093EWPSvJcuZRefL6ku8gsIRnVmaYlUScPrw6R
Wnd0HXIIXVjkIZat2a3Jr9jyNCqbKGdj7Lc7dp6VPN7dH+/Xeys14jhNS0ND
g/Sf//91URDQL5XjaRt8D83dZ4OebaEbWyjH/e1W1iUUsSEliGGf/FSO1261
9dF+xAaG8Jjhjkw5XpYR8I3+EzYkpChb6N5y/N7GFcd317MhbN1qh7G3Mvxh
KrGunGCDuzX1q6X2XrzQ3qiJZssBndO6ncbNPThEabjoN3LgoXxStD+kC7fq
M9ZtN+aClyzPro4kwVf70CbJETUQF+Nyt+xuO64o5b5ybecBMzr1cXavCGd5
hlIoQXxok+der44V4GZ7/OxjR59BD3ff2gscJt40kVg+y6sFnuAZebn4PlDY
PFlMRh2kCRkHDbN44HF7Lk205wWIzbyob1OEkPSgizHo+BLspmkWr7hi+HmV
2u+xaz3oafV5iwM64K9CmtrNuwFOqi5u6OS8gwYaw19ySwhZZAi+8vIDWHjo
5+vViKDyt8t2e03lEFZiubxoVSNcd2JG2Ar6YfBG5UmPiCYoibRhGNQNQOW7
flhsbAbeevX3N9RK2Hd5nLvesxWc41viXk6rYD7uNSu2WQw8r/eBd8yHYEYz
7JhlVDu0RfPLDHzVkBN5Vdqx5g0EnhLYUykjoOCYdlar3kDY+4/CgsNjwCwe
3r1S+hZUgwX60UfHYUd2A13A64DqHI7+To8JoJxfe8vxvgQmkmVjD6iTQJqf
dv0nXwqj5NzIhJAp8DdNxunpnRDsHd69PXEa3I+0dp8oeAemS+WTJZkfYUDD
ZI2I1QUlqbGsO1mfgKcT+sCjuhvyyadJTlUzkFPqNlYjfg/kKWmqN+czRLv7
0G53fwAv56eJrpxZMA9hSQr6e6BFVOG30DQHVuENvwRr98KSud1rI/E8XLBR
5RsZyqCiUWqmpVyA8EPb5sMd5GB4WMfEc3gRfHK/bN6ysw9aQwskUeol2CE4
eHFFVR8sBO/isJM00NAb8lQN9MOEVqtHr7Ym2r71xOjzV/1Q9Dy2azhNE5n4
zs6x/RRwVUxxpBtpISPNeGvPQQU8OXozMjtfC7Whn5JKaQNQSAhyy8200Xzp
QlzF6ACMjztkXKrQRgsnPveYhw8C3Wvk7EOLZWjv8lABXzUIeeJKs9qaZYiq
0p3l0JVg+Qe3lrEfQ7lfm4dtkSlBcW3FkRYHDMWPbNY37VPCve/OSFY5Yihm
XNZsoVCCTpfuUKYzhqysJCftCSX0TwesZ7pjyHY4wdJtRAlZe7V+wAMxZEDo
pQctKmGpynPnTCKGAm1yzlE3EVATzWQfTMZQSJ5B65ktBIQ5zTheu4khacuy
/ae2EfChrdBHJwVDHR8PbKaYEvBUPZW05i6GNhVNM0nWBNDN8/60LcZQREzp
JTMnAjZNjJ678ghDvDMbkk0QAZ1810leGYb4Z70PbHQhwMVt5AuowhC3BYlW
f0vARrqzPYmHoYybxZOTJAKkNln1aXwMBXGzRcNkAlI+DZGkAgwJ98QHDXgR
MMPIPBvwAkP5TixrqS8BVZ5/j/5ejyFJitGw2I8A2jqnHxVCDAky59Mb/Akw
lmXomDZiaPGKrT8/gICOYlX6+WYM7fKvjmKdIuBf7VRuoA==
           "]]},
         Annotation[#, "Charting`Private`Tag$154104#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnc8lf8bxpGDihRJqYSQ1fgWMruPUcpIUlQqMkqLyvj6miVRKqlE2VmF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           "]]},
         Annotation[#, "Charting`Private`Tag$154104#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0vk/lHsfgHGN7qFC51RKJerJ1u5ED7J8bpNKGJI4oexKKZ0iVLZ0mspI
ZCKmQrKHYRiJfFu00BCZMYZZhLlFnrFEacE5zw/X6/0PXOv8Th8IJCkoKET9
2/+9OVvn+ZEnRQq4yuJg22IrFcOcfZWNUqSx9puDsbkdJPjSTC5XSRFh5D74
UsMDaI37l+oypKhTbUrbTXgcYhJkzUEuUpRecHpU1fs8nFy+eOdYuwTFOxcO
u4Zdg+G9k/rPn0tQMrVq4k/xdQg6L1S/VSFBie+rPObvokOAKHfcKEWCGnJk
xN/zk8DzgWlRxH4Jmn46XFzPSgG7rX4ac61i1E6iM4sa0+Ct915yW4MYYbWn
FmX4pMOelM2T2WVipCTSGdf+mQ6Uya/vKUliNGRrMjxvcwaYPaFfpVHFiF4o
NkuKZoLBnuqvqlwReuaglubVnwVkL2W+ZlMPql7xdjpxMBdUVLg2KTU9KO3F
vBcH9B/C0ic3q7D8HuTFD3GLP/oQ1i5fwZDH96DC25EBev0PYWerrsszix4k
t8QCqvl5EGK1q92f1Y32/WLEUHMKIGyEbN11vxuVNPiQzncVwMXMZpbDjW7k
eeJpof7iQrj21Tl5x4lutHBsg/ayi4XwoMzHSUmnG/W32Jm4UYuArxXTUpwu
RLvcRaosUTGIuNaW2jQhMsO4co5KCfRdwEpTw4SoLSJ2yNWiBOSdiYlRzkJU
ZMjb55NZAso3mfaOi4TIlyYvbXZ+BBZzj5vGY7qQBd37hmZ5KTyUfnllelSA
6r6XfLZVZ0FWbFlPp6sAidweHcvTY0Gm9vHxsN0CJPhUKO8zYcFNb4lmhY4A
JQaKuxU9WHBB+jZ0Q38nUt3kXd17lwVO0nvrVvl0osBaV+Xdayrgh2Rv9E93
PoKGM5+GFlbCVAwpNWMfH7n1f7Ke1aiEMa2nhSZmfORyzYX/S68SZF7beaEa
fESzb5DUUiqhTaK5aaSTh67mHSCbn6+EfMl4l8iFhybyfoRe6qsEZwnTuIHa
gSghkwklBWx4/WU0qcyyA/1BfLc1Y7PBYoHN0P0tHcgxjhz5uIENBsYj92JV
O9AVbgWHzmfD7HULJeuWD4hz3MzmOqkKHu0QC186fECtpze/I3tUgfINrdgm
+3Y0TclSX6xQDVERlNSi1FbE2N9rpLaNA5HMAvv2v1pR+ZS/ZaMpB84hlfnf
qa1o5n7H1rMUDoQoCcJslVuR4jLHII4rB3zTg90Go1pQf7ifW99FDuypYazU
PcpFPql7U6WvOfDbNyIr27QZ+doyjigcqoHccPqjdPErtLvGsdA3+DG0SDPj
KyLr0I7VSr9HOD6Bnur/qgezc9GDmdYBwq4eauqeOClx74Gavhk1YVcDJDfS
zJem1QA3MKc7Ytkz4Bo4+7UnNILhqc04Q+85GE8FbnpdzYW2w7n/oWx/ASqk
Xheu5wcwNFVfVWPzEg4NnlrFZ3eC6sFMo8KoRkhzAv+w592w/kAcL7X0FZTe
PmNspCeFSW9eG1PpDcRb5Z42rPsI67ePRbsGv4X80G20JQ39sLVDY2f2qyao
WTHi8/eIDG6ZHFtkQX0H1tHNUc+nBmFlkY9TexMXapyFh5M2DkOsHtn3Tngr
tITXFi1xHQEtr/4Hs+ptcPhInYmfhxzkGTRXs6E2OCn82pi9ewziA5rPjPHb
YXAgWy3cfhx+5yxQH6n9ABV32Gr6DhOgtzy/uiKrAyYuS8ay/L7AwagCelYW
D0adMkNjjk6CnOJhfITBB3+XkC6duCk4dUcwdSm3E/Tmir/kM77CAfdryVvZ
AsinR5YnpX2DtkBdi09VXXDXyYtqVTYNUrtBj6ttQnCa5NFd2N8hsbq+9qao
G5ytq+Js2D/gctzkM66sB5pflfw58/YnRATan6tXEsPcRuP3q7m/gOI5G3ln
hQRK3vAMSLIZAK32wAUghaW7yesdP8/ClpRxo4gNvfDuRHbHuZE50Bh6neLP
6oUZ/w3syksKeHjz/+QLKR9hgvTOQaw4Dydfz9kxr+kjPHgaKficPA/fYHjE
nu/eBxe4HpZBq0k4x0g3Fyf6gGV/JTT9Lgl3KWonDh3rhxyiLrPYQBHvpZxL
/DXWD+PjO2/9VaKIJ6xb3fwzZACCnOUBDzfNxx0SVLK+Dw4Ak1tqUM+Zj5vr
p69ZGySDzY+r62mmGK41tyotUySDvtiFts07MfxkQflVpkQGGXu9O1QtMdw9
8Lr53V4ZkAXKwwxrDE+oWzlwd0AGH6c8V+TaYThzINiX+e8naUaks+gwhtND
dQSJv2QwV+aoPx2H4f47znaZaxLACc+tNL+M4TeuzoqMtQg4aTVtGXsFw3Wt
bDO2rCWguyXnIDkBw71v2W7R0iGgamTy0rJUDOeqJs382ERA0EamyDAPw6fL
Fyg+MidAa2L0WFgBhpcfNCOyLQng19p8qSnC8DcxEedvAwGUffIFUIbhPy3G
WdG7CFgTZG1CrcHweK/fTtjZE8DblvYiuRbDhy8yOiyoBCR8G6by6jBcdPmN
fKsTAdM0RoDnMwwfDVMzX+JCQJnj0Oj9Fxh+qiDppKIrAYHLrS72NWJ4k3va
/kk3AjQlt8h6bzB82eiRwYFDBHzIG0w53oTh0ZVaf/A9CPgHMBD5oQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$154104#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k4Fd8bAPC70kJFKUKRNQqFUuK8Sps1pM2aJKKslywpkWwthEolFCVR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           "]]},
         Annotation[#, "Charting`Private`Tag$154160#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV2Hk8VF8UAHDbWLKVspRIhBItIiKdh8pOlpJEsiepqLRYK5SUZIsILYoK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           "]]},
         Annotation[#, "Charting`Private`Tag$154160#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV13c8ld8fAPB7Lw8phJYkCVFSqYisz6loIBlNlChSiX6Rhp0oKiEpI6l8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           "]]},
         Annotation[#, "Charting`Private`Tag$154160#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVxXk41GkcAPAx+k22DUmbimp7Kjn2qXZZPM2a7ytsiyTHllyFoWnThWRz
U+ohpYgOElIPojBMmvLLNGMypsgZYnJOvLM5h0mY3f3j83w2+Z1yCaBSKBTH
//z/tUWuZ1+rhCy8uMzbRkcIy3fm2pXzJeQR65rsw3pCSPJNNE9gS8ixG50O
EZuEkMjfr701XULOXp6/VGkshOikIRHLVUIuqoUH/IKEELRac9f4+16yMgvJ
/Y8JwX673xrlux6ycTeFGf5CCDQftTa9+m7S13gNJAS8gQeSKYFFYAeZtdhV
ZdtXD869d01rHFtIq+sWWsFuDRB5bndaYdo7soh2xl27SQz5YcmPM3sEpIs9
bzI36h28ldyJLwvnkrfWBppkazZBd6XZD8cr8kmxkU/w2FwTcLjPnZaKs2GA
1RJIw+8hlZ9I187gQNOPhuze5mYQGzj7vU/iw6H9G2sr2lvAVB5gXFcpBlOt
SNTW1ArLqZ9cxZ7NsFHdVU0sbgN36Yl1bRXtwDT7vGnPUDtkOIF/aG0XnK2r
UtWZ6ICSm2dMTfQlkEBReLPWdkI8I//UTm4f2HkVZaZbdcHDkB2JK2sGIOl7
YY3oUDdwdGRHLsiGwC3cq8Yw5SNYRYkia+VSsL7S8MyvtAc4zp1eV41GYSbL
O95jpBfehlUXrvxTBnuif91xWfMTeHlzzf08vsBJo5CR6pxPENQ5w79vOw7O
9K90G3ofSAfva4Q5TIDg9Tlz64Y+KLtVobFt7yQ8Mom17znQD5MJveM5flNg
S7gHrZf1w5jTnZDowGm4pTDRnwsdAH/Xkx+2xMpBvV29xI42CPrKoqmH6TPg
efucW9r1QXiYHP7kasYsaEU3/WyxYgiynHwcGaUKyLxJZYhvDoHTdGuya8VX
OB74z9J6jWFwtmLH2lTMgTdec6U5bhhEguKDC2++gZKq15w2NwxKI9NGXfE8
8O6ZJPsclUKxsNWAOrQAL+Nvn9fslIK2LW3zPrwIZSsaRQz4DA1/3W85K1NC
CrMguzLnMyz4G1aUx1FQUsFqTF8yApPUhr09qipo4+CJ4N98RiDvZXgHTlVB
62LEqY+5I3Be7GHJ0qWi4shTLge0R+Gpw8WQzCwqWmXorpPiOwq5w9w7RQaq
SHlhs0tq+ShMTOy6cbpYFeVvoJzmzI0Cy/kL84HxErTuCe8DYmC4Ky4xeFG1
BOVleVRpX8Dw07PKF4kWBErJcL2nycPQH7PsD9EuAkVGxT9a/xrD7T2HW9Qt
CWQbORNhzMdA61AbTbcikCsue/p7HYY+uadOvj2BGk3M9P8WYcgwoQaTXgQK
les/b23GoCzdt00RSyDfvGt0nwEMVWH55fQEAulqjXOYgxiCGArLmIsEOjAe
++D4EIaut7lutCQCRW3XlYRLMbBl03Gr0ghUmjP4LQVjYBnd/bizgEDoWft4
yRSGDZNjR0MfEaj9MMkum8bQVm0zxSkk0Ja8iDq2HMNuuy/fQSmBmDqmKtWz
GNazrMwdOQSing279uobhtYdGbzUagI93RoTVzuPIWl21LGVS6B5y4Ms3gIG
RWI60/MVgcasr64SKDGU7hsZu8cj0OZGvYQ6igwCVjMi+vkEUrd3yqxTkYFe
7w2avpBADhrdCgFVBs0F0uvH6glEmrEtBKoy+BftqnGe
           "]]},
         Annotation[#, "Charting`Private`Tag$154216#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k0Ve3bB3DkIIki8khoIIUmQyKuQyWEiH4lhUiUIRl6PBSSjJU5IRkj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           "]]},
         Annotation[#, "Charting`Private`Tag$154216#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVz2s0lHkcwHGGR5e16jRbbVibUyTaskuxxO9PnDLITqrtpMk9yiUbWbUl
t6aTdguJltpkkMsSBkMjD6LCmBpGLpO5iBnmGeN+zWXbF9/zef3V97l4zJ+k
oqLi/qX/vbfC9pDwRXh4PiZfSssHTdOnTuVNIhyGJKHZk/mQ6E23iK8Q4Xwd
tsmMawHQm34hG6SKcIOZ49YMtUKIThxqDXQX4Zk06kmjoCII3rLBapwnxJeW
yRlrTEqAstfn21VuP36lZKPXk+oy0Di7tku3RYDHKk06rNKrQFOT45DMEuAJ
WXLcDq8C8ot7FVieAJ81zJ81kFXB9i1bU5VxArzncPEPtw6wwIpr4F5/UIDb
zVsYMDtZEGp7iOdb2odrhwXH9a+pgS696PbC9F68jTVa/fYUG3JEU82W57px
i8vZ9ot5OFCFmeZ1rp14X9ZeVqTXK7j2u/39gvtc3Fvb6K046DUwIu/8m97f
jI/nRiQf8muBdlFGXFkUG1dK5h57TreBoPLA5iAmA9eiphP9D7jAYr9wW8N5
DDVfhdysu/0ekpro1uQ0FvRe5TltK+YBx4jqw0tsgmoxg8Ib6gDzGX+T15Uc
eL4nXb92LR80SWJ3jkcH/OjseOmYYReckoVodzE/gPYznfM+tA+Q5ga+EQ19
4HJMa8QythuKH/xmbmYoghqt0dgAvAfibBkXTdkSuJ5CU6Uv9EJe+D76prpP
8G6z+/WX3wuAtVXhlaAYgnLI3lnv+RHsrrdea5iRgaml1rnqxH5gUXvP3DWW
Q2HEwRgKVwjtkTUFm04o4FEWa9IfE8MZGtvC57QSeiuUJP2HYgjunW3KchwH
YUGrsHu/BGSDWVqRzhPw1/sxm/NvJFD2kKm1y2USBqnbdpgdH4DJeOH4E58p
+HNpu3aIfADG3DLCo89Ng/9ucsJ0+CfwdQ/t2RkzA9LWKfMWbBAMVwun8lJn
wU2VRwpJHoS8O1HP76bNgflCbrbTxiF45HbW1bZkHlb0lqvV0obAbZp/x525
ANTo0czNG6RAtauIcWAugj1pg7ZRnBRam4t+XX77GdizZYbDi1JYNTZ/p8NZ
Atn7otL8ABkUveEbkYaW4VKo7uqRXhmQHTV2HCVWwN4krtwbhqHtQlbnZcUq
UOay9V8+GYZl393M8lgVFG1bUaajPgKTpDaXfjVVtHOkkqKgjUD2y6huIkkV
JS2uv7WdPQJXOadtAnVIyM/RoydmkxxKnW+Gpz8iISFuLPbzksNTKTuj0EgN
5VdJrZdL5TAxYZUSVqSGGC8Wggrn5RBIVfrlmKgjndRxRrE1AZmcYqPaKnWk
m5AVxo0hYE91ZS3dEkNM+5ywdXUEDNxYf6TVCkM2LsEzZJyAvw97dn5tgyGy
9GfQqydAo3utPNUOQyHOZuo/NRIgmfHYyqBgSK7YRzv5moA0M9Il/AyGKmjr
B1O4BKyWHN01H4MhysOTaiIhAVWRjHLreAyxdVvKJSICgm3nbW7cxFAmL0p3
UExAX/vT4xqJGJrQrjUZHiCgQjEd+819DKHn+xtHpQQEGmd+NM3F0EJD5+lR
JQF6k2MBEc8wtOKZ46AYI6CrxmGKVYChNqV4Wj5OgL2Tch2UYMjtgmaBbJKA
7wLtLFxZGDKnXPEVzhLA35fWmFSDoSOvXsUL5ghInJO78tkY8rY9EdQzT8A8
PdXPox5D4tXaJN4iASVHR8b+acRQQDiH2/6ZAP8ttn8MNH35dXjAb1kiQFeY
omH4BkMHT+3Pbl4moCNXlny+BUO0bW0WDSsE/AfXebeA
           "]]},
         Annotation[#, "Charting`Private`Tag$154216#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0.04802694660868747},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVyms0lHkAx3HhsVZFW6GiTo5C2pKTs7rx+0ttJKRxO2kJKVlKKdoSqW22
OCdyS0pLYneSSa7J8LiM1TBIQ0Ni3MbMU9b9VrvY9sX3fN589XzOHvFTVFBQ
sP/a/8bOl3n0tkpoG7vYlqzHPCzZlmGbz5fQ01VKql4cHqK92eY3CiX0lYuP
TFbl8cDmH16xMVFCB/MGFtjlPERES+v9WRJ6TpBWGtXOQ6CWxq7Rlm7a9Xx7
gVC9HAe3+qxaaOqi9UKz/Fjh5VDxVG3TFXTS3TNvIPOowBPJRO2Ok2La2E+y
6b5xJZy6H5hV2ItobeGdwCz9KoSH7U3gJDTRW8lOwd0N1cgMjXl2r6uWNtQ+
l7X4YA0aJanXX1wqoy2aDlTtC+Cjs+gHzZ8LMunDy6W/pOXXoqTsleM3wjSI
F0cFP6TqEMdn716RXILPInn05OHXEBo5+bRE89Gwp2TzGoEAZlN+m/8qEkJb
FK5nuqMBSxR7WEKPt2jsZLkYPBfCXRa0pq3gHZLN/9zY6dqEZEf4Xqh6D9ur
4i/zY83ITTpntt1AAvfSxEFWzxtct8w8u62sF3q3nA6JG1qQHWLCXl7RD2Yk
u1jIfYsS7aHjvw5JUbclMjf3mQhWV+vDq6ZkmHM277uc3ooSp45jd4w/IsDw
trT4eRsaQ0s5y12GYK0etjKp8h2O/VRm7nN0GKHe3MLLfDECO6b56ftHcXr9
Sq/z/e2QDaSrh9qNISw8Ui1pogMvUgrUDQ+N42plihp3USfGb3SP/u4zAXd9
Xa17mz5gxDE1JOLkJHqOkOYqdMGXdaZ9w7UpaK4Vn40/0w2DhacT2YnT+Lu2
qNszRYLsmEvP7yTPoMUN9XLXHjx09LS35M6Cl8eqqhnqgeNkawyr4DN0ambk
FWG9cLIqvLav4Avsri+4ts73or42x23u9T/IXd+QWhnbhwVjs2Yd4b+w6GqL
WqfZj5y6ViNF6RzEEXKJZ2Y/VuxX0Xf4NI8UwdNyeuMAGgLSRReHFhCSFeOg
kTmAOd9NBflRCqRaw6pj1FCKccWGQ11Ki4hbntR0JF2Kx+WXxJ/iFpH2oEKN
uPWDuCw8auGvo0hORXOCTFMHkWd3M+TeQ0WyRfiijajKkDFYlvrUSIm4/RZu
3HhFhrGxXfHBOUrk0y1JiPqADP5OwyeebFYmahwjo9c/yvFAmGvEK1YmPSMc
HWWuHN+/LOKxd1CkmVNvxFVj0BepZlO/iyJeE0uLrZcwuH/AS7TUgiJKabE7
O5YyUBGrfky0oohmuGiV8ncMeqc8tDMPUiR7IGOrizaD5O2K5+ljFBm+MC1g
9BkscB0MZ69RRPY5xVSyh0FxaGb+7hsUMVgTRAVaMgi0nLWIvEkRtdUvbWbB
4H1jhrNKNEVub29+tcyaQeHQZNTKBIr0C5IaLG0Z+Bs/+LAtiyLHnwXGx7gw
WDc+curCH1//21ucNd0YtJXumyjhUGS1ko7GI3cGe22HvwWXIjdF+1tyPBis
9bcyty+hiI13gq3Am0GrSXJ1XClFrLrY5Y6+DKJnPtq3llEkPWL4TNsJBrPs
xBMelRSRqx5w7jnFgOvAjDyqpsg5zVtxfqcZ+GlZXunjU8RkUlLBBDDQ7Y5X
MaijyDJdrZygQAZvs2R3TwsoMuVfEzwexOA/fh91qw==
           "]]},
         Annotation[#, "Charting`Private`Tag$154272#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1nk8VO0XAHDUoEKivIoUIaSFJEucQUoqXtFLFCKlrNmaouwq+5ZeS5b4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           "]]},
         Annotation[#, "Charting`Private`Tag$154272#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVk3k81HkfwO3UD+txtFldI8qGWdldPalk8fmNdW1Ck/V0mC5H6cmRkvXk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           "]]},
         Annotation[#, "Charting`Private`Tag$154272#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVjns01Gkchxl+01DbbiPapE63lWSLTZto5vty0gVjTLQpUlHMlmjDsBty
iYpTCZHUSlNqsq7TuDTxKw1pzChm5BKmIV7JKuOSLrL2j895zvPX81nmG7zz
MEVLS4s1s/958ZvYS61UkSHsgDMmaSKYY5m7o1SiIheKvNycr4gg6WDixvj7
KvLf5Wf8Tl4XQaLEzeCndBW5qX5ud+cdEUQn9Um57iqSUzJVXfRQBIFG39t+
aOom980zDUjuF4HTWt8fpxu7yBgLVtEquzKg+tBaTJ69IrnBs1QTuAxuqUZr
bfxbyerLw3UXgiuA051tXc1SkJdOzb/XpamEyHCHNEFaI3lcGGWjjhcDn5f8
T2ZXLWk8pXQTsqtArroaVxIhJjs8Gd50QxJeiX41PCrkkysc6lUT5x9BufgB
e5bsOng7Um+vzH4MKZJEO4OMcqAGnHWK5deAzIzj25QkgfN9Nu2/ND0B6/HD
a+pEMohbzjFw+SSBOZTX7jKvZsjPetIWuboOPPEx4xbhS1ii7XHMP/4pZLDB
L/RxB3iM1fxm31IPBZf/sF5vqgKf3EqNuYcU4pj8YEuxGs5VJ/RPdjZAXsi6
RHp1L1SKUkvO7ZVD+YKhA6eH+kAvs8K0kfYc7KOkkY/HMTQYp5xXeLyAck67
9wXzQWjIWkdXMJtAzqsU0HcNAR8GnmVYNIP3PvFG373DYMyXxm6bp4DA9gnJ
DccP8JbZqwj6QQn4zY25POcRuE6j8XSJFii5Ipy7ykUDgu1HL+773AKa+O4P
Ob6jsHvCctdm/VZ4z74aEu0/Bt3qgtDGOW3g5x7UtjJmHCxUhvKK1e1gOn1v
NC99AoYe7GbyHDsgLzmi6ELGR5g3VmFkxHkF19g+LGbhJGzWrJcqwjqBPaZM
dhd+gry7RIfsbBdw7O/HbBF+BmFdwxHXzG6Q1ubvnqr/Ask1HXprq1QwbW79
fJHsKzjrR4XGB7yG/KdKM0rfFBSYteFDX16DgSN1heu7b5Cjz93DP62GhiM3
FGFD03BwIO60oX4PTPmtFpbGaqEXTsvCXbJ6QENpcOnS0UbtsTkPbBb3ws2q
iNZ3KdqorJjjPyXohb9kexncRRQUSL0WXGL1BoqdE0Iyr1GQdmpNZWPBG8jt
F1+9Z6aDRDTe7GirPhgZsU09nq+DWnVp1DhBH3A5w4durdFFm+ZTRxgm/ZAt
KzB7WKaLTM6NLPG83A8WFaKHiTYE2rp0YTVNB0PPKf3tUlsC7QkvLR7UxZC1
bb/iOwaBVNPNbnIqBmorbTDdnkCMWVML0/QxqMe9FvCdCFS64YueER1DxnrK
CdKbQGUR2TL6MgzTha6rJmMINNvO+NhLJoYyHr/ULp5AAhTMLkYYApmTjFMJ
BNJl2dKTHDB0yHM9qEkz/Y+fqhhbMdwfGoudn0agr2FVJjdZGLjm2Z2WtwkU
ZXVT7umNYYnmfUDonZl/G5ZutfTB0FK5ZbRcQKDBOu1o6gEMDjuG9aCQQPY1
XHqRH4bFXPuNrHICofr9Z7SPYlCuy6hJqSTQwM7WHGUghqSPgyyleMbVkoK7
QRgmE9MPeT0ikC8rwdjtBIZC17fv/64hkJFZfu/yUAyHjZgneyQE+rlwIHIs
DINJdyrV9CmBgt7mSmvDMTTfxpd+f0YgrwNWC678ieE//xdmlg==
           "]]},
         Annotation[#, "Charting`Private`Tag$154328#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13c81d8fB3Cpi7KKNJGIZIdkxPuKlJ20qOzRkMpuGAlZIRlFSVkhI+vi
lkOfe69L1957xa342rPB7/P76/N4Pj6Pcz7vc87rnPP4HLS7c86RlYWFZe8m
Fpb/P6PXyVdG2ofQEQZlfH1jBrgU3ukXUYZQ3fnG5Bg0A+G2IceflAwhl5zm
A6X+MxBCOcsvHoe/v3mBWLRpBvzCx+uvmw+h/jGDY1Zc0+Cyi1d9tmUQtTJG
+wI0puDX6cXDNTWDaO5EYkDF5im4fr9HIPbTINIaLXvnxpgEh/60OaXng+in
m/ewtfUkXHmvmu19dhCZUK7d5o74BQZydns2GgeQmpjOE/LqD6Bbn2ZrrhpA
Ny0FY9zpP0Dvucxiav4AKroZOZ708gecXFxuOhk1gNJXEjEl9R+gVhnxNMR4
AIkoib3zDGSCpF7pMjejH50nTYgYSkwAmxVHh2BdH4opQH92lY4BFxdD9zmp
Dy13yLNOPhsD/sroEkJmHzrK6rkq4jwGIrt2x00H9qEj5eMrefvGQL1R3Lz6
RB+S6c67qxQyCq5aOi32hb1IyOFjp5TrCHhMsWl3p/SiZts5h0KjEXiYVF9o
9KwXVXJWtYVJj0DoslnMsZu9yIedVKD8axje59uYsh/qRZ4rf2eNbg1Dh7Bf
Q05iD7rzK5gmuDoI/QxtzQMhPaipYMJyvGoQRh8Q8l549KD7Fc1CmiGDMN0Z
GfnIrAcdfs8bE79rEDiikw1NOHtQZMQX+3rNATixUV4359eN9JkHxYUz+iB9
aIGq6tSFhh4X3rjf2A1v/fP7Oi90oUOxGWOBWd2QdODGnMepLnRyi23Ej4Bu
iLYeFPx0qAtdk2Do0ZS74cEQ3f3IWCf6wpVXUJjaBaZDbw7us+lESTx/6U9C
O8HA//LxctNOtK2uTWfaqRN0D/AbX4RONKnGLvLhVCeoW4f6xAp3opSeITb2
LZ1waMitadtAB0rgCjxvEdQBvwdP+/6x6ECGtu+iRmLbYcmP9cUr/Q70Zc5J
fsGzHWaFv3w4rtaBRgO8NulbtMO4lWK7+54OZBnNR6oWaYfmQUHpqc521Ppv
yLGxqA0yB+e6+83b0V//gD8Do61gNpisXGXchia3rNntv9MCtIWZqHzNNiQx
OtS917IFTmzV/Zki24ZoV8d4DE61gKTy1Bt/7jakp/eCV0uwBdbDTrBrN7Qi
/f5DVtcZzfDx2EAPZtSK5HaprTseawZRw6PKJSda0cG/Bx4ZizXDS5vgqHSZ
VsTjay5ps6MZnkTI6gRztSIX30ytbf1NYDni+1GP0YIGtimgsHNNwPFM2L/O
sAUtnHvHnmrSCH7v3XoqNFpQb28Wj698IyySaEo50i2I9CtLIGN7IwyNuv4I
52xBJwn8U21tDVCmisyMvjWj4MOXGt5cawD779aHmgya0d1bqSbmfgx45H3y
RfaLRnRf73kAx2w9+CRnGbbcbURXHUVGFbrqwRNxbVkzbkSmztsnk6vqwZW9
y+MMRyPi7PM9pBpVD7aJty4yHzWgzArvID+FetAjxe0Vd2Kg42ejKvMD6uBk
31qLkQ4DWYz1y1ffqgPYsAr3EGEgK7mfopyX6kD19JE/WO83tF47VGooVwfS
XV/67Uy/IbOAVU7nITpsX5l4m6paj0qaFv2SDOnAtd/oMl2gHrX/6zHiUKfD
Vvi0fXa+DokrSJRkSdKB9enDx5BXh+Q2cbR6s9Fhadd2+8GDdYhbtK/gAqUW
elXUJAQ56UhmgZpfdKYWOi1TBnV+1KJrI3M8W9Rroc1vc+Itai3yaJFWDZCu
BQatgZ3sX4v01xhPVnhqoeqi3U+LRRrK6l2d6e6iQZpXxMfEASoy/+JWsuUe
DUL9Bgv5vlARL/ep1xmONHANOVr67DUVRa4fF3W2pIFqQteXJ1eoiOWS3T4D
XRowSsWa7vRQUMbCqTNBe2mwuEieO92BoYCmW+7RdVTo+cuz/LUEQzx7XdT5
q6lQtcXut2Ychiybr4sVl1EhdCfHZmVzDBnQrTdOpVNBUPn8TpGWr+j+bI1Q
UQAVTrlPqawyatDOUCH1R1pUkHoIGu4fa1Dpvey5DBUqbH8SC9MRNchtz3uO
H3JU6I1VPfPdoAbN2MujkgNUcC0KsmimVyPJRt0MF1YqyIyprZ4NQyhXc/KT
DIMCy/NDLKfPIGRlc2InnUqBataQrZrsCD0WEG32QRQ4L9q670hwFYq6wCza
U0yBR7Y3NTc9/oJ4pwf9TZMp0DCUFPjJh4yQBPFu0B0KVI5Uxh5TJCOHlXzm
0g0KZI71vq+YrERFz+ajfR0o4M/ch9VYVSKGeqVrowUFjs4kbW7VrUCKW5YL
bp+igPBcJf/F9XIUKCWkE0akwLaFXrFeUjli72iyrdCgwNjyPt1RqXJEL1cc
vahIgfj1pKD57SSkqD/nHihCgUAWcpxXfRm6RwvcriVIAVfWvvTfT8rQSf/g
RK49FDjNtp/KulKK7DK6F0Z4KbDGnUzgHyhBs385STdYKHBNKDlEKbsIXfT3
Uf32HQODA+QEkl0ROu+VXZs+goHKwb5MDcEiZB18Ym/0IAa84vtrdaI/oZ9y
f1rjuzGokUlmP+9ZiLpQ5KJjAwb5cuTd3XKFyM/ISbymHgNl2zLT8uYC9LhD
v0GKjsHEdZUYelk+ciin1kpj+Pd8VHb8DPyIyo9+/zRWgYHYI6+jc0u5yGWt
2oVEwuCvf5nZ2vVcpGetzXhVivf/VCV2q2kOaiqKbQn7hMHTCK+iHV+zkYw2
r0hiAQY20WWte49lo/+OIvuiPAz4ElX4pfZ/QP/Jpqjy5WAwmeSlpBiVhUSf
znte/IABJaXMXH1TFioXu8f+IRMDr0yVOANmBjow33f8XhoGfaUqAreK01DB
j33cb99gEOl40pJwJA3FpnRUmb3GQEvA5O3blPfo5989/juSMUj1cDzSHvYO
2fiTP5S+xMDs0D1X141UpDJinP8qEQPW9kfFHJ6p6IVQglNYAgZ0J8mHD6pT
0P0GWUZYHAZSNCAU5L5B8rfDsaQXGDwTvxQ9lvAaZedME0ixGJz7HpxmdDsJ
8R+QO7njOQYlOm9kH19+hTTc0sE0BoNdaSWkUp2X6NjcO6+X0Xj9tmPfhPcl
oNBm/SnDKLzemt8XzAnx6E3rGmvZM7xeEb7hp7Mv0LaZjAkp3KwBR25+7otF
atdaknIiMXAYIi7O0p6jeB8XrmO4aVqX/cSLYtC8WSJLfQQ+vhND20vUo9H4
YTeLG7h3/eEWF9rxDDEUvq/y4e6tOKEWwgxHYZeSq2nhGKT43DKe+RKK6r6S
PIJw2x9Psr0cF4KebujMG+KWXKZ71twMQrMf6wyFcE+VrIRJaQeiB4fu314N
w+CTu0TKi90BiPO1pc4A7kmHHIe1vodoesm44htuj1H2Z99CvdHdYul3GO51
a8fSN8fcUe9/t4YpuHnIweQhym10UO2/mCbcImVEriBhR1Qq5PBhDLej3UrF
2dnLyKjFRXDT/+uxK73tGKWF6vZEjB7GnWanxnbinA4oC7jsv4xblpxp27Fk
CcI37L89xx1kt8dG76ATVJraxrXjdnO+xvu+1hWCb6pZiODzoaBiNrRe5g6S
+aF/PXBnli+UyWzzAR3RUptW3EIaCVGW1x6BRfRxNVV8vuutBJV0LwfAHw1O
s0zcbKn/Cfc9DoR/JvWTgvh6aY9UbXPLDQJpy+8bybjL7W1H366Hgn6n9+1i
fL0X0xUbVSQjQHa+k2SI50F+YnNlg9kz+FTOuDKF21y5je7bGgMCZz476+F5
mm0na+kzn4PSTnnSBu4oz/SSnX9jYc55z+EaPH/1ZZ6pueLxUPD+btpVPK/X
L1nt8lZPgMZEWWeVeAwIq3qRJ00T4aR++MpuPN9EtT0+PT6vIEFWZ/s8nn8S
udKUnfEG7p/xCv6H7xc+TWUn1cYUwJiCPzbw/eRSlffoRvNb6BalkjlSMIix
aW53/JUKFd6NIJeKga49tok+/R60bec2qOkYzImxPBu+kwbDtzmN/2Tg+fp+
Ys/abBqEsvU9UsnCYNWxTE5qIR32ZW48rMrGIO969pXIlUygdR/cthM/LyyP
TEyk+2SBh02bvnchBhy/RN2+rGXBIt8+2WH8fLG79Tp0+s8HOO9dP4Tfa7DL
Nbr0LEsuJJf1+TMqMfBz9+QV2FoAtr8853/WYiCtXJQkG14AZCkn94w6fDwP
VvjSCIVw9HTlb8dvGOzTUE4hhxSCpdUh06VGPK+f80qmQj/B2w+5TUadeN5Q
6ojJs2JQz7Ru+DGOj58SosGfQIKnu6l+4RwUoCjm3t/RTwJ5gw0uTk4KrKY2
kXhFy0HV+uDTGG4K2PjuUebKLwfLgg3FHD78vlHJkSHQKuCaqY7HbiEKtGY1
CK0skeHeObJxM36fhJ/aFvCfVDWUyYZKh9pSgCFpZtcSToFjcsvt7+opsP7Q
85hvLgWuOk7N/WiggHzTKw783wsuyUmNKbZQINZzND+Amwpu33frNHVRwOKr
+x/5GCqIaY84So1TYOJKQlxUPA1Mok0j7VmowBLdRzNMpYOvy+EZhioVlJcc
pWmlDHj1+bbxaCEVuFiHzRlXWoG1aZrVtoQGl5m393UUd8Kv5cOPZydrIcEU
7D1qeqFIX2DkvkQd5MXfU1aSGIIH+yc1HsbWQ6BW2h0F8ggc/imrcJGbAZnu
8iF8VWNAS2jgYQQ0AGn3lE3Q1DgY6aaej5NoAm3f+kc1S0zwr4vOS7dpBpJZ
z9UoqV/w4LSoON+ZFmjwqsjmuzAFvWI8vDNKrXD1Gvm4neU0OHU60412t4FL
zzIl9dQsbJ05ctlOoB2Y31N5vAznoGipIUV7awd8elnMc9hoHjIaC/UOrHfA
/JPB2bd2C3AqrSqngLsLZkyT3P2cFsE5/kIc//ZusDd37T4UsAR7dene4zI9
ILGRs5AZtwxOalMSGWd6ITPCpyAqYQVssuwDzp3vg9emVsZa+avAbnTUUPx+
P5gutkeYF69Bvlp1r1LkAJhplwToFv8Gvr3tFvVJg1BPzb30j/4HTlobUmqq
h2BDSrlpP+MvKOgojp2/MQy5te2SrOP/IBOdJqv/Gwb+U2xiJpPrUKIfsdUr
ZAS+3Uxt85zagDx+hdVhzlH4Z3+kuOgxC/GSpMxttuRRmGf9ZjSweRPxq62j
c4fwGLz/4tM1GbOJuP+4tLlr7hg8YFhqXt/PSjT1DFAdU/wOhYbB7omvWYke
a+o7ivO/w7sJclKO5GbilFm8/+LRcZibU4+9m7uZ6Jeooncvexyum007pEtv
Ifbf02yP2j8ByYw8yc9lW4gXJOOcml5MgEx56ecQVQJRLI9hGczChFH/bWfq
1QnE5EypCTtWJrw6bd3GrUkg5u1tUSFuYQJbF8evOG0C8Y35U9/f7EwYWbqy
O82AQGRFP+du8TIhQYnVDV0lELUN+/drCTNhI9/k8GoAgXgm3PFCgQYTyrzS
ijSe4O0xim2QJhNctFY1/YMJxPf63loWwITehnfn2cIJRIXQ9nusOkwomVp8
vPMFgSg9YcZibsCE61LJ/QoZePvh53XTl5kgPD/j7JFFIH5t7JmrsWRCR4Xu
AimbQBSwctgef5WJn6vTWyGfQAx/c1ldw4YJQte1jxuTCMQnO23DnjozoV0+
4WtMBYH4uV871/IGE8JXfhm3k/H2qZzdsreYsBoS53ClmkAs/ku41u7KhHyT
nzMpXwnECaeXlVl3meC4S+vhKIVAjLzfJfvQjQmCg7FsErUE4nOBgAoTDya0
ZjCf36gjELfNmtuIejHhf2OhDqc=
           "]]},
         Annotation[#, "Charting`Private`Tag$154328#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVk3s80/sfxzV9UalO6eIcRX6lFJ06lEp4f8kltBAilCIliTKpJCq1avwm
kbsiUcKyZubah86KtBG2sexSk76HI3ddJPv1++P1eP7x/Of5z0s/IHxfEElF
ReX8r/2fSTO1vh8EcqQSvnnYL2HaSnNzvuMzrhxdvtj/7bGOM9COULfFV/zy
Nqbsj3QfoHJdtQxS5aikw1CLpB8CsbS+lmB3Odr4WG8kJOcChC5baD7SLkOh
7mb+ntybMOAwsa6xUYbYKcql9K00CL4gXnqHKUMkpfmErCABjkoKRk2TZaju
c6lT/zk6+D7YXnzOVYYc2drx3spkcPozQFvZKkXGeGikxC4dmv0d1N4+lyLG
prts+T/pYJ9sPJHHkKJdNwIPPKBlgM3ElzYbuhRFdhiknGrJhB01CTeoZCl6
bPLE9ubOHDC0Z3+Zz5OgJsuYCj9KHqgd0hCueN2D3PTuXmNXPQRNTZ5tMqcH
iSKKXG1nHoJWTVIFVtSDVvkFjTjsKoRVy5anDl3tQR25mSmsN4Vg3mrg3mDR
g2ZF6vnbiYogzGpXe2D5O+TaJJp3pfMxCHVj+U/SxchryZwXDVGlIOFZW+pR
xehk9EbOibJSUERjZSmRYvTCYxm/rLcUhkSJiTFuYjTPR3XnXJcy0EjKdt47
T4zqZxbBVn0GWCirXo/GdqPRzAzrwIqn8FA+/nL7sS7kv5xa/JnMhPtxjB6R
ZxfKj06jhQUwIUvvxGikXRcyXV871hbFhCR/2Qrmmi7UdLF8xuw+E6LlzZT1
vSL0wBWZZwwxwUWeq//HYREqC2LkSm48gymZw6UfB4Qo195EEVHEgslYUkqm
oxAtXMrTTeCwYES3/vG2HUJkPmxvktjMgr5DJgKKthCtm/q8xGmABW9lK4wG
RQLk17pxTZ1xBRTJRrsl7gI00Bdmm1VWAW6y7C3PyZ1I25NR/TSPDa/Gh+kM
y04ErelsJYMNFnNs++9t7ERPim+EQz0bDLcM5sbN70Sh1qpUupgNM7cs1K35
HUiddLw8dFEllG6Viv/e04H2jHv7e8VWgsZ/deNeO7ejAv65vl4yB2LO2aQU
p7Sia3Wcz4ktVXA++5Fz++lWZNbm7f5SVAVnkebs7+RWFF0tLR5XVEGYelfk
bo1WtP+itsLkRxUcST+5n4jhI2VJaYOFUTXYc1J/NzjGQ3Zv6aK7t6rht6+f
7udtb0EWAfPvTUMNFEQllKZLX6JBo6BCekYt8OVZV5nna1H86ZXpgsF66GGb
LT3JKkCW/0hw0/UNwKmtcVHn5YLK9yTbEPdGuM2l7tRK44COdnhu26kXwDN0
C2inceHA3LsU/eK/YctkkNErNg+8lnUXHH/HBU3Se3eebwccscuXnFn0CryJ
U38IWSIofJOtvfxME6S5QGBk47tfvxk/sLWpGcruntliulYOu/LIFULHFrhq
VRC+ufYDdLdd6CoWvoEiyibq4ue9YGjDNbnsyQfO8sHD1wb7QNB3kN+KtYH1
pZaYxkkCvGvMNFd4vAWOm9iPvmEA/rxyVdpu1Q78qOrixZ6DgOmHKFZv7AC/
g7XbAnyG4OfSVboOizshVPyFm2c3AkmbphZ0LRIA8TFvQZTzKOyjqDnVqQmB
mcFasG7PGJARJ8Z3Wghj8bKR+wHjYGdbefWSZhcMu2RRYo9NQNi1mCiHhd0Q
6B7WvebyJNwuqpkINBbDWuWT8aLUL/DRODzZc/c7KEo4/5Se9hX2mFFwHY8e
yHE5RLZifAOz/2TWYBck4DIhSHBnfYc1PYUl+olScLOuuGzLmoLI241ejVky
aHlZ4vWz+Qf0HnnWXdUgB+WGLW06vGkwo1nz3U+8h5ImgSGp7ydEKY5xzX++
By07tdV7/52B6yfHWs5SP8CbkLzOs4NKIBOOvop5CvgZuJ717IoKPs1pOTM7
WwFjpDd7pKqz8ISh1f1C3V54UH++69/bs/AHGrIfoSW9EM3zsQzWIeFNB+Md
e00+QrnzdUp6Dgn/nMotYTE+Qv6n2qwnhqp4/lejhMm/+mB01PzO6RJV/HTE
ZFt4cR8Euw0dfWg0G3/NVT+cpPMJsnllhnWVs3Hx8VOl/JRPYFzFrqNux/Bb
t/T+uq5CgCJu7u4WcwwfLv8uDyARkOng3znfEsOZzfGu+GwC1Lo0BlKtMdyi
nU2bUifgw6Tv8gInDN9xTf/LyYUEpJmSIpAfhj+qvOlmpUuAkrF33bfLGD6v
X6nK3ElAZVTBs53xGB7iXKlFtSQg1OqbZdx1DK+oNxb6AAHv+PkeajQMt6d3
eqjuIqBicOLKkhQMn/KdIPY6ERC8IVuyuRDDA1+tlEu8CdAdGz4e+QjDM3pm
RZT5ECCsth3nFGN4QyWj/JIfATaOQ3OAgeEeKjSDlYcJWBlsvY3MwXDHBXkm
XscJEGxKe3G7GsPX3aRI1pwggPZ1gCyoxfA0aTY+FkLAN2rqUd8GDB8xdd2X
GEYAY2//8L0XGP4WM55/4DQBQcusLiq4GG5zZjrHIIKAFbI7amubfvUoqBpj
FAI6ConkE68xfKIsZ//zswT8D3bo3fU=
           "]]},
         Annotation[#, "Charting`Private`Tag$154328#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVk38803kcx7X6LudKVy5WdI/rCKlH7S6nUvb+KErC2uFylCsjKkXIecTN
pHb30OPRhVl3SES6JNnmx2mub8uWjZEf0/yaGb5+7mgkqmPn/ng9nn8/n4/H
a3NI1HdhJCMjI++l/c/fFkVBWqUGT4nsyrW9yYdV1IIjAokGf57h2ROZwYe0
05zdqRUa3CPa0aeCxweO5JjZFq4GZwSsJbvd5QMrjWiI8NXgBXWc4qhyPkSa
r3F+09qHcy2l/nNtfPDcEUIxNKtxK0ELu54iAHKwcYeVvAfXKyfjLj8QQJFm
RrrnjAqXRtrN7ZkQAqMvx/GZdzuew3Lz3bC9EpJ+OpD5MLMZD6dub51NqILC
+Bult9VS/CzraAt7rhqaNNlX+QkiXJtlprp9qQZ6Kp3WnxcW4qMBJwOY1iKo
Fj2lr1TcgaLoX2PKh2vhloSzz4xXDS99Uw/tKnwGCntGSGuaBFhx0irTY8/B
cTZs28tKBUwk2GRkeophFanfVxHUBiyOlYvM6wUEjFzY2CF8DSoPGiUxtg54
dGDGibtBb37Q6xxXAo+zLjnustXAgnGxAamlcJVWGEUVaSHKzE9lQ62H4tid
nHXPBiFmutNdfkUG1Ra6U9d0BLSNjy3G6+Xg+nNDknh2BNqNw1L8ghuhmtF1
4qbDOKRfj7N1+qCApviah+v8dZAl3rHf4W4znDgp2h0SOAnJ5vt+cbFsgciu
d5J89zdQuXpgUmtogZGhfNP4o3p4WpKkTextBf7vQlM7r2kQpN9R7xW1wXRq
35u7ITOwf9M30TJhO0zRs2NZZ97CWkFTLlGgBKbvxU4b9iw8WOHBp5V0gK2h
ZKaY+w76X4c7FS51KL6R8OQmbw7oX635QvdEBbn0YG9a2Tx8Daxh65edQH+r
vOErfA+lOtb3eU1dwHCtYLsJP4BFVP3FqbZuaJA+Or4g+wg0L26Yk74HDA6O
rywV/0Ip5WTJocVeeFSvtCcRC8ASjH4Mte4DM3eytc/EInCyV66v/1YDjefy
2y/rDEDJ/JB3bnM/LDC3CgUpRmgsNJZMFvbDNKnRS718GSIzxAV0Zy3c+ztB
NXFrGaL0dDqPNGrhiiLQJcKShDqywqwTfxiA8qPXY2/nktCyba+8THoHoGBY
lF1ivxw1k+VlpeGDoNc7Z0Q/Wo4Go2vN50cGIYIxGVq0bQXSqwPXpjGHIEfx
2L62agXKMGVTZoaHYPtflbWcPRiSd5G3qIMJGEg28WhwxlCShvnun1ME/HH4
x/bVLhgy+XTLNUMIAWSV8TjXFUPBju5U63ACtLNBFoWeGMJO3TcJjSKAt4sU
g5/A0GyM6HB3MgGGMh+7eTaG2OuKhrPzCaiKLxTsS8XQmoP2eUX3CIikzbsk
X8dQ+iXJwbIiArqbCvzIaRj6jE0aEv9JQIXubcrnmRiaHh6bI8oJiHDI6aXe
x1Ci/dToZjEBX0xPhcc9wNAFi9EvHeoI6Khxm6l+iKGWWNleqpSAA0cmP4Ey
DMk4xXV75QRsinDd7V2Nofdc2UZ6KwHKnbwXt2owxFvI3unXTkDa3Li3UoSh
DcVeWwM6CJjncEODni/5Ba7yP91FQJnP2FTeCwzp+E1+Z3oICDOnJQ5IMGRj
ddz8rJoAq74Msm09hvyPD9id1yz95v5I+lk5hqDxPfOiloD/AJ8ydVo=
           "]]},
         Annotation[#, "Charting`Private`Tag$154384#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnk41N0bxi2NkCiSQlq0oLy9lSTSMyHJmqWNkoikUBH1JrRJFC1IKnuy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           "]]},
         Annotation[#, "Charting`Private`Tag$154384#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVkHk81PkfxzX6SkUHLSlLdiMqVHRZvL9yJSSpTbmPLKWyZSVJVKxF7ijK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           "]]},
         Annotation[#, "Charting`Private`Tag$154384#3"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.4973681827395717, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}}, {
           1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.4054651081081644, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.739016087075042*^9, 3.7390257400523787`*^9},
 CellLabel->
  "Out[437]=",ExpressionUUID->"c0aa9318-9e54-48f9-9505-c78805d1437c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"wd", "<>", "\"\</attractorGridSols.pdf\>\""}], ",", 
   "myGridPlot"}], "]"}]], "Input",
 CellChangeTimes->{{3.738683692894384*^9, 3.7386836990364313`*^9}, {
  3.7389461890164003`*^9, 3.738946192901608*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"a5f2454e-dc15-47a8-b3b2-2f995d7fd336"],

Cell[BoxData["\<\"/Users/mstrick6/mounts/mercury/code/rta-cuda/mathematica/\
attractorGridSols.pdf\"\>"], "Output",
 CellChangeTimes->{3.739016090379899*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"edbca0e7-533d-4148-b162-887b660ae607"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"convergencePlot", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"myInt2", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], "/", 
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}]}], "]"}], "-", "1"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"convergencePlot", "[", 
  RowBox[{"0", ",", "1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"convergencePlot", "[", 
  RowBox[{"0", ",", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"convergencePlot", "[", 
  RowBox[{"0", ",", "3"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"convergencePlot", "[", 
  RowBox[{"0", ",", "4"}], "]"}]}], "Input",
 CellChangeTimes->{{3.739025749305183*^9, 3.739025950835088*^9}, {
  3.7390259940224943`*^9, 3.739026079351942*^9}},
 CellLabel->
  "In[502]:=",ExpressionUUID->"a549abd8-e58b-49d4-b179-bbddcf7d4adb"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0.5, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
      AbsoluteDashing[{1, 4}], LineBox[CompressedData["
1:eJwV1nk8VF8bAHBLY/mFFqVENXNnSCoVQirP2HcioahkF9mLkEoLUQhJslZU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       "]]},
     Annotation[#, "Charting`Private`Tag$188298#1"]& ]}, {}, {}},
  AspectRatio->0.75,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.3305161825354104`, -18.064878904589857`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]]},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-18.420680743952367`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.7773556878911, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.7773556878911, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{1.6094379124341003`, 
        FormBox[
         TagBox[
          InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TagBox[
          InterpretationBox["\"7.5\"", 7.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TagBox[
          InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TagBox[
          InterpretationBox["\"12.5\"", 12.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TagBox[
          InterpretationBox["\"15.0\"", 15., AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6741486494265287`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.740840023925201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.772588722239781, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.803360380906535, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.833213344056216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8622008809294686`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6741486494265287`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.740840023925201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.772588722239781, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.803360380906535, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.833213344056216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8622008809294686`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}]},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.739025827853598*^9, 3.739025951664731*^9}, {
  3.7390259982946587`*^9, 3.739026080393701*^9}},
 CellLabel->
  "Out[503]=",ExpressionUUID->"30abd763-cd19-4bd3-9503-b9dbcc091ca1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0.5, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
      AbsoluteDashing[{1, 4}], LineBox[CompressedData["
1:eJwUm3k4lF0UwGdIUghFocWMJURFllbnTXYhFIVIpCxJoqQ+pEgp2UKWsmRJ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       "]]},
     Annotation[#, "Charting`Private`Tag$188776#1"]& ]}, {}, {}},
  AspectRatio->0.75,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.054704261625728, -17.774043088794127`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]]},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{1.6094379124341003`, 
        FormBox[
         TagBox[
          InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TagBox[
          InterpretationBox["\"7.5\"", 7.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TagBox[
          InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TagBox[
          InterpretationBox["\"12.5\"", 12.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TagBox[
          InterpretationBox["\"15.0\"", 15., AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6741486494265287`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.740840023925201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.772588722239781, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.803360380906535, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.833213344056216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8622008809294686`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6741486494265287`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.740840023925201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.772588722239781, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.803360380906535, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.833213344056216, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8622008809294686`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}]},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.739025827853598*^9, 3.739025951664731*^9}, {
  3.7390259982946587`*^9, 3.739026080737363*^9}},
 CellLabel->
  "Out[504]=",ExpressionUUID->"b344233d-6f50-40ab-be20-59d3affd75b0"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0.5, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
      AbsoluteDashing[{1, 4}], LineBox[CompressedData["
1:eJwU2nk4VG0UAPCxpSIpWSvNIElatInizGdfE4oWyRKVZC1ESSqUEpEkiRJC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       "]]},
     Annotation[#, "Charting`Private`Tag$189187#1"]& ]}, {}, {}},
  AspectRatio->0.75,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9073881067432108, -17.470960710824013`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]]},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox["8", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox["12", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}]},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.739025827853598*^9, 3.739025951664731*^9}, {
  3.7390259982946587`*^9, 3.739026081040509*^9}},
 CellLabel->
  "Out[505]=",ExpressionUUID->"f0d90e1a-5ca0-48ed-b96b-52ecb42c5910"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0.5, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
      AbsoluteDashing[{1, 4}], LineBox[CompressedData["
1:eJwUmnk41F0UxyeSkiyR7DODhKQspQVnQvayRlpUdopUKkmoRCprUtlStrIl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       "]]},
     Annotation[#, "Charting`Private`Tag$189632#1"]& ]}, {}, {}},
  AspectRatio->0.75,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.8025591784365218, -16.942178535577543`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
     AbsoluteThickness[1.5]]},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.502290170873972, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.502290170873972, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox["8", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox["12", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9162907318741551, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.252762968495368, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5040773967762742`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7047480922384253`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8718021769015913`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0149030205422647`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1400661634962708`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2512917986064953`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4423470353692043`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5649493574615367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6026896854443837`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6390573296152584`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}], 
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
      AbsoluteThickness[1.5]}]},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->{
    Directive[
     GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.739025827853598*^9, 3.739025951664731*^9}, {
  3.7390259982946587`*^9, 3.739026081353787*^9}},
 CellLabel->
  "Out[506]=",ExpressionUUID->"7437b90f-31fe-4a0d-803c-55bb323bdaec"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualize current run scaled moments", "Section",
 CellChangeTimes->{{3.5918865845730343`*^9, 3.5918865902552633`*^9}, {
  3.616235567035328*^9, 3.616235570065833*^9}, {3.671897690741091*^9, 
  3.6718976910895033`*^9}, {3.7385946269524393`*^9, 3.73859463115014*^9}, {
  3.738597093921068*^9, 3.738597108850892*^9}, {3.73870268229955*^9, 
  3.738702684290948*^9}},ExpressionUUID->"d2abf870-8ed2-4802-8a1c-\
8239c5e7e384"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmax", " ", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "myInt", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"n", "=", "0"}], ",", 
   RowBox[{"n", "\[LessEqual]", "4"}], ",", 
   RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"m", "=", "0"}], ",", 
     RowBox[{"m", "\[LessEqual]", "mmax"}], ",", " ", 
     RowBox[{"m", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"n", ",", "\"\<:\>\"", ",", "m"}], "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"myInt", "[", 
        RowBox[{"n", ",", "m"}], "]"}], "=", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"dataDir", "<>", "\"\</../output/m-\>\"", "<>", 
          RowBox[{"ToString", "[", "n", "]"}], "<>", "\"\<-\>\"", "<>", 
          RowBox[{"ToString", "[", "m", "]"}], "<>", "\"\<-scaled.dat\>\""}], 
         "]"}], "//", "Interpolation"}]}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "m"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tmin", ",", "tmax"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"myInt", "[", 
     RowBox[{"0", ",", "0"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.738594636878209*^9, 3.738594850473587*^9}, {
   3.738594881911875*^9, 3.7385948919609337`*^9}, {3.738595282857484*^9, 
   3.738595360799312*^9}, {3.738595401960795*^9, 3.738595412024111*^9}, {
   3.738595449731256*^9, 3.738595454048141*^9}, {3.738595882635908*^9, 
   3.738595883345351*^9}, {3.738597090763444*^9, 3.738597091962393*^9}, {
   3.738597580238247*^9, 3.73859760235524*^9}, 3.7386845024390097`*^9, {
   3.738702693435046*^9, 3.7387027013802567`*^9}, 3.738702737225162*^9, {
   3.7390174185331717`*^9, 3.739017418676055*^9}, 
   3.739027329372789*^9},ExpressionUUID->"63e548be-ebc3-4876-8824-\
b0c35b349c78"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlot", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"myInt", "[", 
       RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"styles", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738595225371138*^9, 3.7385952501598253`*^9}, {
   3.73859541900909*^9, 3.7385954956809177`*^9}, {3.738595584241619*^9, 
   3.738595616611228*^9}, {3.738595666044918*^9, 3.73859566901263*^9}, {
   3.738595704906118*^9, 3.738595708128662*^9}, {3.738597572461759*^9, 
   3.738597578644931*^9}, 3.7385976212457657`*^9, {3.7386829605186453`*^9, 
   3.738682961979396*^9}, {3.738702709875216*^9, 3.7387027182542048`*^9}, 
   3.7389240205414124`*^9},ExpressionUUID->"1bec7fba-0825-4b8e-8ab0-\
fcfbc3cc6979"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"wd", "<>", "\"\</attractorGrid.pdf\>\""}], ",", "myGridPlot"}], 
   "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.738595718219626*^9, 3.738595758337748*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"0b2a024c-773d-4316-b771-ab47826a1ee2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"0", ",", "4"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"1", ",", "4"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"2", ",", "4"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"3", ",", "4"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"4", ",", "4"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"0", ",", "3"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"1", ",", "3"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"2", ",", "3"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"3", ",", "3"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"4", ",", "3"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c3", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"1", ",", "2"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"2", ",", "2"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"3", ",", "2"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"4", ",", "2"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"0", ",", "1"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"2", ",", "1"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"3", ",", "1"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"4", ",", "1"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"mPlot", "[", 
      RowBox[{"0", ",", "0"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"1", ",", "0"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"2", ",", "0"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"3", ",", "0"}], "]"}], ",", 
     RowBox[{"mPlot", "[", 
      RowBox[{"4", ",", "0"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5"}], "}"}], "}"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7385959639679193`*^9, 3.738595998384611*^9}, {
  3.73859605454748*^9, 3.738596204351491*^9}, {3.7385976463019743`*^9, 
  3.738597665868292*^9}, {3.7387031209968224`*^9, 3.7387031739877777`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"ade6235f-4a7e-401e-be05-cebe414a7707"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare attractor to NS solution", "Section",
 CellChangeTimes->{{3.738936712659658*^9, 
  3.738936722441427*^9}},ExpressionUUID->"43b2db9e-973f-4f18-8c96-\
c86e1d458339"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlotAttractorNS", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{"myMbarNS", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "Automatic"}], "}"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlotAttractorNS", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738936751612153*^9, 3.7389368237800703`*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"0cbe5861-b89b-443d-b59a-d9dc4745b469"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k0lV0XAHBcM/e698oQDYgSKpWh0T6Vl1JJMqWXVFLGSiTeQmYiUzJE
mVIRIpnLo2RIgyQJUebp3ueSKeN3vr/O+q1z1vOcvc8+e60jf/aS8XkeLi6u
69xcXP8flffXWReukyBi/mQk2O3eAIdqPvREyEkQTyxiWcTgRnDQa7azXy1B
pFiW/y6MU4Mcg58uclIShGHt1x3X5tVh84k/3neEJQi5XxEbCu20YLvt2ocO
4yuIoGO/43heINAJ8uhWqFpB7PTYXZ/AdwROvN9gE2u5gjhvVbU9jccSHJ40
xYT6ihMs9/XFuUWOsLZ3rnSiiEnsyzQbWB52B+3rsXssWQxi6OX6Y8sbfGDP
Obfx1hUMgqxf1BvwDgTLMYnneQwGsbatIY0aHwie7iUuQTQGwRNpXKWVHwjF
wXOjmoIMIj4r0KWmOxDUn/kO3J2nE0XqJRXZ+4JAaSq8w7iHTuQHhCj7CwYD
LfjRu0/5dIKeQKv+mR4C3dmtibUGdOJDr/TF3dRwMDPdm2upTydGwgabldTC
4cNyBsE+QCcUw/aPbDwcDqUmVwYl99IJ+4tyC56h4RC9JKJ5YQud0P5H9+QW
gQg4YLyvSWAFnXCc1BfnErgDR/+YU2PKxQh2xD75K6JR0BnFM3ivm0YIi22R
o/wTA8kWFVzdbTTC6YSgyjHzGDgl5yazoZlG+N/PEsi1j4H2/P6jJTU0Is3k
7oaoOzHQ9qm+6PtTGnFE3u/eRFsMfBON9JN2oxFFR1/n212OhU8hsmuSBGnE
mG7I7ZXZd6HKV8M0ZSuVyGi3dbtzOB5sT4Tyn1SlEpd4g4UVbeJBcH1XyQol
KtHOuhBZ7xYPRo3BMuHSVKL4rmqY3oN46JHo6PZaFiU2jESt+jMeD/w5txws
PooScn0PXKSTE8Dw2ycfcXtR4v0HWn/HfCJ0bbTPDk0VIS7rOhrrjyXDNjjI
9zpRhOi+ZOozw58CQSYbbCZiRIj9r6w1y+VTYLNPv8SpQBEiVTqm2d88BW62
nLml5iBCzId3d9JrUmCVj6XF5+0ihPs0o2l72gOwbDnML1EnTORPzedNaqZC
q/fms6ksIWJHTYJZ0rp0EHv41OTgoBAx535kA7EtHQ5WKepzfgkRs6YfV7P2
pUPZsowaahEiHqTDbQebdEj2FZjuLhciatMeKbFS0uGc36/QtSFCxGCwwIy4
bAZwAmMKHigIETHFX36sXpMJwhHTXCnmgkSGSv4N2UNZIClnNWB7XJDwjs69
MGaZBQov3jaqHRYkrntP2jQ4ZcGuH1H3KnUEiXfvTBXzorLAXklVrVNJkNAK
/hgt8iML6l+dNpedFCAenZr4gpweQxC7PjcxSoCobWuoJ5KfAMXovuW9Bn6i
Vpkytlc5B14rhQ+3vuEnbryYCj8DOeA1f+O6VCU/IWI8Fx5jlgOcLOt7CXn8
RD+MzqgH5kDXonxzUiw/sSWn5umB3hwozXly6KEVP0EZnlbuSH8GTgLFO56M
8xHMrb+vHFDPg9bXTZLlK/kI74fSctFvn8O1h1Z7XcT5CIsUzeYnTc9B0nfk
nAKVj/i5Yl17/c/nYL6PtyCMi4/Y6VU7unH2ObS91T58apCX4JNZWrDYVADt
9Q98Fop4ic+0pdKgxALoanYa0jHiJXw3NyoZehZC/4Bg+dsgCuGvrNG5aF4E
GsJyYRwfCjHocdl25mIRBGzStlztSSGcty7ML3oWgaLb+blrjhRi0+fpPvXk
IjjL/WaXihGF+H6i57fW7yLolv2vImolhdBzU7Gqd34JP4xYlVbPeIh/2pOO
7Iguho/lX6pmvnAThxWPuvpSyoBj1OKn28hNxMKz5sdSZcAcbP0nuoabCEa6
Ar2qZWAh3tmoUsJNxIxuWrplUgY9jgPfrZK5iVMnPov6ZJXB7Kp58q0dN7H5
n+cBekfLQdFHUS5qnosYjdFJTM6qgP8OePgqK3ERTP+QzOyw1/BeGIy8VRar
6hczBzabv4HjA89tuer+Vp3/Zwe761AtHNNQ1jdMma5a47hx5ZG098DVTrA5
W/5UmVpd1vanN8H1ZiVpmUdklceen6f9t32Frm8t7GGr4apNQC78G9gKOSG1
x85F9lRNu3e8uhDRDh9QUOLQxbaqjT4i5K3cLvip9r7lV39d1agBa1LV+zdI
GztSDssmQuO4jvbK4V7IcfZUMrX+AFuyMm6lKg9A5clXNkc7OkDzalimoecQ
7FYdU32X0QdrMt74fr81AqmaDvqfK/sguzYp7HvICPCjobM/vvXBJlOOdUvk
CDSb9CWyBPrhqfesbmXKCFz07hSQdOqHDp0ramZlI3Dvy4deO40BUD83kfGQ
HIEJj9z7gu8GoTJk+PFVi1Gw8FMtYXYNwodjCpkt1qPwOvxp86qZQdjkIC6v
fn4UQtMeCW3dOAR5qSFrO66MglxjisfJiCHY+jQ4ZSJsFAzX3DmRbToMwYOe
9XKVo5Bd4yJyZGAEnpqYy/jJjIFxzVvfq9yj8H527e8iuTGYeys9nbRqFI4Y
S33rWT8GBm/f/Bo2HoVb2cNvlLePwWi1ZHFw1Sh4l2usczg8BmpVr23eJozB
HQHXjFKvMcgroxXvOswGdLX1j0fLGJiVnVM9a8eGVWpabl0/xmCptDQ19BYb
1gZudd/TPQaGpWdvt5WwofDwPYH+4TEgi4ttrimSEL/eRntsaQzUi6xFChdJ
CEhv6K3awIKT5ubPV7RxoKTp5vt4NxbYVjfsru7jgAB9dfLv6yxwUd1T5zzO
Af/snuNKN1ngtyzXVSs8DvdvLuukBLIg+/GIiOfecTCkrBQ/dI8FCzM3L/xM
H4fZLQ4SqcUsSE3IXJPlPAHq6drN//zB63mkso29JiB4ft1I7zQLipxCNZeD
JkDh6fb6G3MsaEAuRyxSJ4CSqvAuhZsNE0PaXsJfJyBg4ParDDE2HNjZ+M1l
xx/I2z8YUqHChoEf4+HalEkQCXJQ32bFBgPriG2ZYpPQsSP+pYING/J6lNvo
qyZhTxLvJeo5NlwbPb1uRAPbdsu/rRfZwL/4sSzZbhLscl5wbXVjw3q57AHu
95Pwyr1WmhnGhgt2Z9GHqCkwE310M7OQDR9GFvt3pExBl/6gg/BLNqhfSrz9
6OkU8H8SznTCeZ/1aGr1fjMFhcj4nlIlG0JCdZy3Tk4B9+KFabt3bHjyTCbp
nvk0BOhV9m3+zoahieY/NmtmoHr9woH5GTawxk/qdarOgM7689nMORw/51eC
+c4ZYMypCSgvsGGRzd5raDIDwzlCO3W5SGCOCofsDpuBuuesbYaCJOzp3b9K
cnoGZtuPdj2WImFfT4NLNGUWRu5FivutJEHvt1G1KGMWLlzZ1mAhS8Lxbms7
itos7qOBJxbWkGDX4fWcc2YWGpIWA1esJyHya6Fu48dZKOa5XpC2nYS7zTvj
9TpmwZRK+3lAk4SkL8Rw9dAsjG8X/NqjRULm5093Sil/oePyD6rkLhJKG0fa
Hu38C9WHtLLMEAk9bxWcfR/9BfPQ6837j5CgVRQTp3lzDh617G3qP0OCa8rv
0obQOTiq0HND/BwJuUHqnVb35iBjQK9Px5YExZOfFILy50C9y4p5x44ExpLQ
89bfc5CTyZVFdyRhTP/Wew+9eTAuabDLu0qC8tYmlsiJech+tbe61I2EczJr
Gamn5yFJtm262p2E9rFK8/rr8/BA/qVvowcJddGzfdI580CN+2ZY9x8J6R2X
lsvEFuAsndf4vD8JXTWvFQxXLcCjo71BRgEkrMyj6vUoL8B3qZDsXYEkRPnm
hAvvX4CmlzdlBYNJuKk0uPKU2wIseanfjwgjweKStcZC2wLo8Rru1o8mgUo5
aq+TvgiXHtPTQ1JIGLEL3vk7fxHu+a5rMXxAQu37aqGAV4sg6ucWu+IhCb4x
WtkNbYtwaINMWlIqCRPycqMmYkugz1/MG51BQiv64+R4YwkMpen+Wk9JKMzc
tJcWtgRy9127e7EjBS9SC+KXYGWwoXd0NgkHmzpzpwuX4Jv+Z8/+HBIqTtey
bw0vQaj0k78380hI9U68nGC2DKFZWeddXpBwo+cr2m27DEFpJvX8RSSc1KMx
uq4sw5XG7yPJ2Eyaf8G6iGVQy14fWvcS95kUp4m8t8tgdtZZgVpKgkbX2vKz
0lxoMKgo8Uwlzt/ixG7PQC60iW8+cFcNCQqKbqLfb3MhXoftoY+x1Q5PdWrE
cKGIdeUfxN+RoJM4c5PzgAvFiRXuGsG21VyoulDKhToP5bIi6kjIc+bTNRvl
Qk47Rbry35Og2yV1ZPtxbrQyQ17GuYkEQ77EVdHm3KjP/1nOG2xzNRkW24ob
vQlz15X+QoKD16o72Q7caDp6tVM1dqSkfJN8ADeqE2h3EfmK68VQxYRewo1u
Tm37E/CNhMtVe/5lreJBSRdrIqjtJGRdbd6puo4HSf/d8MkIu3PDRSn7jTxI
yNJmIBr7UFRsc58mDyrTOWYo2YHjPTNysNOQB+1ihZyT6iShhSdBs9GXB4Ws
ptzl7SJhh94f2tM+HjQwnCYf+ZsEl7mQsYERHtRe8tCoFjszb817xXEe1Gpc
2fgXmyFlEJi6yIO2Hr0UYduD62kwdT5ekoLSf1ls39pLQnKo4VDQQQqSaF3N
+6qPBO6PT6ttn1HQ/V2FzIRBEkJ0Xk5tfEFB96yZru+wac+JjWQZBQn9afCd
wl4V+z3as46CBL9eqTAawvs7yXf2Tg8F6edWx1GGSbjUb8NTKs2LdGV0Zk+N
kPBzUeqASCAvumXgYNAyhs/r0jqPptu86I6D5qa/2CO/NufExfAi9RtrHq1l
kTD79h9xuVRetClO+sNF7BVhV3s1KnjRgT2sumnsw5Kf/a3HeVHanC8hTJJQ
tjmopsCKD33XlsjjGyfBMm7KhmLLhxbJC6/lsBfmbRdNHPiQZCp5eQ82ajig
NXuNDxV9fKJ2Fbv+HPcTnSg+dEJ67kcXdlvCjduNb/jQAcPqb/kTJMzwXDXu
38CPjLV2u22fJCHBvoettZkfecmX7TXA3tV0/HaIBj/SC6ziOYPtnaJeo7qP
Hzkdehd1B5t/B1vT1ZIfySSm+Q5iSzrbr1wO50fps6Ov7k6RoPn99C/pCX70
uEEt59s07lfzul/HZ/H3PimcGcWWWatS+36ZH7nVitRwzZDAdWEy5wZVAOXy
pfKoYL+fDvH4pSyAnll8OuiFbS1ZSHtyWgCpBH9xlpwlIciUd6/2RwG0u0n5
7q6/JFz3HN5CbxFAhqFxXoexHVM+KQy3C6A3BmpZVthG/QmC94cE0AfO3nZv
bBn3TS1LFEFU3nj8VQ12/l0zx9pdgmicPrTv4BzO19cniaZPBNHqaJW4ffP4
/ALSE2n5gigrcHelEbaUVnJi3UtBdEgpceY0tllCZOLOt4JIo4wtcQO75d9r
iau7BNFpk9LYYuzP/QcS+8WFkKdOqNeGBdz/ZroS3H2EUITOW+Fl7JeyEglx
ZsJocBufQdwSvr/Z3vnkoAiqHTP6XMjFgR6qsUslWwQ1A2K+wHa5orQpdEoE
XWfdKqnE/tsyO2q6IILKX9xQrMMO2PEhW4EiikoM/kuuxRZLfmhPComiGJvn
L5qwk5ZdlSvposgn8Z3yN2ylc3qDIVKiaHflzohO7Oe1K7NM14iiW5/8Irqw
hXqLkitMRJGr0dB1OjcHKmRHQ4OrRdHRMt4Dnth6Pq8PmtSLolAhiU83sZt7
ogXkP4uiQveXX/2xrfTO17K+iaIkJC0ViT30dEdgeacoOrTwpjcC+ypVVDe4
VxSla5euTsReutzNYzIiivoTzSofYoe2FFbLjYsilpW7Sib2ih1BvqwZUZQr
qhaVh+1sIu9xYjMVRW7/4NyDvTbC3HbtfSpSaGY2H+bhQG3/ndvX06jo/rv2
d6bYTjq1hV8eU5HWlHOhFTYzfvGHSh4ViU6FzNtgl5Ia3AFFVLRiIavcAdv6
oJPyz3IqmhVe9dMVmzct45hWNRW1OTPWXMPO/tt+LbKOiv4N7jT0xTYyZj4Y
+khFG+/fk/HB9pP6+L2Ai4ZMwhMFyrD70/Yf1rWjoffCqlNbKBwIn/N0TXGi
IdXJS7LbsbedKEicdqWhOuK7wx7stpwh4pgnDb1pXvNRF9ubV27oiQ8Ndb/7
Na6PrWhlLsYThNeb/rU7jv3+5R2tU+E0RD0WRD+JfZlWa1UUQ0PzpoaudtiS
FxYDqIk01F5UVuqAfVCt9HVrIw3pCIV4PMLOKd60zX6rGNIoqX6xiRf/L9nT
Ll1bDBmnv7Leim3s9y6pY68Y8nC3UkXYs0etKIYGYugEWh1lhK3bH96y7ZwY
kpDdVnwFu1N87NrCXTG06tnVkpfYtCvZFZGzYqhK2qviEB8HfptNk/VLeD71
i5s5tuUaeeYtHjq6nfDW4Ty2LkP/WQofHf3lrRC9iL2Z11mvXJCOrsjlstyw
Wz7z5qtJ0NG/fW8kU7HlLmj4MjbT0abFD/umsMviYhU6TtOR39FfJen8HDC4
MHlh9zk6Svyqr5aD3bnDNPe+HR2t39ieWYbtIlw8MW9PR4WplK912Fydkjv+
daYjFdJi4Rt2TK7HzcrLdMS/2lqpD1vRp+3NKjc60jmyzWACu9hop+BNDzp6
lD/2gEsA51ch6ehPLzrSlrK4SsFuzUu93h1HR/+93vXYDXuyLvdTbyMddfsV
81kLciAokbZC9zMdDf3SaXPElna8dDKzmY40lH5meWJn72l6wNtKR2xXR9dg
7D20rX22P+ioQow/6i72p+7oje866WhWUVXuGbZNwYSL0i86Ora+bHcF9oTf
iaLAXjp68IR/th7b36Tob/8AHdkLnC5oxWb+Llcc4magGaIo3kKIA1vm6rzG
tBlIIiCry0WYA4a1lpPM3QyE7ItYgdguMSznnToMFNFpyLiL/UxF/EyQLgN5
LAo7vsRWOWWtL3ecgTKZhrFL2EqVk+ImDgz09jzBiRHhgKy3fG5FMgPpHPa7
/kWUA7sMitb3PGSgmNXxB4ewLSX1UwUzGKiMJcAzje3Z82PlliwGEv+jY0Sj
ciAhzynW9CkDWV6Me7oeW7K7xJN8yUDlkPnHE5uBDPXWfWagYKcfTio0/A7k
+a87jJuJKl230vLEcLz2UopifEzUfMD9Vi32mqYXF2MFmcjFn8HXja2ibZQr
JcpEXZp5BTx0Dmg9GBu/L8ZEfYUna2Sx7XZZ8+auZiKbpvMrY7FrXPdt/LyT
idrrnp8MYHDAt1fgqrgrE/3cPr8lVhzfd4PMknh3JvpoETf+EjuhAC3IejKR
AldafBt2vo9noKIvExm4OsWuXsGBLtnReM07TLT3RC53AfYek0+V5tlMNJ1R
EdAmgeurwoG7M5eJslb6NC5imygI6NkUMFFkg3GCkiQHHDnw+WIpE1X5bzBz
x04KL/jtWYvj3aXVLCHFgaw/R9cvNTCRl/S+WYRdaDni4PeRiV6HdVQ5Yr+u
Dsrn/8JE6pIPw+5hNyivmwxrYSK295XkYuyWyKodYm1MVHHt4Ndf2L+mT92M
7WCi7y02VBFpDoxZzVZLdTNRaeQ+cU3s2Zq7/Mk9TOSTf9bPHvt/S4JgPQ==

           "]]},
         Annotation[#, "Charting`Private`Tag$51889#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$51889#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.005959996527025}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0HdUz/8XB/BPe69PW2goKiNSZHVflIxI0hIl6ov2QLIqH03SVPqkRbTT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           "]]},
         Annotation[#, "Charting`Private`Tag$51944#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hk01fkbB/Dr3uyXy1eDsktlSU2yRp5P8pNCi0hlrWSXrZRGyNhT2ky2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           "]]},
         Annotation[#, "Charting`Private`Tag$51944#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9907999979983368}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3k41G8XBvCRbewzw1izhiRtooicp0ilrFnKkoqshaLQIhQiW6GQkCIR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           "]]},
         Annotation[#, "Charting`Private`Tag$51999#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjnk41Iseh8cIYx3zUyhrtHeUikHF93tk6QjFRUqW4loq1cmhOEidsrdc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           "]]},
         Annotation[#, "Charting`Private`Tag$51999#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9748639980765357}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc41u0XAHCbzGehqIyMUi8NosT5Sj0hFJGVEiKVSqWMQrJXIkSKUrJX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           "]]},
         Annotation[#, "Charting`Private`Tag$52054#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjns0lIsaxj8zjTszPjsSuaVCKiVyqXnfyoqtOGWpTm4Rh1Ekt0rbVkdK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           "]]},
         Annotation[#, "Charting`Private`Tag$52054#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9590499980765357}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc81f8XB/Brb+69LiklZGU2FCrOO9kiRGRUEkWUSjLKqkjDSGaK+Gbv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           "]]},
         Annotation[#, "Charting`Private`Tag$52109#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjXk41Akcxse4xjFm/GyxpiKl6Nxtw6j4fkOXfZLkiCRFmZSKRHSYrCSE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           "]]},
         Annotation[#, "Charting`Private`Tag$52109#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9435829981061028}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc41V8cB/B77XWve68dFaJE41eRkfqcSkZDkpJEg+xVaVBGSwgZJStJ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           "]]},
         Annotation[#, "Charting`Private`Tag$52164#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$52164#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.0029599988105675`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc41f/7B/DjHCvjOI6dRGZGaSCV3K+Klm8+kh0lMzQoycoqQkSokEhU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           "]]},
         Annotation[#, "Charting`Private`Tag$52219#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hk0lYkbB/Dryr5cXhNCG6VCZVQi8TwTSYopI4aJhFCWGoo0kZqbbJPS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           "]]},
         Annotation[#, "Charting`Private`Tag$52219#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9857542218536269}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0mk4lG0bB/Cx72NmDBVlixLKUxEtnFf0UIokUbYk2RLxpFCEIskWEZGk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           "]]},
         Annotation[#, "Charting`Private`Tag$52274#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwViwk0lIsfhseMfZvxtaiUtZBuN7JEye+XbJc4N4nqUkOyJSlalC1HslX2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           "]]},
         Annotation[#, "Charting`Private`Tag$52274#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9689639986226203}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81f8bBnB7O85UqOyUpF9DlLg/SkUijlV2GUWJikLJCEXFQYS0KInI
OEWS70dWyUqUIrLnOTKSpPr7P7pe79f15L6fXIpHfJjufDw8PAq8PDz/zzU7
65yKlBmYB0Xs2V60TN+4uqHvugIDf7kPZ/zjf+h77Wn18FzJwHEqnMgjboKQ
u+/rSYVlDBxvVbp/pSQDNC1nLsaKMXAjT+bOFDcVMGuf5/MSZuDUNU3RRlWr
wcf2b9RuAQY2HZRJiFy+FgrsReMW/9BxT5LHgfGs9bDZTf6u1xQdZzIJF431
m8FqSEV5D5eOkVGJ3oLOFvA7pv5IcZyObSj4DIG04PkJracdA3TMmffITDHU
Bh1/E2JPBx1LKl80kpXXBf2ocz1KBB1zd5cOSiw3ACeRYNe/L5fsLF5ADzeA
kJjw4c+ldDw1dTz83pgB4Njrk6wiOmYOmIRFlOyEXTcz//19SMcTt7yNJQ0M
wSi7Wb7zGh3bMi+v3iWzFzzV2zOfR9Ox/M9NGshnL8Q8+aKWEEXHtSO9E5rV
e+FdweAG41A63hgD9ZLHjcDsxW8oOUPHfRVj/avzjMGyXs0l0Y6OL/73QCpS
eD80eE/rrLOl47EL8aN61vvBkPKKUmVJx9vWPt0hnbEfthxkVk3vp2PR0/MU
s22mID10YTUT6Dh9rLhQy8kMOnhbJ8gqdKyqt02BssscnLZdCIzl0PCd+T8u
m7WY8LFrD3P1GA3HPzHs8WIy4UAoZV3FEA2Ph+lZnPZhAqrL6uL00PB995vb
+R4zQdH6PZi20nCKHj2eX9YSBnxXC0mU0PBXegtb4IcleGW3JESH0rDgegZ1
MckarC08te2DaTh2lGydn2cNaIG3SyOIhrNE/PUsa6yBsX+zassZGg7a7GIc
MGsNeDKpRPooDT9fHGdvZ9rAMm37rkxTGs7Y2SIoLGEL1TWDqhWyNKyXqSgg
feEgyPcvlE6zqdgqW7gv6og9aAck7rDjULBd8lBx8RsXGPjtsWF+lILjJxcO
aX5yAVbIdqXkIQpGGqb+7EEXGInqFW7toeAontMVQ3yHISVpwwfjVgp2SLz6
ol7vMMwXvfPcVkLBGsWrwoqeHYYyDv/N5WEULOLhwnXNPwI7XP2mPtIpeLR6
ruJerRvYTTAK8ikU7Glzp17hkxsE+pecjCJRcN8R3vY7w27w/PLCuJYIBXNv
5b9sEnGH/56EDt34TcZ/BP75N5u4g+qPa53MPjJOP6m5ZXubO5AuP6xpekrG
65clWipOekBPzsfU2n1k/P5aYkr3AU+wsdbLs9tLxsvthdSi3T2h4V8m5u4i
4/AsFsvovCeUWp0altYjY0P6oiHPI0+I/yuudXQDGV8ieviM/nnCLqZBizCd
jBtFNaY9i73AdMZWMqFMCnP+Uwu1VD8BXSy+4eQeEh60Gxe5YeMD6Qdf8vR0
kPAL+WDjfl8fsFfwk1VrJeEa3eYRg6s+8OXpoGlJNQk/cRlSt8A+0NH0hv3p
MQlv0G/QfcXwhXaJuPDlfiRsGs9cw3vJF5quyK1KEyFhWtTc8/0ep4AI3WJ9
e6MkTnpw75QU8wy4WUYLHVonidUEaqLXHT4DIqu7S+iqkvj+iMxmG98zYP7u
suy15ZLYboxm1Rh7BvoYnT1B/yQw/H610bThDAjlhnkdbJTAHkeRA8vYb2l/
mkJonhK4SdYq0tPUH7rXeuZE3xPH/1mc1c6+cA42gZFgRao43rp7+wSLdQ6i
rNRcphPEsXPHjM21B+dAM2SQYR8pjrPmMjtKGs5BcNvhMA0vcZx7O8f6y8oA
WBFid7B5szi+YfNT60hVANi1mQgx6sQwJZZh3SgXBB8vah65xxHF9dErO2IF
g0Hq7mMro2FRnOTHaYhYEQxGhMre799EMbsjZX305mB48U9WA7Ut9TEbnZoP
B0N6qPBcT5koVmy3sdImgsE1/Fu0/BVRXN1z8UpQ8EX4HplQeEdJFJs/ePto
nUAoiF2f47ltK4Lfu+96cCgvDKQVHIfcLERwM8UVSbwMA6XiqncaJiJ4l8Vj
Tu2bMNj+mZVcri+CF/J/PDsyEAaequs0ulRFMPvccjv6inB488rZVm5WGN/5
LfI85Ho4RHHf5KWyhPGPduv8ooBLwG9+yy75rRA2C2Afcz0dCRWq10Y/vhbC
GvEKzKMRkRD0+0LAsnIhPMaUsApKjoTvWU7JKflCuGel11xDWSR0/1FsTUsU
wkd9ZxQUBaKgNDfb+K6jEG4VPTBWlhoFJ4Sf62RPCeKtxjWdPS2X4WNFi3SZ
jCBuMWZavj8VA2fvOuqdpAlikecrHcKiYkA6dMxVSVIQk/DXGztvxYCtgUBh
DI8gVsmXHZuvjoGOKm0T+2EBzB8VqK0qcxW+vLkTssgWwCp/Mqsiqq9Cd+uJ
EX1zASzmnnpdZM11GBwSKauK4sdXYv1eulNZsEVMIeZ7CD8Ws1tP5ldgQcR6
bbuVgfxYrZKSkLueBSp+7gtnj/PjXYK7nsgas+AI7+vt6ub8+LdjrEBUKAt6
5M6/ZMnw409/iw1Sp1jw2ZxT7viED0/uPfWlriseGsveEz/f8+Lhdv3Z3M+J
8N28LdzwHS/+SlJbkB9LBOrwx93x1bw4h8JVzVlIhIO0rnfqJbxYfYdKYafc
Deg7PvTJMZ0Xy9zPV+53ugHzK35PVnnw4ucbRndcG74BKiEqCqzfPPiea/Jo
An8ynN91LnSNKg8WPyudsXAsBcIHGJ0jq3iwgfqxztbzKRATydZ6vJwH/yhW
YT6LTYG0uqmxtRI82CY9diGHnQK+NztybIb+EYe2rbXU4k2F8UevrRzC/xEy
hapb5G6nwrc3ydlHy/4SE0VyXmu/pUG9GJhfVP9DNPTfJA0n3QadVtbB7yv+
EF8X3Zgp+bchK7XP5YjUH8LEOSHWvu42hK+JOrVndpG4ZdwXovzrNujuaUwg
VSwSfH2ZLcmOd+BJmH37HYtFQk0kvv2U+l2InT9nRwT8JowVPA1IXvfAYqjA
jafuF+GsKXzxoVYGXKnann6o7Bch2HkuvXJXBuB71R+K8n4RdeH/HMYsMuA/
+46d7jd+ERPoHK/zyQwgt/xTqD/8iyjU2DZY9ygDWl6YfU1cnCe4l+5Hpq3I
BPPrE9Zqm+YJZcuHG8tJD+DAljV7zW7PEZc2xttfks6CoeTa9ylxc0Q2eK5Z
XJMFF365OfSHzRE6Vw8WX9LNgpyK+6cCPOYIJiJuvnDJAiFjufSMDXOEU/nh
wtHcLCh3JE3NVf4gPsjOt63c/QjWXJ5Nuzs0SxTK6V73upQNPF8w9/uGGYL1
zclEflMu6CltdT6vNEM4GQY4mxnlQpBXbrMgY4YYfbRyx3WnXJhdSCqQXZgm
TFcXHNK9mgsjcsdPG1ZPExn2c4P+g7nQ7MiYu3lwmoi+wsvQv/0E7vR6/tEP
myIs6ku2RcjmQ0Cr6nLZh5MEw/mDqP+jAoiKDbX9c3WSiGpG3fzsAkjc15n8
7fQk8SEr+cFtXAD5r1mMR2iSoOZiPs7nAhgs+k3d0sUl9LQpCzMShcBMfC9p
RuMSabusXCv9CmGdVTB/eNgE0XfSR/yMSRF0t7dxRx1HieiayNlQaTY8Tj/Y
9nTnKJHY3V1Tt5oNfq5dL/zVRokfRqvfy2izQXyqP4J3aoTwftbwqs+WDToS
M7IyESOEabcWi5TGhvidlL1GOcPEz+tDUKfwDAyfmt7Nmhskfo7p1c9oP4fc
K7UHXOP6CN2Bw3tk4kpB7HxZ4k//PsLX4OA57/ulcMw7/9NVhz6iXz49vam4
FFYzk53Za/sIp695RS86SiFDzsNHsLqX0H3Me0dR+QWk5QvGPZr/Rowsyxpx
KXsBlMfR6Z+quokbh3Y2vZwugwYUlTpyrIM4ZtvJcb/2Cr5q1Ld9G6wjlgkn
9UllV8Jy5nF+E7lUGPPd6hBvVQO53oGq1k4NIPKMaVtl8RbKD71yMe3shKGw
Ws1K4ybQXTexriZzAOZEdbTsR99DTvVJ8f1DY5CgrF8+U90Gh2xtC+gd32Eu
vPBqpkIHDH2euqbNPwuvY1kbsk51wsh064zLqp9QZlHZxKrvhq3shCSt4AUw
sCpKXKnTC5L8pp76GX9A0U9owr+vD2T+TOsGRvIg/qcP6em3BsCX2OHAWcGH
egbqhpvkhoC38XGl2xN+ZBVJsTH3H4YXmlHVhY6CiKSwKmKxZgS0Pjl/Wz4t
hA4C9cjlzlHo+JCdap0tgnYvU45T6h2DZ3KMlCQbMfQ66GuWf/k4fK88zdPp
IIaymZd7PYhxUD/WckzBVQxNP0SBlq/H4R776rZcHzFk7VWzTf3NOMSY8nXi
K2IoRpzmWPFhHJxCJldOlIkhduq+D6yxcRDqf5u5U14cPd0sYvZRegJscy4+
nRwWR6lH+rCU1wT0STJPlnPF0XFon6s8MQEnT6muj/4hjs7ynJg57TMBEToN
OUr8Eki0Qj270W8CCmplsqxXSSDGhzUrToZMgGg/O/2llQS6pbXw0uTGBLyU
G4++XCmBOjzE+xLLJ0D+uq2b/C1JNLdpbNxbmAO1g7FXA+5Lon1e1qGhohw4
oV9b9P6RJLraYZrDEudA6eQW3gi2JOL8KxbOl+KAOZN6Z6RREvlJnrD9uIwD
4csaPxXykFCveti2z2ocGLy/08TQg4S+KCeEPtvDgdzn6zd5bpRCYloDB76F
cOBieqBHhrYUevVmUiw6jAPM8Jq0Tj0pdFozhP+/SxyYN3XkN9snhTItC0yD
ojhgOHitbZOrFPJpDpBcvMaBLtrE2cUbUsipvXP7q1QOkE7lvIybl0IxpDhL
rSIO9NrMTb75K4XkGP+6Cos5YLdKkRrGR0YQ0mCt8YwDmgLee8pEyOgLw6ZH
rpQDbc0CTzUYZHQ6OVWa+4oDCke3hFI0yUjXWtnP7C0HXiQlKnU6kxFfYWuM
eA8H9h2dParrSkbN3eLCAd+W7tGxzrvlQUYTzkd39/dygKdLWsfBm4wiIh3r
2QMcMFJKM/0aREZ1X1V6do9x4GP+vYCeJDKS3mAVveIHB2br8pr635GRas2j
xluiXIhKJdENm8lII673VrsYF5Yf9zn0oJWMKOafLktKcGEHaeOA22cyCjjf
+fw8iQuXrNi/BofIqMqXVrqLxgVqb5nKCC8FzUqUJl9ZwYUNC3VBE9oUZFgm
Pd2/ngtmtXazVF0KYvtMnezS5MLJBI73Nn0KSnqQ6NCygQtP1GmHowwpiJW1
06tkIxfU7Z32KlhQENLYXXJGiwuq5bM0Ky8KyvaPUsjbwQW5i4p5L9MpqE3D
+yNtHxe272Ov7ru71CvEm3Qv2U567z2RTAo6YKjJl23ChZT8E4nWjymoQunJ
cS1TLkj3lAROPqOg3ePiLcicCxRktke5mYLcyibz6DZcEOY73xPDS0WFDk97
c1yW/vNcpiIlSEXPul09Dx3mwqqW4mOJIlQUdGK7jtARLmy9MzF1S4qKfNNS
bjm4csFju5NA3koq6hqSuDjlzoXq0wZrm7dR0ZxZfnyNFxdaPn/1ttSjIvMR
+3M2x7nQhYKKPiEqyn3QbTG85BlSse63vVSkOxOnwefNBaVcFbMpayraejTz
oqIPF0L7hc/QTlNRRKXbgsAZLlzb96Dkpj8VyY4MRgUuOaUQLcoFUpFh6V/f
sSU/DQmMVAmlolD39uh6Py50y43f1IqlovZMnoWTZ7kwFn6560U8FR0jzLe0
LXluVFlRP4mKLinfD9Y6xwXJUoecPelU5Fk1Hf1jyTusmsptc6jo4U6rNY6B
XDB66cXblUdFxdrkd4VLtlIS3uNSSEVqtXu/8Adx4fh3aD5WSkUZjUoaD5ac
dq2wN7CWigbXMUj157mQNWO6+u9bKvrR1VJJusCFIrsxr/BGKnJu7TG0XPLb
NcqzMW1UpJ17XOH9ktviCB2pDiqK/Lg8nRTMhW9z9sGJnVSk9Oh0qfGSJxzn
K5f1UFG51Cm/8CXPV98QSu+jIpvz1D+lS/4fSXCh4w==
           "]]},
         Annotation[#, "Charting`Private`Tag$52329#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjns41IkexscMRi4z/JRLkktRlK7k7vvNpdy6kFtyjRM6UiISIUVWkuvD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           "]]},
         Annotation[#, "Charting`Private`Tag$52329#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9528469984833048}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81t8bB/DbJuu+v24UDUkpSiqi5TpJMiJEVqRIRiSSqOyREkqRUSlF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           "]]},
         Annotation[#, "Charting`Private`Tag$52384#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjns0lAkchocxxiUzfNYQyWUTKVspt638fotuNoVcokhIlHSicklMjkQX
Uw3FUBu1JaXIJaKGtkaKXGoR0mQaxsxXqFGzpWy95zzn+eP55zUL3eO9XZlC
oQT/4Kc5KWaKrGIq8vJ/ro6v1HatKfwGFcfnDqgTC2v5mc7Vk/MqqXjK7d2G
TS53+IzyxnljdVTU5nw7F+FXw5/F7Tmd2EzF8qN1x3rZVXzHAFpo9tCPbqRT
PD1Yzt8jDlGuNVBBSvlNV27qJf6rb/qumkdUsPEQRVeeyYG63zIeVgTRcPy/
Bx+POt+DwNzJEGo4Dct135/fPHEPpr6Gf/PZScMO5adYfOk+YIurveIADdmP
TrNWUhvhcZhSifMpGrYGxAdKQpugNy/5+NMHNMy0GVFZp/cQPivHeYstVbHc
fsLr2+oWsOvZKjT4oIrFtsYZrIROsPrq9nxCoYqR1rS1L//qBEMTa8GTaVX8
UmhBJDV3AmWH/HqyFh3POBvM92N1wZNPmfFCKzp2iHMvHLzdBcGs24ySrXRs
THOKzXn7HDJ8VVY4tNGR4bD2l8ZF3dD7vCTft0QNDR6MMQQxfaBIL85n3FLD
m+HVCe7ZfaBvX5jfXK2GH6Li9laV9YFfHiff6R81TLp4ONKJ7IMXWw7kGw+q
oQsj/l/1yH5oF7vmi3XVMcNYq7IncAAEnwfz9qeqY+vsJkaDzSBUG+nl5fpp
oOXpy9wsgRDGm2Ip/Vs0UGAZy9rXJQTryI5I0zANVOm6tNJ3UAgXq447Xd+j
gdE1IYKvk0I45qHc35ipgfdZMKtvzhsITh0zJu9qoLTje/AQ+w2oilouuZho
4r61iWu9bYfAvzTl1tiIJn4IikuemyyCIS3vmIb3mnh2YrnVowwRxOy1sMma
1MRNTszOwNMiSHdsLTWnzsCz3UGOu66IoFww84rv7BlIVFvZmnWIQF1UVVjv
MwPtDYq2SczeQr2RLOto0ww8HB8gZPHfgslJ/3CTAi1MCwswSXojBoE4+3hC
kRZu5FvyUkbFEO0suN15VQvXRQnuJk+IoXZsqVJ6lRaS288oRSgNg6c3cUHS
poVV5/wWvzMdhjT9tp4KCgPtlthGdwUPg7jI5U+3CAa2NmTPNOwehus1NrZR
i5kYrRcVd7FyBFIKEyOKHZhov9SLQ9wdAe+0R7z+FUzsp7OvpTaOgMIjiLre
nYlswxUS97YRcBOfeGEbxsS0kM1f/x4egQFd8sBUDhNv1Zxp32sgAcbe0nqO
gom5TK5XUoIE6nK55v1btREW8jJZ80fBfYd8x7IwbVxwtNuud9EoDDj6lhVE
aGO0jZd6rv0oUAZYjlt2ayO6+y+huIzCGnOex6skbeS1A+38plHovnkx4XWu
NjrMtDCXp4+CvLnsmeipNjrrnb+wpG8UFn5pTiIddPBw3xGDx/FSWC8IlBPL
dLB/prjJLFkKMWfe7XZy1kGjgIzpeLYUbljrbstw08ETPhtcDLOkYL05eLWp
lw5yuY8X2fOkYNEg1/XZqYPsagnlWb0UjFLMyuoLdXAWvSuFMyUFuvLB18eU
CDw1fGdatE8GRJT+HCaNwE7Gyg5hggxmd1RGctUIHM55a9qXLAP7C+REAZPA
k55F6x+kyyDi92CVMmMCQ22iFkflyOBh7B/z2p0ItC1yqNGtlAFbRI/TjSVw
WVC42/g7GZxwv3zn3H4CQ+Y096RNyCCvAqeMEglkWiatISZlcCs18cgcNoHb
IjpaLadkMGgkO2eXTaCkurLMRoOE5T7PGvxLCXTVs1tw1YKENfU7lQbKCGz3
LHypNo8EH3P6qpAKAvd5OnN2LCBh1zi0R9YSeI1XYDxrCQm8ExVvEgUE3q83
ZIYiCVc+esz93kJgaW7zqhuuJNwOlO5MayMwc9Gqgo+rSGix+lV+7AWB9D0v
Lyd6kPCCw3dk9hJoKlEE13qSIPy0+RC3n0DlzmmQbySBDFI06b8msIQZ427j
T4LiYY5q4dCPP5ua2GGBJPwPyTG0HA==
           "]]},
         Annotation[#, "Charting`Private`Tag$52384#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9372779983643615}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$52439#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$52439#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 2.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01O0XAPCxj23MjLVkyZIllUqIcp8ilSJZEkUKWUKbhLxZSuS1Rby2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           "]]},
         Annotation[#, "Charting`Private`Tag$52494#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV03s41AkXB/AxYhiXGcMmS7kkpRuJsOGclVciKrkUwrpWW7qwaSq6SyVE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           "]]},
         Annotation[#, "Charting`Private`Tag$52494#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9805819993254399}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc81f8XB/CLbK47jCLZJe2yWs6b+ppRiWwNIiREVmXcRIlSdkmiRMqK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           "]]},
         Annotation[#, "Charting`Private`Tag$52549#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwViQk41Ikfh8dgnGP4qSi1ZGnp+Hc50/p+k0WWdklCpGKHtIgORyVRkqSW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           "]]},
         Annotation[#, "Charting`Private`Tag$52549#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9631429989686101}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk0lV0XAHAyZHbv415DGiSkaJIhlH2SWQqRKaWICI28KFwqoah4UVGE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           "]]},
         Annotation[#, "Charting`Private`Tag$52604#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwViQs01Ikex5lhZozH8HdqtAqN2qItVxsR6/fbUlqtNi4prwohd8ujFLvF
pESEKdnQbLVuK8/Ka8vjNnQZ70dMsZm8DWb+w24NWU1a+z3nc77ncz5r/cPc
jlNUVFSOL/PPp0t8fzU5r4o52f+sShAusPeRr6agSmJh1DMuT5B3usd2k+my
fyv5zbM4WSDeEMI+YUZBrgk7dK3PZcE3vIyecavlnsYubjYLE3COSfeK91MQ
I5aajhldBBEly6qNu+wufZb74u+BzZ53OgXjFDR5TXDua1aAakdBfWAxFQ/B
9QgHZQMkOVTOmZVT0bGndDb/YCPoPK4zm62iYv4MV6PpcSOszui7HtNExTow
IYwDhWBzWN0/bZSKNtNWMbubmiBs4ijlqYEaKixfK3PjWuHNR/YuzQQ1bD53
VnmguguqtlxpKPVVxy32qfNmZSLwypw7Sg1Ux0Gv2NsHRCJQfgj86B667B8r
XH3mRYAtu6wXzqqjdUnfHtMdL6E5QDXfgaeOrzNTcyPqXkJ/1vmUtufqyLdw
9eM0v4L3lNNuExtoyHtkkeTf0A9WfUeGDd7S8JBl+sm7Z8Sw8YNj758LNPzi
7djg0g0xfGZsLmz9REPa3RU+jqViUAlWFJ3XpqNJQlnPRbkYWueTzg1vpGP4
3nWrWgLfgN/KMp38I3T8rGedLn//IFzxUPtqewcd6QkCuoI+DP29+dke+QyU
tml8qMsbgYXLudk6jxj4MPBaYWvZCLCt+dlNlQxsdynE1mcjcDArPdv2/wzs
183cWfRqBEQ+Z7PXDDIwMvN+0pz6KHRN7Mqe0NdAkRHfv8x/FITvB7Oi4jRw
m4FAi7ZiDCoNV2RlHmTi8EzR1Ua/cfijPlJlwIeJvYuM1qHgcTAP6Q4xCWBi
Xmei9G34ONyrSLEtCmOiV8q2UeqlcUh2oQzUJTGRKfZyepE3Dn5xs2vIaiZi
sl25kXwcaGMt/91prImrDQ5fKTgzAZ6FsY9mJzVRGbU56OdwCYxqu52qndHE
8Ihgs+poCZyKWL/56pwmQogvs5srgcs27YUcqhbGTL60n+RJ4LFwVZ6HkRY+
GDpAa3gsAY2xCn6Nuxb6b+JssZ+VQI2h7GpivRbGtxyVuQRPgnGqZ6DxbW08
dPFtn8nuKRBOpKVE/6KNTFl9Je6bgu8dhGUvHmhjGM+zytt1Cp7OblO9XKGN
lgFffn3JdwoOuBF3pjq0UUhmPMuKmoJ4dkdfqYoO8qiu/xu+PwUTv+zc5xik
gxF+uTlLn6ag6LfNW09YslDW20vZXjANsfyYoNztLPzU2RVv+nAa3OIbcwa+
YqHtzXILrfJpWHDxpe53ZqGXHbG6p3YaHCeuibYGsJDr3XL9X93TINYnzypv
srCA4MXumJ8GnYjCmvQFFk4W/frvn0AKVZkZnIEjuvg8bTKF1iwF52BFsF2A
LjJW3dj9fbsUxDYeJbeDdPEnu2Lnzm4pqIhX2vic1EVua8GuxN+lsJeT4/Lm
h+X+jOfUIZXCq4f3oocydZE5IXAs1pKBoqmkc6xNFyOXnihbXWRgsdj0A7ld
D0ujFffMhTLYL/RSEHZ6WHe6yPNCiwxO3ZCftHXQw9otoREd7TIoNtc/dsVR
DxkXrF4d75WBubefk4mrHtaEb7hzblgG62sV+u6hevjlKR+ZyaIMDGPXltTw
9XB4ROmUtYkEOuXHoWRVAq+TzXGXEkkgTrDXsdQJTP7r+TfpySQYdZeHZDAI
1Hc6HJyVSoL1HfLP2ywCF21r8nIzSAja4adWsobAgyUJ527dJaEh8muzLlsC
vc1WBKo9IYE7Rj+tH0mgsLCd/WGMhGvO95/ciiLwjMSsulJCQlYpKg1jCPz5
O9/3J6dJeBQXk7COS+CD0BLnvhkSBg1lt6zSCLyk452e+hcJ9u6dtZ6FBGY0
Wvsl68hhb02oqriEwDvzO/KM9eTgzqHvOVpKYFvPm4IyfTn85w/oCnlKIOO7
d7IXBnLIuVY6EiMkcGFr3o05jhzy3rl8vtRCYMGkYiZ6vRzKvKSh8R0EhlTz
Vy5ukEPLRlNFsojAna4VXXNfyEGULrBh9RO4ynQpMNxCDsPz3hcyBggMt/To
mLKUA+m7UM8eInB+Xy7zyDY5LDTcpPFHCTyc2W7Uay2HvwFzoP5o
           "]]},
         Annotation[#, "Charting`Private`Tag$52604#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9467299988900739}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc01f8fB3Dc7HXvdZVRQiQp+paKlNfbSCiSrqyMZGRVCmXPiJCIkKyW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           "]]},
         Annotation[#, "Charting`Private`Tag$52659#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVigs0lAkYhsd1GMaYX5uNI5JKOqnkMiTflyTVkYgURTG5FYql0JaVrCiS
xEhOZKVBCJVld1CNZKfLjuRkXMYMxvwqlVuR1r7nvOc9z3mfZQGRHkcVKRSK
90L/X98QdoLGrDLmc/5PA6/BPOVJzSEVNKo58uHN9B2eT87kYSW2Ciaan4he
5V7Km5tlf/cMU0HKhWtu/PISHrZvtZ6JVcGBNUGfR9hFvGeBCmUOVxb83ntl
9oIcXnfemfSO1gXfKdu35Eo4TCtGewytUkXMSN98/RgXrN76D/z8WRU9lbZ5
XlVuBdNZJ+GnmQVusWNdDmgFPUMz/vMfqnjGSSCwaW4FSvBE+Rk6FY+30oxu
xj+G51OppwZMqVg2/l5YRT4Bv8X3tcr8qVjRLNi7ntcGKV7Km20EVBSFLZOH
rBVAt7CM41Wmhq0H9CXr8oUwk1zM0apSw0f+XS6RPCHoWhdw2urVkG3zIiJT
KoR9eZkc28dq+LeePTvKvBM6D8ZyDPoWfmgUPG3uhJdDWzlDOuqIuceXNPS/
Af50X17MOXVUq643/Y3aDfX6P+Xl7KOhT8S+16+URDDeEkXpOUhDOeWZwayh
CMxCXoUYBdKwgtrux7AXwa26dNvySBp22p1QmooWQZqrYk9zKg3ZLUYP/xoU
gd+5jwZjf9LQNOBh/ramXlCVtN92NNRAR1tX23L/fvDmnq36OKKB1Mih7iIr
MQzSPSKaPmigOCv2X3NHMUScXLH24qQGim7dXFGzWwzJrH+4xkqayPneMZcT
LIZq/pJSr6WamK4sDBXniUFdUlfQ6KmJ0o3KP1K+iqFRn7z4e4smagr513bU
DoLhZW+24Q06Hmvk0+NoUuAPZaSfLqJjwFfzB591pHDcgX//9R06CsYbRWwD
KTz6aKmQXEdHP31ak8V6KezxIAplAjruqH0XEuMlhSRdwdsaihZ+pZvk3iiU
wlCR4y6nIC0cN4m3yl4zBOUP1lqEbmDgUzk79fCGYThbEBdUbMNA6bT/3XnW
MHgkPc3v2cxAPbfc/us4DDOuh5R272TgBHdJYb3bMDgNXeq0CGSgVtRmSUX4
MIh0xmLnrjFw3vJLYkrZMGid5DZmzjCwT0IbU9YbgYacbOMef20MCDpRpPd+
BHYGTwRvCtRGy5O3QPZlBEQsr8obQdqoyXUxrv42AhTRYtbBcG0MlLg9M1eT
gYtxvmtvvDYemIwzkBnLoOverdP9OdpodnUR081bBhNtlS8kHdo45lcco9Uk
g3Xf2uLHbJi4139/1o7YUdjN95kgNjHxMDv/QXjCKERcfR9u68DEd7nSV5cT
R6HCTOdIihMTLRKcP7WkjYKZr992I3cmatjdsf1WOAormiZ0PMOYaMebvV3J
HwX9s8sqGwuYuKe8nWWlIweqYkJ/mgKB7FrX9LAiORChuiYMFQLPM5dPGZXK
Yemr2pBsNQJXha1wEHLlYF049ukGg0B9xY2/rKmTQ5Cdn3KlAYHbWlx7uXw5
PInasvqlLYG9FjrNMrkcEiXUaJ0oAotBUSNuPQmXdpY8zI0hcFjQNFJjSUJe
Dc7pxxG42ryLMcIioepc3AWTRAIXd5m4OW8hoU+fzLXKINAsK0Pa7U6CveeL
Jm8ugepNDpbuUSS4NIYpiCoJ1MyYd94TS4KnMdX5cA2BL7e/ebsrnoRj4/Ay
5BGB+XOLEllJJORfqhHH8QlMDj2KsiwSSr+4rpxvJ9Az6RSnI4eE+z7ysCQB
gVtFk6nlHBLaTZdPpHUSaH1+nc2RIhI6M3ksRjeBK/cPzFr/QcLAlO+v2T0E
libJAtTvkjB2aKZFt59A+hb7yO4KEmaeXFMtGCRw3lawvKSahP8A1pKLiw==

           "]]},
         Annotation[#, "Charting`Private`Tag$52659#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9310619986912868}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc4le8bAPBzjGOVTUKSEA2lrBLPHdIwii/KTLLXoZSopJJsSoqymkJG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           "]]},
         Annotation[#, "Charting`Private`Tag$52714#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$52714#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 255.03908334322307`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV03c41f8XAPCLbK57P0ZDSqI0lZFRnHclWiQZmSnKioyyyqyQVRlxIyoV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           "]]},
         Annotation[#, "Charting`Private`Tag$52769#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjQs01Ikex8dovBn+WvJYIaxq2y3ltZjfr7LVKm5ZclWkvAZNSqV0e6gr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           "]]},
         Annotation[#, "Charting`Private`Tag$52769#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9755690000986095}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41t8bB3Cy97NQlBUi2gkN9wkhRWa2BllFkdmwKjJCJFkVWkhKZFQ+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           "]]},
         Annotation[#, "Charting`Private`Tag$52824#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVk4s71Ikeh2dG7sbM/JySpLA2ZU/33FZ8v6esOs124SGdyCUatyRRJ1bl
cUuUu20G20YlkUQScc4YtSySGhYxuY1xmZkfuc+eyGk/z/M+7/P+AR+j0yFO
Z2gUCiXsK38Zp723KLOXIYf312r4dKXDAXYFy5BWcCL7bcgzvpRz3XqobBme
Nnb1hcdX8BtbBOpx//na6ZMJw7nl/OgMi+LmnmWg1L1qNv65jD9jZChzZnwB
Q6MNxS5nivhdOHs2KOoLoONBupybxb97lXeee3wFvG6h0Lb1Lugtz9hExFMQ
r/e6RT+vB2OTcK3uZAoq2BKDSboA/s6eF+3JoOB4e07eao4A7HiLVz7doeCe
R2ZlGasbwNd8ie9XTcGb5jut2aGv4Emwsv1xGQXT7Fs6JPqNYN+v++NuRype
Xlsks4RWOM/f606up6G747gR31cIhWFC6+++oaGI9cTHIVEIIlN/3YAtNPw+
kakoLxHCP9MyhSPmNJQHfzhnMSMEY2/pQdERGnKQkC9c6YBOGte8NZqGu4xD
SvzTOsHKYVb70QgNndTkenfzu4Da9kjg+1gJ5bFC04qIXki0ez6/5ZkSvitk
X+TwekH7af2WqRol5Ajc/lyp7oX1md3pEU1K2PmxcmV4sRes/qV8OmVYCb3O
siODwvsgROJFq167CqN/3pbO8xfBx2Xd/Zrxq3ChWvyGatcPNdsSXpefUkaV
3dug4d0gnMye91LyVUb+m3MfakWDsPTZd9k5UBl3cOm0x+ODgM37LRSXlPGI
t9n685Qh+N2HWmSXpoxcwz/3JW4fgh5uVHJrgzKWrCuq/5I8BIu0MCeJqQqO
1iZfs7AbBvNuz8G1MypYucDcevSGGDZ/tu+YVqhg9NwP+fOZYli30ayxZUUF
tVpefM64IwaK31xJFF0VI65yYiqeiaFlIfHfg5tVcalaqyz+oxg81lRoF3mq
Yt3ToR2x20cgwWWVrWWbKqoJRIPabSPQ01HEcylSw54WE/r8lAQUcQU87TI1
TBposOEoJKBrkcdreq6Ga6V2Lu8oo3Ccm8qzfqWGKSFpXqmsUeh0v8Qz6FdD
oZh/pWbXKLRL9vMkOup4PNZH1hA2Co2L/dyL19TRN9TbU/hpFJ7rr+ZmH9fA
iNq9PUTPGHwSXKD0uWug2Y8qWhf7x8DM/52/oY8G/s2lDoUjY3C3Mtm6JEQD
N9um1l2ZHoOkw7S++kQN1IhNDeRpjIPHtSkD+UsN3BOjtjRqMw4q4uZ7+zZq
ojz5gfV8zji4Fl8tmxrTxIY227FC9gQM053O1U1qYq97iour4wScC/126415
TTyktDJFc52AOKs3xcZKWqi39GsN+/TE15/qFbps0EKq90vW/csToC6uzKt1
1sLk0IETYfcnoFZfduO6QAsvuGmWPVRMwMZbrr4bc+kY9t/CA1ZZUmiUpCRf
zqcji50tjOVK4axdY8X7h3S8RT2x0JonheqpPdS4SjrmVBnqOD2QwjEn4s54
Gx0NE1/IzaukEKPb1l1O0UZq/fvzHt1SkOTvY9tztHEl948ue10ZlFRt3RWw
k4EuNM7p6VsyuJoXwSmwZGAnwfQ8ky4Dp5jfcvpsGXhvYE1pV5YMFIdPKR05
xMDXF1J+KM+Vgb3kZucuHwYuxa8ucHgkA5GO/NJSFgNNw3/rmH0lA+3Q4tpU
BQOZFoF6nEUZ1GRnGvd5MjF8eMRitascDvnN+dn4MLH7nmGZ2Uk5iKxcSnM5
THQ5YZxie0oOFNEaK/dgJjaNWd5w85HDQeOcwx8jmRgtSHh6OUQOXU/uXh7I
ZmLrQOZ96+tymGsqfStuZeLbTZ2tI5Vy2P6/pki5JQuj0r68OqpOwpHGk3OE
DQvTa1963Nck4VwGGWxtx8IwA0eTRToJj810vBPsWdjPaje/TZBg5uZxwNCR
hYyjxjkCfRK+rZvTcQ5kYdys9oP6rSToXzUqrc1joa3nw9DQYySo0n4aSKIS
OLPmQN9YGglEgK4JQ5nATwdeVGtkkrDh3TP/TDUCXx/dWfVdNgkWd+TTuQwC
TYO6dP15JHC+91hVakAgT5p3ryWfhNcX/rGl3ZrAk2t2OFhVkBAtVg3TuUBg
0a/yqvr3JNw8dP/F7YsERnWEFRd3kMAtxyX9CAJ/ZyumMv4goexaRLxJNIFB
bh8veXwgoV9fdts8hcChJfovQ4Mk7HV+W+daTKBwU1IKb4qEg7WBVFEpgSHh
1GMB0yQ4G6s6eJUTuK4kLNJyloSgT9DuX01gRrSI0b5AQs7N8qGIRgKrt8b7
yJZJKJw9vOlLM4HqTfmZT1ZIqDgpDYxpI7BKVWB5njoJzZu/mUvqJDDyp/Ch
yVWT0JnKt2L0EGixu26iRGUSBhfcrmT2EVj2S3CQn9okyE8pBLoDBPokDvgZ
aUyC4nWWSt4wgfOZfoMfNCfh/z+xcQw=
           "]]},
         Annotation[#, "Charting`Private`Tag$52824#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9573999994943225}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd12k0lV8XAHDzPNx7XVM0EFKUUgmVfZQhimT4kyGlyJxKMpQphCRDFCkh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           "]]},
         Annotation[#, "Charting`Private`Tag$52879#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVhwk01AkcgMcx7rn+KpUipGJVWy/H1PL7bamkVWhEmFFMrtYRWyFhhSil
VspgS7cwOaJNlKMaV5TN1TobRsb8W5Fq2sTW9973vvcZeIc471ekUCi8b36v
8fLWSP47RcwSfKeiWqHldi2/UAkpz9gGrAeB1ck25R9M7n77OF7K3gh1oBfX
mIxXfPvsrSgNPgCL0rvORdYrYU29sqfBzgSw2kP1PiNWwiWTB9wUIi9CiGSv
4v35yuiYYu9Kb86Dvq86mzQTlZFZEf/JY/I+VKxKelLCpaIVt2LnDKsB3DM+
7FXiU7E43DtvyqcBpr/wv3ICqWi3r5SbX94A2LjJQn6YimWXqfkct0Zo8FHI
szlLxet+b53zs5qgOzP6VHMdFZlgUpSo3QKfFMOdJctVkMlmh96WvQDzLq/B
+ZMq6B+82bHarQNWfLF9OSFXwXVVtt1rjnXAQn1TUdOsCq43dtiQeKUDKH5T
BdE0VXRnd063Sjug6WPykcEVqsh5yHOaiOgE3rxSep6XKiZ5e2knn+uCJBdl
a8sWVYwIyySKC19B98s8gUueGl5YVHLa/GwfyBOuCuhFanhpwlGwQNgHOhY5
gvpyNdQzmPWTNPbB7sw0AfuxGgaveHZ5nVI/tHseFizuV0Nmi+udu7/1w3PJ
JoFEWx35xYcrNu8aANGn/sxDseoYdnx+b27sIJTrzs3M2K2B9ESFsF2aYnhX
G0bp8dTAps/W1TBPDKb+L/yX+Gjgqh86Y40MxJBbdopdEKKBVre6D7VZiOGk
g2JPTbIGdrezx+v3iYEXO76YfKCBcTCna+k9MagMNV7bqK+JLseVg5vdhsA1
P6Zo/I0mNtQEbDU6MQximnNw1b+aqJ8s5g+cHYbgg8YrUz5o4si2a5CeNQwJ
Vs/yDZW0kFdE2SYWDkOxaMFNFz0tnL7xX5Be+zCoD5XlVHK0sJdiojxXXwKV
urKUE7VaaOF2y8G0SAL6p135+tk0tMyuynGvGAGR5MypiCs01Fq4k1ZWMwK/
2ohK227RMHHQvEC1YQTuj69TSCijYXBf6O9/do6AozNxabSFhg/Kh3US3o9A
vE5LVwmFjluUVw2h2RuQXNm43daXjg+66siLgjdQcG/l2oA1DHSYaQrI449C
TE6k71VLBq596qV0LnAUnOOfZvVYM7C/REPlUOgoyB24SjvsGZgrFHNWR4+C
rSS1fa0PA1uCHh0NSh+FXm3y8PR5BjZHb5khakeBfjC/Mk3OQLtWUdPCBVKo
yEg37PFi4s4C8a32KinY+035bfBhorVTUZJunRR6rVyE2b5M3DHH/D23XgqU
3nlWnkFM9N2zP6GjTQp2hlkOfVFMdIiJGk8bkULnndyIgQwmhhX+om/OGIOp
emHrUDMTjWYY03u4Y7D6v/oo0pKFV7jGtc/ejsEOkfsUsYGFZa5+OY0TYxD8
x9sgtg0L77RJOI8/jEGhqfa+JFsWdnqH+wm/joGpB2/rEicWbj3h7epJk4Fx
1ZQ2J5CFGk4dccvNZKAbYyCszGHhPz0ZKcf9ZKCqeHTgpAKBd0Yfzr7okAER
oLOUQSUQ5dJHEa9koPfirn+6GoExyW12i/tkYHGJnMhmEGg2oN3gOSwD3/U8
ZeFiArMCcuvKJ2XwJOxnk+dsAoNmSll/00mIG1IN1w4jcAnFUyqyJSHV/vpf
Fw8R6Pa6eTPNjoTMEpzWjSTQ6HNIneN2EopiIxOXxhG46m7AsudOJPTryi6a
nyEwkLV+4DaPhJ84rVWu+QQe29Vj/eoICXaVgQq9QgIfTUXWT0aRwDFU3bK3
hMCaxmuZ6jEkHHgHz/3vExgqN9JdnUBCVmrJ60gRgU86Vw7tOUvCzfcOy2Ya
CVyzLVXGTSeh1H0sML6FwOhClx1eF0hoXGE0dbKdwEVfDpq555DQnlZtxegm
UM+UX7jrMgmDHz2OpfcQ+LZ9Ns3+KgkkV16rM0Cg+5m0VzY3SJA/Oa+SIybw
wIjHqR/zSPgf4EC9+g==
           "]]},
         Annotation[#, "Charting`Private`Tag$52879#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9406979991374927}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41t//B3B7r/t2o1KR2dRCUryOkTRI1m1LslOUCpEVKUJmIpHKTnyU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           "]]},
         Annotation[#, "Charting`Private`Tag$52934#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjH0w1Akch5ecXcva3Z8LtSfaU0nXdUleEt9vTq4YhSM3lZdaWRSNOqKE
TCQ53RRjV2zIdI42YRVnS5ssKnohL3lfFvtLifa6nVROn5lnnnn++aw8eNT3
kDaFQvFe5KvtFTr6cba6mC/8uvrGzT3BI6ZzukgJspV9WuA1Ws27dc5qFjtr
VCgr9YLl5tbyRwuL7Tsjjg+MAQpfXZHIoOL91OMV5u7p8OhDxokRKypS5DdC
7+UJIMi42rAsmIp/9kYO2CX+Den+Os727VSklWqeqCPqobezTOhfRkPTRJLd
zG8FzdkSoWElDf2GRX4377WCiV2BsKWWhlvP2Il3LW2DPYKLQscmGoa7ZOXU
ytqga3+c0GyIhgIX+gjX5DE8Vf4sVBrp4XTIZ2WlpB3k/w0JYpP1UFKSVGkc
9BxqOUsFuXvo+G33uOi4Tje8kx2j9O+no7TiXsnuVd1gHf4s3IJHR9Gm3Lds
924oklxwrDhKxw9C8c2d57oh00u7/34GHYtGvSkZtB4ISp4xm/6Hjj8Wptj6
6PaC7ljbNVdzfYyL2mBaONMHAeVJlTOT+igVH9lteXoQFAzfaOlbfTRYiMCo
/EGIjlm1/vy/+qjNbQ4ovDMIZx2elHOXGGDox36vmtlBuCVfdt1/hQEK6HnF
daFDoDcmKWjwM0AiQfJ5i/swNHBenz8nM8BsT+fel6dGwPyPgFDzKwwse8VX
2hsoQK7MvhBfzMD33Kyu7SYKOOIir37+FwO3v03T8uQqoG7GVuushIGusbd/
cnJQgLcvIZpqZ2DK6oXSGp4CUk3ae6oohnjt0MIrer0ClMWunm5hhrhsXb3R
mcAxqLi93iZiIxOd+BZX32WPQ1JBQliJPRNti/ObO/PGwTe1Ob/fmYmijf06
t4rGQeMVuGSXBxO/mzMb+7V6HNyUWV02PCZKK1tqdr4chwGj6bhPOUx8cZez
bW6ZEgxjyhsuapjYp3fQaJ9ICfW5l7n9wSxsfSJmX82ZAA++mu/EYyG/T6nO
LpiAAQd/8ZUwFjJiFtbEl04AZcDYYX8UC9WbAnPsJBOwg5vvNXiShc4iHje0
cwK6bxbFD+eyML3cVZXOmgR1i7hj7DELiYeXhljpk7DhY8vJaXs22h3d2uUf
PAW75HvVhBMbObF6/v6HpiD60psoRxc2JumGrPA+PAU3rI0OpLuxkalMFNqf
mALrfUG/WPiw8WC0QNCRPQWrpGojv0g2NunNq8zvTgEnaaW4oYCNNoX4INxY
BVTtU8OZWgR6+KSV+EhVQESYWDK/IbBJZWX+XKaCFc9qwi/TCOydT2n1bFGB
nWh69gqTwNhUp2qbFyoI2xKkIzYjMPFAWkDLpAoeHtu29qkjgWKWLJNJkJAy
Rj1udIxAF4/1CnseCVkepXfyYgkcza8aswwnQVCFnzgJBKaNJFxiRJFQmZyQ
ZplC4PLdFOqLOBKGOK/zNmcTWPXFu3ZNJglb/TqkAeUE6qeL+Hq3SNjREKk1
ICaQ5530uVpCgh+X6h5SRaDZ2o5Tv9WTcPgdPA2vI5CWaIp5D0jIz6oaTZAv
/s9beI53kXD9vdfqL20E1j0IyYjqI6F6LxmZ2k5g6brfH80NktBm9b06s4vA
+00Gh2cnSOi62OjA7CXwB2nas8jXJIx82Hf6cj+Bsjf1O0ZmSJgO1MhMhgnc
Uszp8VGToHmYo1ugIPCL6fLkRg0J/wMNlVZB
           "]]},
         Annotation[#, "Charting`Private`Tag$52934#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9249349988401345}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81d8fB3B32fOKECVUJBr26rztUFJJkWR9rUKopBAVlV1GaEnKKpWQ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           "]]},
         Annotation[#, "Charting`Private`Tag$52989#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$52989#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 109544.06053250076`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc8lt8bB/DH3s+4jYyyorSXVJTrVKJSQmRkhRJCVKJkZlNKChmhZFSI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           "]]},
         Annotation[#, "Charting`Private`Tag$53044#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjHk01IsbxsfYacz4dkplK6lQXZUtifcNuZVLJWtZ07W2IJR+Usm+pNDN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           "]]},
         Annotation[#, "Charting`Private`Tag$53044#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9707185899991944}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k01V8XB3BzZvf+XFLKLFOj+EfKPlQoGTJEpoSMEaJQIooIiYwpSikK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           "]]},
         Annotation[#, "Charting`Private`Tag$53099#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVins0lAkfgMeMYVzHvPZbmyGlWrduboUuv59NLRW7yaWVUOyYrCSV0gqf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           "]]},
         Annotation[#, "Charting`Private`Tag$53099#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.951733999930996}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k0ld3bB/AjGcp0zu2ciJIkFcpPUkq5dipDRciUKZXU0SQUyqxIKQqJ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           "]]},
         Annotation[#, "Charting`Private`Tag$53154#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjwsw1AkcxxexWOzuf6+k9UoeJTSay9LD7xfGlXDlPBoVhbyuctHLI1zn
FSrluTiP6tQo1W56cicl5RVOtVsrq9W22/63osSeR52+M9/5zmfmO9+Z7+Kw
OL/d6hQKZeucv+fq4ltVPM95WM79rjstr2YN3WmZ87CGe/+TKYPXcschq423
QxNH460LrPnnIbj4y06NCE2kpDs8r1hVBzPTEbP+sXOcFZYvvnUBsMPdSXVI
E80bDus9v10Pj8PVLroWaKK8VL3NO/AaCMtS8rruz+1xvG5YOtyESfUEP6mN
FnpMxz24cPserBKEDi/8pIWN798dFjl0wdJpj4ExlRY6O+YlqGV2wSIz2/bO
b1r427KZ/lcvu4ASNX4pRZ+K+dmN/LuZ3dA5kXN4eCkVy4zLBTRhD4Qs4Btc
DKXi1FlWfw2nD7IC5q3j9FDx/PR/8/sa/wXhwEVuwEVtrIxyKAj0EYAq4yzX
4Ko2NguMtibHCcDQqZL76IY2tvNlSX+cFkBg2SmuywNtzFjIcXR9JoCn2w9x
TYa0Mf7nkpnQbULolbpzpSwdPJ977nJM2AtonxwqO5img3ynLbudtovgBnt+
WXGgLqasPhWbpiGG0dZ4imi7Lh675C3abCIG2+i+aPNwXeSPSRYYcMRQ05jn
cilOF93y+u29Y8WQ66Muupeji568nDPCXjGEpH00Ud7VRb+wd2+rNw2D1kjH
OTczGhbSP1i+oL2GoPrUqx9lNDSeTuEt2y8Bib7fvuYPNDTYVkrWp0hg334r
++NfaNixNDnMIkcCGc7d9RYaetg9e9dmvEoC19qN6gJM9dC2LXBiSbcEdEYa
K5v89bBghVFLk+UINLHJ49mtethVQkvQ6B0BsxNBEWYV+ti9fKKWqyOFdunJ
vCO1+lgeQbHZSEhhj2s7v/+CPhKfAjvHFknh9scf1TIa9XHPh+u/O9hJYbMf
USXv0ccriY+9An2lcMywR8CjGKBlmNOX8NNSkNa6bfKINMDB2mDPSuItXLpp
vzLGkY65dtSjZeoySK1MjDzLoePac27sIh0Z+B17WC5aR0fhji/euQwZqHx2
aPh60XFndmlypKkMPKT5T1eG09H5F1XSkIsMBlnKQzNFdCwcHarpi5OBwf76
plMqOr7eHCp8IZDBneJCC1EoA1dc3xKzlSsHr6jxqDXhDFz09+ybomo5DDoH
NFREMjDXc69Z919yoAwucN6+l4HsNRsltnw5bLAo93mVxECZuSa7vlMOz6/U
HBEXM3A6c9by+pQcxh81PBnpYuBWO9v1+kHvYMXUoyQlh4m7gt7GPVBTgG97
8Dixhokag2GyRC0F7Dvzfq+LKxNzhq3r7WgKuGzL2pXlwUR3z+Um2T8owHZb
yE/mW5gornbQZdgowKp5nOUfy8Rxo5n0A5sUwE5d3NBUycSQlQYHKk4rgKqe
LM5VI3D/G963CRYJRIyhJV2TwDCrmtcbFpJg2nc9ulCbQN/aSVWJMQlOVcqx
CjqBH1odntlYkRC5OmRegwmBtmOONcZOJLTFr1/W60LghHtzcEAQCekj1ARW
PIEBd/dUG5WSkO91/lbpQQKjo+7HqMpJKOPhDDuRwGn/jCcDVSRcTUvMtEwn
sMiIk5BeR8IQmyxddZLAyGD7FN4NEtb6P2kOqidQW3By0cEBEjY0xaoNNhA4
fPkf0lRAgr8F1XMnj8BlAmHmw5ck/DoKvdG3CZSsZZnrSEgoz+e9Tmwn8E4N
dU3sKAl1n32sv3YQuESifnbqMwn8YEXssR4CCxud5NmTJHQsXTKe+5TATxI0
4X4l4empFme6cK5fd4Jpoq6E4YltRwtFBC7s+fbxT00lKHeoWg3Fc/8LvJvY
OkpQtRVpVUoITO20PlSip4T/AfTrkI0=
           "]]},
         Annotation[#, "Charting`Private`Tag$53154#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9347499994348508}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c01u8bB3CSlfU8H49R+iIhlbZSkev+2iVlZheRjCgUqcxkFSWZPcoo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           "]]},
         Annotation[#, "Charting`Private`Tag$53209#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVxQ041AccwPHTm3Pu9X+N6eY19ug20a3lpdXvl0wvXOnm6EWUSgiFlOuF
dlMJqZSH49b0pqYJh1FnSek88nKnWbvGuFzXvXSFdmKe1ra+z/N5vq6xewW7
ZpBIpJD/fTh/7/0k203WWCb50O3WaDsZ/UaMNYYtDtUevdXcekI4a5lvjzVq
UtNPeTlfbVX/ekMivEHGMfmEVeZoLUzlXJbQa8joIhDvJzfXgf0SqaSjkYy5
dolXxrJlEFF6RuL/gIzbmrISH9EaoD/qgMRxiIyqJsG4zLUJlLqVEh3bBs9e
pf2r4v4Cismh0oxsG6x45Rv8d2w7NHI+Ki2OoKBFZnCedFTCWFsaaSCKgqSK
swe7EpTAjVfFu+ygYMv6jRk7G5VQ0ZDvf3MvBQPzRIVvPFSQx58xcC+XggsL
6XPZchVEZ486mu9Q0CDYlK8f7oM52s4rgc62mOst8T40tx8iq7JqRvW2aOZ2
9732UsMITZDS8toW6RljbrfXqyEl1cPr1IQtFrBbOuJS1ZDj113lNpOK7VUn
k5Ma1FCrcKgUOlGxNsW9d77/U7DRNkjl4VQM2xl8P3LZHyDnvDx1so2K9Psi
4cFFg+B8OnKnczkN94lFock9w6DQFeZnXqIhJTPLNPpiGJKWK2R912ko2+6+
wJukgebRxVY5DTSUppfEZDtoIExAXDT00HDj+APd9RANiO17fq8j0ZEX0O7r
cksDukuBIUFxdAxShjRo9zyDmz978RIWMbA3r7wprHsEsqSiuMu+DPT0sXp+
7skICMQPywaWMTC+JsShSzMCU/ytM9etZeD06Jomj4kRCNIV9PN2MDDPYTrp
iKMWBtnmA+8uMHDhBiqzMUkL9NQq+ZkpBuZ8W9pxZPZzuF183m0ghon7YgVP
r7jqYO1uy+6lO5ioaK0UdnN1MOgnrC6PY2KaOGPeqy90QBq084tKZuKbpdkl
9sE6WO1Wxv/zEBODH71jsxJ18ORWReZwMRNDY2uqymt1YOmo7tV2MbE+KOVp
gN8L8J7uOGT2ZeFnFN4zM08P6xSbLcRSFlJDed+r/fWQUvQq2X85C8nXpvR3
UQ8/cdnbTwSx0KPoTcDhdXrgbole5bKBhRIfKb8+QQ8eLRZ2eCILPyl+8dj9
Bz1wslyr5VIWtg8u4XDnGMB6xuHhPCsCA+9Ffy15aAAiwd6dMZvAopKIkPEu
Azip6uPPkwmcXjPZuvKxAZZcNI+XMwgs67tDVg8ZIC4gela1I4Gz6cyKu5MG
aE9bsUDpT2BFwAq7XE8jHNNap7PTCKQe1XV+fsIIBWuvNpVkECjIv9Y1kG+E
0jp8xxER6L58l+r4OSPUZIuOux8jMKkv1vJIaoQhzsuSLwsJzHo/7Tyv3ghf
hfe2RFYRuCo9XKEcMsJqeaLVYDWBv5Vw/vF5boRwN+vgbXUERlk8D582GmHP
GCjjmwl8+3HlVj+LEcoK6p6JFAQe28f3jrAxQeVf/E/fdxLYH/Edu4huAtlm
U6K4h8AfndpiOtkm6PScb8nrJ/CyTypynUzQf6bVj6EmcPFc4+A3802gebvl
6PkBAoXE/vFMTxOYt0612Q8T6O1DFUu8TDDVfmGOdITA/RPXixp5JvgP/+or
NQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$53209#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9188929991670598}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.738936769564427*^9, 3.7389367812472887`*^9}, {
   3.7389368141140203`*^9, 3.738936825056569*^9}, 3.7389426617833843`*^9},
 CellLabel->
  "Out[268]=",ExpressionUUID->"04fed912-ad60-49b5-b9f8-a5e4b24cfcd4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compare with various hydro models (aHydro and vHydro need to be loaded in \
separate notebooks right now)\
\>", "Section",
 CellChangeTimes->{{3.738936712659658*^9, 3.738936722441427*^9}, {
  3.738946322949609*^9, 
  3.738946358549727*^9}},ExpressionUUID->"e46d8fd0-62a7-4fb7-a79f-\
8824c011bfd7"],

Cell[CellGroupData[{

Cell["Compare attractor to aHydro solution", "Subsection",
 CellChangeTimes->{{3.738936712659658*^9, 3.738936722441427*^9}, {
   3.738937232955144*^9, 3.738937233923893*^9}, {3.738942514682024*^9, 
   3.738942514735796*^9}, 
   3.738943493603127*^9},ExpressionUUID->"d9d7aaea-ee7b-45f5-b354-\
5a3603386898"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlotAttractorAH", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{"aHydroMbar", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "Automatic"}], "}"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlotAttractorAH", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738936751612153*^9, 3.7389368237800703`*^9}, {
  3.738937248166926*^9, 3.73893725237997*^9}, {3.738945790108324*^9, 
  3.738945793940509*^9}},
 CellLabel->
  "In[269]:=",ExpressionUUID->"675e401f-e270-4977-be44-5b42f094fe9e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k0lV0XAHBcM/e698oQDYgSKpWh0T6Vl1JJMqWXVFLGSiTeQmYiUzJE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           "]]},
         Annotation[#, "Charting`Private`Tag$54978#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk4VF8fAHDGbmwzhGSPCqWUyvbzPUUSpZKICkVEtFCJIhJRoo1mRNFL
iVBS2WJEZMu+lLHv29zssr7HX/f5PPec89zz3a7C2Uvm50hsbGyq7Gxsq89N
e0ttM9avYZSJsHuNlNXAgeLK7ofyaxhS8geYz6pqwNWozslFZg0jcKMjO9TW
QIpJ20V5iTUMA4v8sMiWGlA/NukXzr+GITKglGQ6UAM7HOVeuY6LMaS09wsw
OWtBP9irQ7FAjPHWTNwhHNXCsfKN9k9txBjHz+stQ04tuCbVPAn1F2VwD8YP
9VbWgVzPfNZEJpWBxuK1JVrrYfeNp3o2YxRG5i+rN5bjDaDncHW8SYzCyPfj
SKOpN0FHchO9xESEMXXG+eCTc83AfEQaiOoQYljtvvhVs7QFCvw1j8dqCDIO
1xq8DNrxB9pVXJJD48iM336hRQ1RrdDkp342boyPkdNgwyWk0gb8D2fYYq14
GW3Xj5449aEdOI68sIkq42YMPMz7tFeuE5rya8Rz1nIxviXZWiuvdEJfP29O
UTAHY3mlI4/S3AVVObUFs7XsjGdVWy9t/tkNNw28/DcpszFe9HsVquf2QDk/
HPFTXSowaXxPDXjdC0f7Pziylf4reLtg3qkZ3weHNTftN4udKdgRcrmc93E/
sP1hsP5unSz43Fc4sDlyAG7UKUtKJRIFmbXZk5efDEJ7YwNr6PRQwU5zq+Yj
PkOQElJy2CGiu+DRO/IOpvswVKJg+uD5lgLbmEzTcqMRaNtc3tDZV1pwOzv7
zmuhUZA0v8Bhuo4OL9p6erMbRyHF3Vv5uG0lHFdJkuS6NQbfPYZ0v1RUQsJN
vaEkvzH442VtLqFdBXdzu9VMA8aA94727d+iv+DirvvcD4LHwDHqX8vpsmrQ
d5BYmX00BhEdekY7omuBKWAcGJw4Bgd4v/3T5WoE1qlzJh5VY5Bn/c3+UGsr
6MWLNbtJsiD9B91iWYQJu3xkZF5JseC1xnXjdCMm8KzvL6+WZkEI39ZtlAwm
aBirntqswIJj2XErDSFtMLFF70idCguGJe++PLWrA7r3eljV6rBAwE2Z9dm4
CywUMxajT7JAV21U7cf/esH126fXNjQWxO103V+d1wvtBOzjiWYBNxo8+7ux
F2S2vArMeMGCOote+hhPH1TlxzdwvmLBeT8mj7hbHygFz5fTElkQVVvZ46TZ
D40jddv9Mlgw4ZX6gvfHAMwc/uSLKlhw4o7aV2r7AHA0dy4zKlmQH/auTnp2
AEgW2uvRLxaExifyaagMQmq7vaVOLQvkK2K9rB8Owr5YlyuyzSwwkw0/lnx8
CHpv2f5I7GZBcvFF8sH+YVjwNAz5NMcC8+Iif0/2EbiQPT+iPM+C+SLJmWjp
EdgesFgUtcACk6LvnUPmI8BsaKr3XGbBSKH4l3sFI9Af8jlgHScBmwvy7Yto
oxASxUxQECYgLVvoi44pC1p/KOcKKhFgme2gdtaJBUNVo6OHlQlYzsqKCw1g
QWFPTdKjDQSYZZ190PKVBfpFj78LqhBAfPlifx3v02q79WRmCwHbMm3JGUsE
+EfPWQfuJsDayuqDWMtfOOdk7BZxgADHwjLdwt6/wH7FUuqJCQEX1fRK3cf/
QmT+3uinpgTcWZFvL+EfB0kVCdGnhwhIfjtM9v5vHHi8SUuBRwlYnPV1bns9
DkPbe2zVrQmIoyXIvnGfgHSRsq5kZ7yeJJFs7jMBY5G6R0LPE5DpFrpzJXgC
AirXJju5EFCGLh48ETcBr48sKspeIGBicLcPf/0EfJDdv8f/IgEG2hWNF7Um
Qf3n/CjlGgH9v8fDdnNMwUGlnsXLAQSY2D7cniA8Bc4V3wpV7+D4dW9qEZGe
gtjuhage7OsjduuHNafA3nHxmvldAriXqrJjnKbgJm1ERvkeARvkk/vZy6dg
Jffwr5dhBDg7nUWVj6bh14JY8FAUAZXDS31asdOwy2nfdPBzHM9L9AeJ76ah
dI93xHoaAXNeNU1+37Etbxrb0AkICdV315iahksVZ3u/vSAg6b1UdJTVDMjp
//G1jSNgcKJu0l52FqgJRznJ7wgYG7c2YqrNQhpHRFo09sTfTpqV9izopJr6
qiQTsMRi/WdmMQtzSulhhikEUEf4Q3Tvz4Itm0PE5VQC9Hr2SovPzMLEGQY5
/iMBEfUZhhVVczD9tGLBNZuAZ3Xaz41a54CvckmjCzu6ljFUODgHHFV8qZY5
BCRU/wrP4vgHTzQir0EuAVkVwy2J2v/AlfznAu83ArqLFN39E/+Bl89s0Q0G
Absyn0Tu9J2HqwZJn36XEOAR25VVFjoPlLDNAztKCUgN3sY8HTUPm/vyHj/E
VrL+pRicPg9rhH+bwU8CKMt8H5q65sH+59VbMWUEjO4PKPcyWoCbw88M9CsJ
eN16aSVbeBGy+e4fVKoloL04X9FMehGC+O2yLmKvTRM06t60CIqnFz5kYT/y
Twnj37sIW+cVTE3rCPBVHlh78uoiFGlba16oJ+DEJVvNxZZFsKLbOUU1EiDI
cchF//US7AhRD3j5m4Bhp3vaXelL8OxSRGMndkl5Id/db0tgx8WfrfgH982T
XcllLUuQt1t/WyL2hIL8iIXwMuTq5kwktBLQhCbdLtxaBm2UduZRG65/P/pl
muUKiB/4F7iui4Bb3fVI13EF7lh85D2KbW0kRGm/sgLvEp01grGpQoEf1z9c
AdVDlCsE9t1Yt4m0ohUIjiLnfOsmQLNdLuesJBuStTCYPNCL7780oesdxIZ2
miq2Kw0QoKh0VaD5ARs6m3xe/hD2ZtNppuYTNnTmI13hGrY+fdb370s2dGHb
mbPF2I47Fwucs9jQe8eUQbtB3C/uXIaWI2xInCRu92CIAMN2iYM7jrKjfAmO
8C8jeL5w0aUfW7GjZicf12Zsq81SY6zT7Gi3wTvKHLarj3R4sis7Wt/jUag1
iutPXKFG4S47EhOT+/AV+4+ZqoXIV3b0gvKL8n6MgMsFeqfGpEloKuuZ0BWC
gDeeddpq60nouOE7qwfYzI3nJVxUSOjAgY7ridgHHj2t691JQnf3l2j9xlY8
M2zMNCMhw5k7tfp/CWgg0XZW+JPQvU1D4aRxPPeMJoXe9ZLQmdBzfe4TeJ7N
h4z2D5OQHlnQLRA7IU22XGmchDyo7jU0bIqESVDcEglJ+yvsKMIeHohbeC7O
gVI36DiJTxIQE2o2GGzMgY79u/zxCzZ71btCx/ccSH0bWa9zCve7/udplU8c
aE6v2HoSW+gDQ4XI5kDMSC9L7mkCpJ82P/Yu5UC7HqeMqWFrWXOdDe/mQMFM
Ov0a9qU+e1KWJCca5bsqwTFDQNuShAE5iBPxRTZI8s7ifF1a71XzgBPdco/0
lcAe7lRPiXzCiTJES0o3YM8V7ROVj+NE0uoagvuwxe579mjmciI9B7Yz/tim
4tWBtuOcqDrA7tgEdrZ6cPHH01zotKBTaPEcATaR0/YcjlzowtrL0jXYiwuO
SxauXKj4VEtMKzYqM9g1d50LFTTrOE1g/3RgT9J/xIWWJ1/Jyv0joIV260HF
dy70LEIFrmHPkjzN+zZyoxkbUfY18wTQXLpZu9S5UT+z+7ostk7N0Qchmtzo
adWtto3YfrHbitX2cKM0zcu+OtjcWqydHjbciAiikO2wxd1d1q6EcaN1GnVX
ErF3Ntt1Sk5wozs/PcmbFgjYtGBYPz7HjRw8b7ptw5aSUy0pX+FG9aLj+VrY
bM5TKbcEeVDsjSCtA9jlMyFenZt40G1COcAF21Y8QyjJjgf16sb7vsUOPs75
3+4qHpTHc6hk7SIBN7yHtoo08CADNdVAeewLsb8Uh/7woEoFc82N2Ef6aLwv
BnmQbH2jpya21LUtDcscvKht+q+LGXb6M8sLJTq8SEEqyMAfu6U+iX48iRfp
vkxVZ2LP3X1NF0rnRWRGn38XtsSuGHrpZ15UPC5Q3o9tSYugaxfxom/2LnvG
sRtOXafLtPOivHtCJVz4v17dZ0DvE+VD/h7LO7Zgl8y2067d5kMZUTlc17H7
k1po6sF8SF9GwdwHm8umjjYQxofCXXc/98M2zPtBs47mQxpKb8j3sL/7v6f9
95kPDar9ffkcO5/Ph8Y1wof2FcR7f8X+vG4NLdKSH2XEex+ewP5b6MHWeoof
nf0q/nAaW/V8zXl5B36UJvf4xxx2XOYD7ZRL/OjBot7GFez7h0itjBB+ZHzu
RBp5Gcf/NiEzmsOPFm8H1K3H5u4p+99eOTIK0Nn39gg2Ct0oEKJMRvUyVw4f
w765NehqlRoZJVQ4Tx7H/nsT7TuhRUZvlWvVT2L/Efva736UjDLJ5lfPYacZ
JajQA8lIdHs8eGNbJfulEwNkdPt5OOkldreg+cU8Fhk9E95mF4d98YryltBp
MirY8+Pra+y7WpXJihwC6GfbwKm32B9K1r45LiuAmhWLvD5g8/VkxuRaCKDE
ZcZ0IXbuupHQe4UCyN74BHRjG93ON7b4KYBqBoU29mLXdT/mUagWQKyRAHI/
9uA7raAcpgD6wPpUPoQtphXsPzYrgKQODiqOY7tbKHgdUxdEM+MAK9hyD60c
5V4IIm6LR6ZrV3C++8If3IgXRHiG50phu+mXZNS+FUTNHRs2SWNnEZrsdzMF
0UO7uAVZ7CPm1JeDVXi9VOo9Jew7ElXNH9mEUM/3Y7u3YvfF7zU1dBJC9wc8
BAyww+a9PWLdhFBe205tQ+ztxz7SZzyE0HfhtY77sP045QeTbguha3tNM/dj
izsv3RWkC6HTCR/0D2Ibb87Kb6oQQkFO5GUL7JQvW7a7aAijIX1LnXOr+2O8
nV7vFkYntfPUnLDN7/yIbv1PGBXOJ61zxp47dJrDzEQYHdKXmz2PbdgX1rDd
QRjNS+XHuGEzRUevLz4TRsIoL8ETW+hKcm7EnDDqv/7qiz92l+UM8XNZGL2V
EPINwLaRVaAGkERQeIHR3jvY6pzuRjm8IshnQaYsELuhmjN98xoRdPRU5M9g
bHlnTX+KOn4fsu9RGHZ25FPFVjsRtGO03+w5tonzlLOugwgSdvq9smqm1vHU
F04i6L5MXDoNm40prnXKXQRl9WWQo1fjoRh9qM1HBOWrKn6JwW5Ki7vRESmC
wrgbG+Oxp0pTf/VUiKBHMvsOpWAH04XEDKtFUNfVU8xVS164ZJ1QJ4IO1AW4
vsfWE9LodfwtgjRjFgNTsQMtMv/19YvgecpMScemduUoDbJTkPaf/9V8wt46
X+ozupuCIpwib+Rim5XYTFF1KehJI6131RefjLlr61OQe8v44Tzs96qiZ4IN
KUjqeZLSN2zVk7b75Y9S0Jd9hiX52Mp5U6IWrhSkYyozUoi9zk8hNTeGgkz6
ZL+XYuuYZG7ofkVBKj/ypH6uxl98fxzv/ygoPu+Xx6ppaW5Pj7+joJUEc4Wy
1frp+OpNfKagjn/jXuXYFGRmtL6agq44GwtUYfOQbnbcZ6ci34H+ptrV+7lI
KAlzUVEsD/+mOmzZmk/nn/JS0VfHlzdWvevl6PgLYSqyc5KVrMd20rHlTJWh
Iify8yMN2MUee1SqtalorhiSmrD9e3g8RT3w+Q6Zc39W698k4evza1S0ccsP
7dbV7/2IFtd5UxHN08Fn1em3vYOU/Kmoxtt0ftXt60ae7wynIheBzinman4s
fuVZJVPRPN+PxvbV/Oe6sjNTqUg4lE+kA9tCkcfI/iMVBYUNHFj1hb9QfT6L
ijIFPPNWHR32scu7hIrOBPyJ6cR+M3low3IZFXXTl+tXnWEz7HqniopUMwv5
u7DLNq2fut9ARdsvb/RadUNEgZZwCxVlOVS8X3XnzEnfp61URPon0r3q0dNz
hRIdVDRLzIl3r/Zb8TPumG4qalwKNF31/wHglIcC
           "]]},
         Annotation[#, "Charting`Private`Tag$54978#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.005959996527025}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0HdUz/8XB/BPe69PW2goKiNSZHVflIxI0hIl6ov2QLIqH03SVPqkRbTT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           "]]},
         Annotation[#, "Charting`Private`Tag$55033#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hc81e8fxvHD4diHc6ykIl/KKC2z4X1XUpRCRFaKQoNKZZRZaFiRVWZD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           "]]},
         Annotation[#, "Charting`Private`Tag$55033#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9907999979983368}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3k41G8XBvCRbewzw1izhiRtooicp0ilrFnKkoqshaLQIhQiW6GQkCIR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           "]]},
         Annotation[#, "Charting`Private`Tag$55088#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xc4ln8XAHDrsXmWPSKyQiJl9pw7/FBSEpGVlaIoWpSsELIiihQtGZkp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           "]]},
         Annotation[#, "Charting`Private`Tag$55088#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9797641657660401}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc41u0XAHCbzGehqIyMUi8NosT5Sj0hFJGVEiKVSqWMQrJXIkSKUrJX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           "]]},
         Annotation[#, "Charting`Private`Tag$55143#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVHc01/8Xtvf4fD5mVCQ7JUWiet13JULJFiEkSiopDdkVQipKRNOX7KwU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           "]]},
         Annotation[#, "Charting`Private`Tag$55143#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9687107210901539}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc81f8XB/Brb+69LiklZGU2FCrOO9kiRGRUEkWUSjLKqkjDSGaK+Gbv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           "]]},
         Annotation[#, "Charting`Private`Tag$55198#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc81f8Xtve47r1WEgkZIdly3++bFUlJZI+QjCiraBlJkU22KJJZlGx9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           "]]},
         Annotation[#, "Charting`Private`Tag$55198#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9575846008645825}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc41V8cB/B77XWve68dFaJE41eRkfqcSkZDkpJEg+xVaVBGSwgZJStJ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           "]]},
         Annotation[#, "Charting`Private`Tag$55253#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk8VN8bB3DGvs9MlhZkq2wpWSLlOUmixa9EorL2JbKUiqgkIiLtMlEh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           "]]},
         Annotation[#, "Charting`Private`Tag$55253#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.0029599988105675`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc41f/7B/DjHCvjOI6dRGZGaSCV3K+Klm8+kh0lMzQoycoqQkSokEhU
IhHKzPslkpGopEFWUdZ52yHjd35/3dfjuu4/ns/rvtc5nDN1plIoFDoHhfL/
c/2et8eLFMQwJeTg9Q1FEvoH6971x8qJ4cIWLhe94hl9930fXdxkxHBgUbLc
lcdckHfox1k5CTH8/EVfv/dNMdh4dCroBp8YThU09LJyVoKtTrIZ7hOi2PyH
3+aLDG3Qj7jUI0+IYr4Xj3u9LhjA0SYV+0QbUTzrsSjPf+oouOe0JUSFiOB0
HdkgRrIDyP5cKJssYWIsSMvu8XSHbb6JejZjwphIP3VRU9cL9By9JzpEhfGl
MY5zZoI+YDMqVvhMWBjvv6zHXSfnA34XS89G0IWxUbv71CYtH3h5bWFEm1cY
427nu7rHfGDT05DBpH8M/Dn8wHTnEx9QmonpNO1nYKm1Fu22By8B/drDN+8L
GDg2I2q04aYv9OR2pNQfYmDFiYsDvUYBYGG+K99mPwPrb2wPvOEUAO9WsjBr
LwOnfZ0zNL4cAGVmXr/FdzFw5MT8Vp6CALi5zK/tqsnADhd81I6IBMJe091t
PKIM/HBdVbVnTyAcnrIUTKgQwk4je0u8I4KgK576+3YPHde657+S4AuFNKtK
Ss9XOg4gA07VSobCMTnv1Sof6Tj8tqmzr0oofC8YOFxaR8cdsFmX3zAUvr5v
KPnyhI6nf227URoSCp8F4sIkvek4b/Ri9v6FUHgfKb02lZeOIyZ2ro+dDQMi
RMv83mZBvMbNk64iHg5OR6O4rdUF8cq4YG67cjjwKneXiioJ4oim/WeitoWD
SfO11TGSgjirhfekonU49It19vivCGCD3Ux1Vlo4cOeFulu1CGDDSbWGfuUI
MP78PljETQDzCGwyKDO4Bt2qbrlR9/mxTO2yXlhuFGyBA1zVKfw46fRmi6M4
CiLMVOwnE/ixnbRNGnREwcbgAbFj4fyYZzU6vYcaDZfbT4ZquPPjpxt/vVM4
Fg1rgm2sWrfy41pJVUNXxnWwaTfiFnvLhyVNNJpUo2KgI2ijw/2xVTi66b7a
rdI4EMp4Ynbg9yq8uHXn1qy2ODhAKO4f712FIwvQhpKhOChfWa2B2ldh2rX0
Wgl6PKSF8Mz2VKzCXkoJO3l2x4NjWG+UbOQqnJxmz1+VEw/j4QnP0+VXYYrn
d/5PwTeBL3aWcs+SF18uz1/nYJwI4nJ2g05HeLEOV6SdgV0iyBfXNmsY8eKw
y5Z/NE8nwo5v8ber9HmxQ/ajFc3oRHBTUtfoUuLFXUoOXmX1idDw6oSl9DQP
1vYekRrZnQQRrIb8lHgeLEj1VEe7bwHN5K7N7UZubKFR1RjsfAeqlWKGOl5z
4wKHtI1Uvzvg/y/QV6KKGwfqTSgkxdyB8UfHbyc/48aJTLUrrOI70L207mNq
IjcejLhfZEtLhrK8nIMZdtzYwOftrgMPk+E0z0vdnAku7P5oqqx5JgU6qtvE
K6S4cDvr28nEd2ngk2G366wIF04MiXnypz8NxEOGHeUF2fuPbyobzKeB5W7O
59EULsw/aqS7W/kefK3dZnTsNyc2WWsFtNB78L0hPXixhBNHJ8vur92eDt0f
T//RN+HEfC2TvYVlGTAwyFtRG0HDlhmOOsGXMkGLTy56PJiG3+UltK+OyISr
G7bZyPjRsABfouWbpExQ9HZe8PGgYbdeoS69okxw4Hi9Q82Ehr9PfGiuHsuE
HumAyngpGrb5da6Z7voAvpmMVdk9peK5hTV5Co5Z0FLxgfj7gQOX9j9eZ3fl
IYybtIcZNHNg32trhFhJD4H5u8PwZh0H1lMQ2Znw6CFYiXQ1q5VyYI+bcWLU
pofQ7zH4xS6NAx9/M+4bI/wI5tb8I2tdOPCoa0fSf1mPQDFYUS7+HwWb5IRp
dXx4DAF7L4WsV6LgoTz901ftciHsl1jnn7UUfFEqqjnYKxeiw0u0n0hSsIT5
smNEeC6kvp0YVhWg4KStpg+I/FzwvPM112JwhZgwkczoW86FkcevzWzDVogz
ChZ2c1l50NtwO8e1Ypn4ws9xPXH+KTTxgUmQ2hJhWzlfQ/lcALof463G1ywR
F/CFzAVWATxK6bd3EFoinCebv4VxFkLY+givfdOLRGaT782CtYWwc19LAr16
kSBeHIz0P1oIT0OPfU4/skikrvynJUgUwo25SzaE7z9iq8AncdX053BksNCJ
8naeEOuunKYGFUNk7Y4064p5osh0rqkophjw/bpPRfnzRFvUHxfPu8Ww6djX
Pc5J84TOCZGdguXFwGhbkWs6OU/Ee641rJ0uhrZy4x+Ji3PEVYFZo/VnS8Ak
dtRcZcscMaMZW7fF7QX8p7V+v/G9WWLo9oNnz0JLYfB2/YfkuFnCcoNKQkFS
KQTOO9n+DJ0ltIIH/716XAq51Zlevi6zxPe+9XTa+1LgPiid9kBzlsijvo7c
K10GVXb0idmaGSJgpEjLv6wM1l+bTs0YnCbWR/zQVF4uB8p3zBrXnCJ2d5r/
TS2rgl3yOicC5KcIjczDg3ytVeDvntfKJTZFbMpvUI4cqILphVuFqxcmiY3w
aaKW+Qr+SHucN6ibJHhe7lhYPvMKWu3EZu9YTRKWjIaiKyrVkN7ntqQfOkHU
rrPQln1MgO9HJcnVD0micrvUSf0zNdD9uZ01ZDdEqGn0ZJ9vqYO8yPr/HOP6
idA6Bvon3gjvUETKn1NfCWqmcLx6ZQv80Ghq7x14S3T308oOeX8ASVMPmpF0
CjScSP08nNYOeWf8lMyPvwMkcrKP2f0Fqqxf2R/u7ASlq3fkjz/thJ3qo+pv
sn7BkVN14VYpPZBbd5b/f4PDoJH2PHoopw+sLS0LRb+OQ/7qmPnvWT9h8NtE
zDbaNLREa9xgOA3An8mPU/Zr/4JYxP3DOX8HQack4Zb25QXIqkz2Gwz8A4K0
w276D5Zgi+pBq4TSIRh2uba9r2AJVk/tNw2pGoL6pppVV18twdztqGmPmiEI
SdDJbfy6BJFW79/oNA/B5Dq5ETOhZdB3EUl/1D0EHWjqtEfgMnDu4/Qd5ByG
+0EpnskWK3BDSsF1wngYpJYmd/qFU5BET7Z12LdhkFf0FvhynYIeddy5bfuD
3ctopksrgYIUabyrdPqGQT/l7+XxdAoKtExv6/kzDE7ai4RrGQUZ7T/EEpsb
hmdnuAwsRijoxN5cC5r4CBh0S/xv6xEO9Pl3W97UfyPgSejZjq2hIu5jJti3
agQeXfi4XV2BispOGHs+JkagS+WUhJsqFan2qPB9eD0CB+MTP/7SpiJWv7uI
XOMIyJ8cPtBlTEVBX6SpDz6PQDs1Wbs5hIpiIp00EWsEdPdN0Z/8oqJfiYNc
vTKjwNHypMbpKQ15Hzg4Tr00CpH6L2ZUi2lIwCq8tN9vFOiFWJUsp6GKPlpq
XeAorEn8ctPvLQ3tSzt59HLYKOhacznc6Keh7HkusY7YUTg3YE8tk+REfaLL
jquzR+HHksRe/nBOpKafWMvbOgrlGyPqnttxoZaR/tWNa8fA5taMPc2JCzkb
RBSsyI3B4j+nJTN3LjRfbOumpTAGqHGvzpwPF/JJu/HzlsoYNDhy5OjHc6Gy
Rov/Dmwag6/JgdebX3OhDXGuF0/uHoO/1AumAyrcKPaVu6uDwxhofznRKznJ
jbL1L1gPZ4zB+n8GnybmuFHNa72MwcwxWC2rVt+0wo0Gtk5+6s0aA4rrdF6g
IA/SD0sx/vB4DJpmIy/1rudBvg5BMfcKxuC4eBE95wQParlV9m6oegwizDl3
bWvhQQuxBwxtuth5PuWkmOfwoiju99HfmSyYu/oghV7Ai74/6ynzFGWBhE5a
ytsXvEi9TdiWU5wFFslxKdtreVH29aOxqlIsaLf1SZHp5kWy9h8FnWVZ0Dqw
N2VAZBWqrkh3TFNnQf3f7uSLwavQq3k7e7m9LHghLZZ8y4IPXZHSV3x6lgXj
NecpnbZ8KCQ2Uqb3HAvUTrWdknPkQyYUE0OmFwvul1zfnneODz0d+vXk4gUW
RB+mduJIPlTcyWe0xZcFx4NJmdEKPmRd/sblcigLuH82Zu2R5Ucresqyboks
sMwNKiB/86OQamPzihIW9Auanq1i8SNX4wf/ml+w4KyX0oaoGX7EuJLQ9eMl
C67qvsuVpwmghcpG1+UyFhTWSz0yXyuAbB+g8zqvWLDqZ0lapZkAuu9SMejz
hgWV0iNR12oEkK62wbMjn1kgG2vpJHtXEB15WeIfM8nuP3Djum+mIJIV0s+x
nmLBaf36og+PBZG9r1uz8jQLykgtjqslgihuSlWqZoYFJqbM9D8tgkiKRyZn
eI4FYRItX55T6Kg/PyJDboUFA5l7jAxc6Chowtaczk9C3ssNW9w2C6Hq+MJD
UutICErzc3mwTQgxhhfdq9g2DXuT2rlLCGmd65g6IU/C3GE7mvEhIQRtCgrZ
CiQYDMS0b3EUQvh7uL+iMgldIqM+i0lCyKjovYGQOgl0r9zKuDkhdOmyZ3WA
Fgl9FrNkw7IQctj73YWuTYLN2nXMUCoD9b0Olc1keyPnmX0VvAwkdP5vQK0O
Ce2tnAUaYgxkWf3gE8d2EuRctUKENzJQZdm3ZZddJJTfSpTvPMFAK9G9mz4a
knDIddp1pyMDhd/tVrffx86ja55/14WBbhq/kGWxTekS17U9w0DdDQ/Pcx0g
4YB86uEf/gxUr3a0UvMQCR3P7vv23GKg80FnNd2NSZh+m//+ZzMDle2rOO1t
QUJECl3UoJWBhG+FfxpnW9LjnHX2RwYq/ycmccaSBD365l9O3xhoJkZ34KQV
CVfMSuYHBhlom6gs/YANCcy+CsU/HMJIKax1/K8dCZoLb/1HtwmjTzuG1k47
kWBcbzPN3CmMMjcPqFg5k3A2YezMdn1h9NP0TWQl20/VRE5GGAgjGT4pWpgL
CWrHju+XO8Leb+Gp4z1FglLVtIiZuzASH7GqpnqQIB20Lr8yTRgNFts8z/Ak
YcehEuX+DGEU4frBeYZtG/H993mzhFGYFYVm5EVC8rPTieZPhFH5r5f1M2yL
95T6kS+EUUwcM9TwAgnCyHifQqsw8pYXLWy9SAIPNaAnmoOJ3G3e2sb5s/u5
SSgKcTFRh78M7mF7bVvxqUReJirqPTGlGUCCTvroxF0hJtpR/DO2lW2XHcc5
82WYaE+AyxqeyyTUnd+t2rqdiRYDZ4dsgklo+/bjzNFdTLTXLOlSFttdyL/o
C2KiB503ZkbYnqIX7+zdz0SmJEPRN4QE+TxF4wlzJvpx88qWG6EkhPzkuSBy
non+TchW3rtCQsyh7NI7F5nIoJF8/4Pt5OdoUdqPiY7OcevKXCWhINgvXDGE
iTwqZWJS2e6WHrmjfYOJkjxeW8SEs+9r9r7KMpeJrHX8kMU19v9UunN05TPR
vvtLdrFsm8nz7LN/zkS3NQav1rHtMQ6tp8qYSE5BslAzkoTUmOd9fvVMxAzw
N1hm+9HUYeXlRnZ+ncGCzVEkFNkMu4e1MJEkbxmPI9uN6xWmo9uZSPa8+Wwd
2+1xhK7QVybq7Kspn2G7d/bY5cROJvJrMzRUjiZh1G6uRqKHiZpShoLN2J6r
S+JO62ei1me52WFs/x8rDCKj
           "]]},
         Annotation[#, "Charting`Private`Tag$55308#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Wk81O/XB/Ax9m0wDJVEIorqX1lbnKsoS6nILiKyTIkkW7YUISlrBj+J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           "]]},
         Annotation[#, "Charting`Private`Tag$55308#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9881465329624476}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0mk4lG0bB/Cx72NmDBVlixLKUxEtnFf0UIokUbYk2RLxpFCEIskWEZGk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           "]]},
         Annotation[#, "Charting`Private`Tag$55363#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c01v8Xf+zNM4hSSPYoFWU+91NJRiSRslcJEULIDkmSL6VISEX2SIri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           "]]},
         Annotation[#, "Charting`Private`Tag$55363#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9764439378199479}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81f8bBnB7O85UqOyUpF9DlLg/SkUijlV2GUWJikLJCEXFQYS0KInI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           "]]},
         Annotation[#, "Charting`Private`Tag$55418#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnk0lW8XNc+uey8i0qDMoUEp6TlviFJKhgZDqSSRkhJK5oSfMo/JVCFD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           "]]},
         Annotation[#, "Charting`Private`Tag$55418#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9648799362245596}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81t8bB/DbJuu+v24UDUkpSiqi5TpJMiJEVqRIRiSSqOyREkqRUSlF
yFZGfr4nRCVEQsgqo9zfsrP9/R+d1/vBeXB9zuc6689cMDrLTqPRNrDRaP8/
N6vXWOdvEMU0/5AG83xxNe2qT323pUSxWM4ruXz/STUnzSZ7xzWieNr6mjk6
xAWZOt9dpcRFceO4g/fdT0xQOD7uG7lCFHeqyx0y+b0B9L9OszvxiOK2t5Uf
nsltggumi6GHOUXxtV1M4cfWmyHXki9qfoGJK4rirU4/3Qq77NY9dhpl4jVP
U8RfGu4E4wGZDZp/mDiVS6HTR2MXXHKQS1s/zMTvOMXD1HcqwevzyjltP5nY
89S/NuslZVD11CU125h479NNVPGZPaAW6tUtTTKx1FR41PVzANa8120X3zDx
k7XTMyP8CPxuBg5+K2biowITUl5nEODI23+j85k40ubOzfoVB+FQXMrS4nMm
Hl+ay47QVge7VelB7U+ZOKpc1va/++oQnJjN8/oxEwfXdys/6FGH6sclwi7x
TCz0cPOcl/sh0HrRsK4jgokVMwrX1odpgKPc15TX4Uycd84lzeCjBtx82S57
N5SJV/IOuJH8h6E2t3+7tj8Th5rWBkfdOgz6JXNQ5LE8z1Fb+TA/TTj+UdYm
xoKJS7fG175S04JPLmOq8qZMbHgSahK9tECD8R+j8jgTi/tOx+bnaIGSmVHl
2NHl+/xDxP012iA2cG2TETCxSa7So7cj2tDG1sSiyyznbTnv7OqtC9Z7rnlH
UiLYI0C/68FOfWjp1DTa9FsEG/BfslS31Idj/gz58gER/Agmtj8L0gdUk9pJ
dYtg9pLPlalf9GG9SSPoNYngENdtEfVux+Cn2yZugSIRLG3CKu0xMACnF5/v
hvuL4OdBiVeDPA1h3Y/Z4rFCAiddPLVZpMAELh3mM23OI7C4837hiCoTeJ8m
Pvkqm8B+Fe2HmC0m4HZeaYf3CwI3MNtmVWZMoGLSJX0pkcDH2pWFF+AEnOXt
jRcIIvAKPeWe9IYTkLmtxmeTIYG3xNm2Tf0zBZUrMfstKAZetS/Y5vBFC/g5
Z799+hcDVwlMHKkKs4Bov73SsQMMzNrAtuHYIwsYCu3laepm4BjxVq+XtRbw
4P72L9pNDDzJOzW/X9YSpvNrHfcUMbDM56SIiV5LKKU44lYGMDBT1WmNhL0V
7Le9NNrCZGDJVjeh5hM2YMESzc1mMPDRhIzOKlsb8PYscg0VYmCpcVmPAjcb
eB02O6zMy8AX5isSS2/agOJL/4F7c3QsrXqQqU3awMbJiA6jPjrepWdRqyd3
GoTCnr+rz6HjFe6Vw6d4z0B3Rkt8tQ4dSziZnY4dsIUTJgeyLI7Qcd355qHk
f7bwaSkF/zlEx5Ux9NhCXjsoNr44KHaAjokuuwBC3g7uLPIrn9tOx5vjYn2v
uNnBIaODn3mYdNzUZPeLf9EO9MZNBe+WCuM97U2NTTL20BnNPhjbLYTjM1sm
E1McIMnsDa27TQgP9S9VHit2AEupSxKyTUK4uC7WW7DOAdpz+vWKqoTwu+4P
lTVTDtBW/76wNV0I/wg7mi6s6whfBaICV14SwlI64Rfmphyh/obk2gReIWz3
8/bUg5POQPormTzcIYjHq/EutzOuYHc8nNtcXhBv++Nps9fHFXg3dRUxNwri
3krdatG7rmBQGyYRsVIQJyycmxCscIU+0Y5unyUBnPHHPLJZ+gJwZwY4mdUJ
4K3xf0dnBy8s/1f1fiKOAljO1mrLdewGXVscM8KT+XGpbMaBzCvusBO0uMrj
+bHH1tTOEzfcIdRY1mbsLj/21mhh0R+4g4Jfv6hlCD/eHV+YklfkDtebTwds
deLHz9g3zEb+c4fVfhZmDbv4sbPyqsnv3h5g0azLLVqzAl/PLDPkDr8ELb4K
Z5IpPqzbIhyj1nwZhB+nG2sN8uHQg09uGA9cBi1S5shIDx9eaZEk5Tl9GUqW
JLaiZj58cK6MHFjtBUn+PFPdpXy4NXPgtae9F9gG9oSvu8GHp8t3Mo7Ne8FI
yN28R9J8eKw/osZwlzesuD1Fe2jKi80zw5oPNF4FMSmrATtDXmyGWK+aBq6C
dEFl7VZdXvyMzcvr0vxV2PstOrZMjRcvxtQPTsleA8eN8ls7N/LiJuf7AaV+
1+D9f6dMJSd4sOONi0beO69D6J/3WfHRPPjKN/nLCs99gcMg0SL2AzdupBex
7+r1h/KNEb9aKrjx/lU8N+z/+oPP3LUr4mXcmO1uuG/qgj+MpFrHPsjmxh6Q
NKAtEQBdC+ubEmK4cc6nHbS1xgFQnPlC+7EVN5ZUKPrF+BgA53leq74Y5cKR
qGefMxkILeWfxUpXcWGHbe3vdZuC4fJjqwOuIlxYR9T4Q1xfMIj5/7aVFuTC
fW/Z8fxYMJge5My7SePCB0c/bO8TCYG2ShVdy0FOfOwTTUX3RAi0v3/kN1/I
iU2fJ/je/h4CXU3nh9QMOPGtZstd66dCoX+At7QylANfCjHfO2wYDkorpG6O
+HHgZ2932DudC4fgbSoWa7w58MkAYmbuWjjIXDo7e9mZA5893nXV5EU4nGGr
2CtnwIEjMwddepbCoVvy6pvoVRz4SLJwnU/+TfhmQJVZvWTHi6KvvFZvioC6
0kbyXyMbvhN8RjRSJwpGDJoDNWrZcNtdqc5YuyggBlsO36liw5HFgtJ5vlFg
JtJZK1fEhreuK5dXKoiCPueBVqskNnzqTm5TglA0TK+e+1tpz4ZbaFcPF/hE
g4yfjFT0HA0fnhdrtrS8A1cPeflv3kjDdbr3FrpRDAT+FO0YWkvD7wzMVD8c
i4GbIYXK6Stp+E9buRq2joGEmtHfWwRo+DZ7DfenazHgFteWcWJgiRT6KuDn
XBIDw2kVxicDl0jupk6BH0r3oOd97ItzpYvk3Phd8a9K9+HjCjDwlVsglXy0
qHqLOFBtijYbWb1AZsm1fz3jGgep8X02Z4QXyPwXLSp8gXEQuDn0oubEPPm5
c5ErKD0O9mnW3RUqnyeDsob5lWbi4GWA5ddHhvOkkeZAdUniA4ic9rIgr8yR
Wu9EvsRS8WA4kGtHq5khsQmf2ruaJLhRuTfJvHSG3LxDqkCxKwlwctWX/KwZ
UlZ7sixvIgkULdvUz96bIfMzp/XH1j8E+uclqY+nZ8jjHs3JqtcfwucS/e8x
89OkotcTNm6VR2Bwm2Uiu3OatNLj5UDFj+GY0uYj+g+nyO3i+df4fJ7AQGx1
44OoKdLeI+362xtP4NqM3ckfAVNkiaV6YHDcE8gof3Lxiv0UmeRuw63w6glw
a0smPd0+Re54ba8lMfoEyqyERqfeTpKnCMkg5PwUNodNJDwemCAV98qJKjim
AK0d/xnZPk5qq1evKbz9HA5I7z51VXqc9NDUEL3w+Dn4OGU2cImOkxOJnxRV
8p7DxOz9XInZMbKtNyJ1vPk5DEk6u2tUjZGz1TufS6xJhQYr0ak4szFS2iY+
WCo3FR71Oi6oBYySa+djOm160+BK08aVEs//kgcKpXYre2RAaKS/6cKtv6TR
hLWFdVgGxOh0xPa4/yUbrJTZ4xMzILsiWjQN/SWPpMbw7a/KgP78OUKp8w8p
T/gzFcUywSimUVBf5A95/zxn8GRZJsgbX+cIDGCRRSZUpZxYFnR9bf7zy+oX
ueG7J8TN5EB6kllzjvovMtX4ZtcwXy5csu0s8ZT9RUpyhiqIiecC/+iPYLbR
IZJ7PKs+bEcuqAqMS6wKHiJfXQlhDdnnwh11xhGtjEGS89FHtdQvuaCRo/c4
daqfpM3WyR14lQeZN6qP2Ub1kf0xGqd8EwpgxdXSmH+efWRA8OMVJ9MLwMEl
u/XWyT4yNDCj4nBxAWwyij1VuKWPjN+wWLenpQCeStpf4KrqJfXDBjcnE4WQ
kM0VlTbdQy62pt7wvF0IjPTwpNbKLnLmYbq2x61X8AmFxg85tJE/HGRXKWQU
wfetH5t7+mtItXP27/TtymClkTOHrmQ8vJDUUove/xYyXbw3mlh/gibPhiMq
MVVQZv6fjV5HB3DxZs0d/fge9smz5N+l/AQh43E+o+g6yKhy5T868BuYCu9a
pnUawdzUNJfZNgLmPiL7J/SbYeDbaIQKxwT02qiKeJ9shaGxpnGbtf9A7US2
/JHQdthdePe+8vVZqHBbTOwgukCQQ89R7ekC5N3r4jR+1QOrFsb2eYfQ0G3w
qjng2wdu5P6T1Gp2pE2YHCpb+RPY6tLf2r3kQM2WXhP+9/qhRCG0Ks+KC/lG
sG69pg+CcuupnpVj3Kiv65cizWgI2r68iDd5wYt+P/f+eivsF7ySFH1w/8QK
dCzS1Gxb9G8wzfDN+TvIj6YrRsLm7YahT9DItewPP3pawfvDwGEYXC9u3BY+
yY9uguxwivMwBKt+ypDmEECSriVm6u7DkFu9KtVkrQC61D/+8IzfMPD9KEx6
YyyA+CYGtHbHD8MbyeHwsLcC6I+3g6lc7TCsu21qty5REP3zU/Fy3MyC6v7I
W1eeCKJbkvl8bPIsOK9Wnd+YJojiV6x+E7uNBcV/ldiCCwVR008VjtKdLDAw
Ih4N1QmixrxVXKz9LAgUr2vNowkh+9bZ2ikDFvQ/UdfVsBdCEadSDVO9WJD5
ettOxx3CqESr6WkoyQLfJG/7pyrC6LKgt+HDtywwCnyX0HFAGJ0dPf0vr5IF
03pWHPo6wohcmxb6tYYFGv0RzTtthZFT8VgX32cWdIqwLs/fE0bTmp5f1vaw
QOhixpuoaWG0DiN92hILek9M/X2/KIxEZA+e7aFRYLF2PRHATkdH5ba9Lmen
QIHTRbOUl46yG4aDPLkpaG7gzNkqSkdpbzrt6gUpkDqn5M9QoKPJm2o7tq+m
oOR+jHTHKTpqDn7mmKVCgc65iXP7bOnosEzTRZ89FHSqmmQl2tNRwLD2Vs19
FNA6xVRPutCR0PrfPm1qFGhJJ+h996EjRRkJmx+HKWjJTr7SfZ+O+qTt4h8c
p2CiJqv+Ry0dnQwKigp3oSA0Xoip0UBHLEWVF+IXKFjpfMH8WRMdBYbyaqW4
UbBfaMdPu2901IY10gs9KAgyLpzpH6CjGP6pWuxNAdFbKjPExkDqPXEuV0Mo
2D5b48NSYaAL3nD5fCIF+tUWE8Q+BjLo0p5PSaLA9S7lskeNgeztP1i1P6Tg
pZzI6VANBjKJGHmGkimQs7Q+ImXIQEIptsx/zyjYWDYhYuzEQFMmng+IbAo0
boTd9nFhIDO/PnOFHArsjCV4nrgx0PctW5I1cyl4yoJZ6jIDvSoz5PfMX853
za2esCAGWtffpVj6mgJJ3/VZb5IYaNE9OWKknIK9OoWb+h4zUFqInuJfcvn9
xI4k86YwkKXOvPYwpuBB9vkYk3QGOsOjsdhVQYFYd5H331cMNPeHLMmrpoCB
9DU3NDDQpO616IU6CnjYr3bfZCOQXGt3gmLHcj6O4jLCXARykLBo5eukYO3n
AocYXgK9afa36l327kes0URhArmYSFPhXRTY77XmzFpDoNOrw3Lf9FJQ5X5w
S8MeAgWfvZ2XPUjB52/fXY4fINBwb2D66aHlPiCf/FZEoA8NVvtEflEwLlSw
r+cIgUa/5xx0/U2BdKaM/qgJgdqekoOcFAX+P3g8RNwJlH/6oNZ/oxRE6Dwr
ivMkUMrHNHmtseV589C8pDeBylaNtjUuO8fPO0TGn0Ba2ZxzHeMUdEkOxylH
Eiit8pBv0yQFvwPDOkvuEGgV3z9xnSkKpn5tWK92n0DP3QbHypctWHwyQzOJ
QOc4K0KT/y33ybi+zDSDQA/rCeHDM8t9fePE1plFoMPyHh9Tl20szaNpk7ec
X01KNc8sBc4j0OBQTCBzmR/S5LIvm3aKUG8ItKb+U5XYHAWB5VfMLpIEuvq+
vdZ52QkReb3e1QQqz+PTEZqnIHVcb9PiBwLJZP1otlx2vsVvp8A6Am1K3vkl
ddkfNm+YuNm8PO/+8phdC8v7GUWqCrcRqNHU3tlr2T1TltdjOgh0KTqt8vWy
WVbTb8W7CRTkol4wvuzpqnvcSX0Esg6rcVFYpOB/gQznPA==
           "]]},
         Annotation[#, "Charting`Private`Tag$55473#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc81d8fvvbmuq5NpMhWKUT3nJuElEKUZCdFSEahQr5WUsnMyM7eyUo+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           "]]},
         Annotation[#, "Charting`Private`Tag$55473#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9534528868163055}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$55530#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxFUwlMUmEcf4AcSl6gZdm0LNIya51Wmu/NXJdZaBGLpTmzg7JjHVM70Nqk
bFlO00lqua6hZtfKJR3vtVTS1JWpWRZaBloTVDDP0HJ73z82xvvt9///jo/v
TY85FLGLiWHY9n/f8V+fYG3Uoxmu1PgzhvXgQcr4Vi/ShcJovLnaOzpT5kLZ
0Dhq+anES0YhNTo2/unG96nfZaQmCykrjcsr9KKXU4Qw79k+/NT8WAD6xX7a
E7PCBcD7J2QGyozOwAfuPNbb5PIftxY1qSrXO1EsGodZpPYZGkfI9yWd2ZHd
6gD+defdPa7yHECfTF4syV9gT7FpvLGxLkkon0CN0fO62fKi1AI++MkaQjmu
WjvATYp5MQVGW5jvScl4eM3LlmLQvF1aP5Yv5UEepelNiSqdC5glzpVlV3Go
IXo/jlu6TN3L/q//8t1EzWQ2zOvq4zqDxDaA9Qae5rWSBf0/iY3PI+8yYb9W
854ceM+APDOTZk5LH8Hg/zm5Kj7ZR4SBXtubbPUezSiJ+lTb4WLFHCuJzuvS
YLyMTBghkX644UEsph0ikb44rUvivXAQ8KbFPms25veTf2g9n3N9V68b+shh
GmOfKVPPfAv4Xfsmtwad6YX9hHqR25Tb3eDvu+U06+yZLhLl1zU2mH5G/iRR
/5D7Ydfv9OtJ1Kf4fOWmnZe/g55zYWrex9c60KshlKrOvc3Af51b3dCm18K+
W8R+Vqi7Ckd88YFEkSSqBvA63ouhAHYjjvI83/YiOqylBUd9J8SJTE/WfsNR
vgDfLt+Kmz9wpG+OL8nlVXQAX1R+kL/B8AtH53GvzKF0RagJR/dzm1T6wKW5
B0fnX5Bzy+POATPkMXzqvejP6oP5PbtjiJr03zjq22mut0R7DID/5Q+PQt7W
DgJe+jgja8npYdC/0XJorMzxD+zbs8LkQTes0K+JsMTtPzUKfgUK1eGcrWM4
et8mW80BiSkYMULjEN2kDYvCGQTyO0wGbjdOZRKo77LVFofCH0wC9WHUFr6K
vcsC/NU6aRU/xQZw2Txl+cNINuAB5tEIvTeHQPmXfNzR5mbmECiPUmKz0r+W
C37NH9QqiZoH85UDupzjSbag98TdNSdrqx3k5bRX3Qz25MO+tEhxv7uDD7xn
mjTWM9ce9otL/RbKFzgCX5aV6dWywwn4Pm1JXftbJ/CfP6w90eXvDPruiukl
z/KcCXS+XObJ1gsMAcGhcXI796jwiIBA92ew/Aon77sA/P4CPGxoGw==
           "]]},
         Annotation[#, "Charting`Private`Tag$55530#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.0000000000000013`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01O0XAPCxj23MjLVkyZIllUqIcp8ilSJZEkUKWUKbhLxZSuS1Rby2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           "]]},
         Annotation[#, "Charting`Private`Tag$55585#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Gk41G0bBnBmGPsYYysKkVDK85AsT1x3pT3SWCNSRCh7WZIta0mWZIks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           "]]},
         Annotation[#, "Charting`Private`Tag$55585#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.98580894004819}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc81f8XB/CLbK47jCLZJe2yWs6b+ppRiWwNIiREVmXcRIlSdkmiRMqK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           "]]},
         Annotation[#, "Charting`Private`Tag$55640#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41f8fvfa6uMMqyS6KolRI9/UpMooSikRlZKaihezKSkgRkkolsyKb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           "]]},
         Annotation[#, "Charting`Private`Tag$55640#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9731384979331046}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk0lV0XAHAyZHbv415DGiSkaJIhlH2SWQqRKaWICI28KFwqoah4UVGE
ypAxGeM5L0JFJEnmyBDuNYYM+Xx/nfVbZ6+99tp/7L03n7lgfnYNGxvbNnY2
tv+/8tq1J/O30DEbY/2STb6YlmF1fV+EFB3rjf7T/ODOby03vWZn1w10bETM
MAqtuSDTqMtTSoyON427+djN0mDnsemASD46rhmu1zirLgNHvs6vcVtLx/cb
K1eOR8jBBau/IbqcdBz7yeRCVas85Nrx3ltapmHXhsL1hUY7YK/TpkS3SRpu
+6KebN2jBBaDMlv0WDSsHasTr9W3F66e2/5y8ygNF/b2TOJeZSh0V8lp+0nD
JnLXn9M/q8I+L2NSr42G9xZnFHMEaYBWyD890iQN186OJPx8iOAkj7/j37LV
fPYvfgctIQgMDx76XkzDMKrR+eDkQcCREeP382nYQpe932ijNhyKS1n5+3w1
/1Lu17a7h8AgrXFTx10aDhJXKD++Qw9ct39NKQyjYWOXKLlD1/Ug/FX71qgQ
Gvbc2am58YMefMwd2GXIoGG+HW59DWf04UjJIhRdoeEdtmpF10MN4NiHrQ7R
tjR8cE0cu2GGEdR7TO1TsKLhXyf5fV0mjECHWk6tOkbDcjXcw+kqxqBsbV41
dZiG7R/m99WUG4Po4HU5c6Bhp4Mut6urD0Mbe/MYRYaG1ZUshQ/nH4GT6td9
I5kiOFGOTUiXZgatnXrmciMiWCB067d9O83gKIOqUDEogs0iuBxX9M0A1b7o
ZPaIYIKYFxK7ZgabLT+DSbMIHv1Lpzr1mMHPi3LcAkUiOFmDYdb6zBzc0pqi
whgimNvsDOU3zQIszVzV7PxFcA2WMqRttwC0wN6p6CeC935cfrIbLIB+eK9s
0xUR7OW+zQe5WgAejykSdRHB+VInRwTLLUBMza4zxUQEf9VLHj/laAnV7wZk
K9aJYH6P+BLl7OOwqX+heKqAwCOCb9lSj9jAVV1eq5Y8Ap91I/RKHG2g7qXY
7zfZBB7lSr3a6mMDF92V9/imEfhAYfm0UooNVP72SF+JJ/BLhRYRz3kbOMvz
45HADQJbI91fPam2kLmj1k/OjMAmAmy35rhPgJpP9H5bJhVLaYZlJs+ehJ+L
zrvmf1Gx3/HaED3qKbgfqCEdO0jFLuEueiyFUzAc8mNtcw8VP3r8oSHy9Cl4
GLPri2EzFR893LXQ0HAK5vM/uqoXUfHT432lGywdoJTJESceRMVd2r4Sfeqn
Yb/j1clWGhX7OyTOJ211BNsxem42lYoVp+Y0m1UdwderyDNEiIr/ObYkz63n
CIW3F0ZVeKhYRV/AIc7JEXa/Ygz+u0jBbdxysZbJjiD7+26HeR8Fe7MEpLmk
nEDo9vN3n3IoWPLz+cBSmbPQk9H6qMaIguM2lF5ps3SB45YHsmz1KXgP/c+G
ZlcXqF9JwaxDFJy/4+ChH/4uUGxxaUj0AAU/2V2kpPjCBR785Vdx2UXBlbrO
xyPnXOCQ+cGmtTQKLnq6VSzxyTkwmbYSjCoVxtfLkqON5lyh8/6aodgeIeyZ
jMu1f7pDgnUZW0+bEA7IvPQ+aMkd7KSurtvaLITD+fw6W2ge0J4zYFJULYQ/
4PXP3ul6QNunuoJv6UI4980Zieg0D/gqcC9Y/KoQ7rC68UX0sid8CpXc+JhH
CEd86V/3ku8ikAxlyyd7BPHvF3zL8k2XwOlYGLeNgiAW1pPJk+i+BDxy3UU0
WUFMUY3jER27BKYfb6+7Ky6Ir5RHDO3kuQx99I4evxUBHBpU4DOELgN3ZpCb
dYMAJjgcuj0KLq/Ot0+BIq4CeJP3ByYt9Qp0b3PNCEvix2tYKjUDL71ACQy4
Kh7xY8ktBiY6pV4QYrHVYSqKH8v9vdH6ut4LdgYO0O1u8eP16oJh/016gX/L
6SBFN37MPNbqFrffG9YH2lo37uXHEUftFnS/eoNtizE3vZYPZ/7L/36R8IHW
gJ1nkpi8OGA0aXm80g+EE9MtDIZ4sUtiSsqmNj8wIGX0J3p58ba86AQ7ph+U
rKxTRC2r//ICw3zi1yCBsXa2p5QXGxJrPFQ9r4FjcG/YplBe/Cep4wa54TpM
3IrKeyrNi5fcHszzh/sDX8Qs2xMrHhy+jThmYcIAUSn7QSczHvwzjPl5zoYB
0q+rPioa82BqwmbxFGcGaHy/H/tWiwfzXVGgr2cwwFVWQbFTlgerikV6MV4z
oK78lJXkzFpc/4azXH59EISw6rIe3V+L/fycbPf+DgIO03jb2PfceEhX1WWg
9gZUyN791VrJjcMPb1S81XYD/Bav+4i95cYXLDhKlH7dgIkXJ2MfZnNjFx9b
4xK+m9C9vLn5cTQ3Lq6u43U/chOKM9MME+25MX+HaT+j7Sa4ry3clzbJhcvz
LPlfzd2C1oom0VIJLix172/mpFMoeCfaH/AU4cJC7a/9hX1CQZQx4igtyIUr
Ntn6qt0JBauDnHnhbFxY1uSCV1FeKLRVqRnbDXHiEFGqlctKKLTXPQ1cKuDE
e93l+LKfhEF3s/uwliknthKUfTYyEA4DgzylVSEc2OPAw6z1aRGgzCcVPhHI
gY04Kxq0/4uAmzvUbDf4cmDLrgsvg9ojQObq2QXv86vxh5RTlAUj4Qx7pcZ2
Uw6840xSavyVSOiRvFZ2X4IDX+cRX3de5x58N2W+tX+1BkfvGU/1u3YfGko/
k3Of2fG5jGy/VLMomDBtCdb5yI5v6cbJtzpEATHUqvugmh0f5J7RE7sYBdYi
nR+3F7Hj2xLVGTWRUdB3fvCbfQI7zpfbN/W6Pgrm1y+OVzmzYzX9ZEN242iQ
CZSRur/IhpWmpyyum/0L1w79w5CXZcOHGH7TYaGxEPyT3jG8kQ1vu3iXPv0o
FsJvFaiki7Ot3hvFW10yY+Fx7eTINgE2fE56qCTwUyxcjGvLOD64Qi5uE203
oMfB6MtKixPBK6SZtegJ9+dx0FsXm+ZS+pckd5kZKTY9hA98YBqwfZlMD+S6
2W0WD/ua71tPrF8mvYVdq4rOxcOLR30OZ4SXyWhVIjE5MB6C5UMu6c0skQn1
ZjlZWfGgqdcQJVSxRBrJxC3F8yXAqyC7r0/NlkiBT06GsnUJEDn/jy3ps0hu
6jYeoZk/BbPBXCe22j+k8zriSEBzEoRWaSTYlP4hl6onCiJ6kgAnVX/Jz/pD
WhUyK9LHkmC3XZv22X//kANx7Emca58BpWlF6sPpP6Rd5JLDjv3PoKnkSFf0
0jzZLhSlap/2DEwjxiy3Ks2TEp7lSimhyXBUWV7/yJNZsvOM2FMdt1QYjK35
/PDeLBk+deuH47VUuP7H6UR/0CxZxTq/O/JuKmRUPLvk4zxLisjb2QvlpAK3
oWRC8q5Z0uSJUnfFTCq8tReanP3vN3kB2hrrgp+D/O2Zx4mDM+Tx0x07R9Nf
AFs7Zk3smiZL+8vVluXS4YC06qlr0tNkWEIJW7RmOvi5ZTZy0afJ1onwvH2m
6TCzEJO7bmGKfNKar5bnmw7Dkucv61RPkRIlmSPuDenQaE+fjbOeIlVzcz3X
+mTA0x+uy1pBk6QEA7UJtmeCT7Os+Lrn4yS3s7CKXks2hEQyrJbvjJOMap75
p6PZEG3UEdt7eZzMaozeyMORA9mV9+kv0TiZIOivLKGUAwP5i4RyJ4v8GFUf
O38/B8yjPwseEWGRUQEGW//K54KChT9HcNAYGXJMYm/6RC50f21h/bL/RVaU
KNB/xOdDeoJ1S472L5Jp87eKJzMfrjp2lnht/UXO7vrkvb80H/gn+2+yTw6T
X6mfxivb8mGfwPQ6iZvD5H4OV9JB9DU80KbqG2QMkTkqd/Z3R78GnRyTxBez
A6QdhfqR/WEBZIbWHHW810fWdzqr1NUUAt+10ug5rz6SMnmivf9bIZzzyP52
50Qf+cC5LYb3VyHImceeKtjWR9otFj/y5y+CZEnnC1zVP8hEGy/9KdMieJzN
de/lfC95p5xPcHWVATU9LOFbVTe58pN+qJ+9BOpRyKPhc23kQwdPQ3SxDLoU
P7T0DtSS5xqeL50/j0Hc/DyHseQj0LZ4KRPdUwWZHr6ylifrgXw9k3kupRbe
2pQ7mHR0QFiQdnyyTT1oKowpvEv5CSrKAQ5Xm5ogo9qT//DgCFz63lseHvkF
bKyscmltEzA9y9oY3tAKg98n76pxzEBWzNEdIzztMDzVPO2wcQ5OdpUXaR7r
AtWCqBgV/wX4+sD/w6RPLwhymLhqJS/DvFX4nLdMH0gsT2n63mJDX7UUZaL6
++Eiuf8Ec/0a1Nm5+YSsxwCwN6T/5/SKA4nJpgo8bh6Ekp0h1Xn2XCi+Ub5S
X2kYVL6d6hWf4kYhGwWUq4//grYvaY8s03jQ5sUvEinuI/BGkv4w5jgfcj/O
f0/FahSsMgJyxof4kZBOEvGDOgZ9guaeb1n86Inpw7pa2hh4XpLdEfabHwWL
xnlmi43BzX31GdIcAshwx8zg1Q1jkFsj8cJyowB6v57+fFh+DHj7CxLKLASQ
1Owa1fMwBmWSo2G3/xNAc5W+6n1uY7ApwsppU7wgumTU97CybAxqBiLv+DwT
RGliCdvZKsbAXasm//NLQTTgbdesicegeFyZ/WaBIPKU2++YVT0GpubE0+EG
QWRzplaD0TAGwWIN3/LYhFBje6VnU/cYDDzTNtZxFkJJ23Z+2svGhMzCHUqu
e4RR48GAy8JaTAhI8HVOVhNGEdaKLu3ABPPgd487DgijeKcv+1IOMmHexJ7j
iJEwKpYee7pHlwk6A3dblByFUUlG6qf9h5nQKTLmvfSvMPrd9fkiny0ThC5l
lN2bF0bUU22vGFeZ8OP47HjdX2EUw05ar/Nmgu3GzUTQGgpKFP4c8/ofJuzk
9NAr5aEg3RCf6F4/JrQ0cuYo0ilo4ZlP1bYgJki5KDOoOylohPfkG68IJpTE
REt3nKKgoaHqFmYqE4xcZlw0HSkosLYz0efFaj37LLPinSkoo1P5HlsaE9g6
Rfed8KAgo0j5Kr5MJhhIPzbp8qOg83h5ji+PCa3ZST49MRR0VMxSpfgtE2Zq
sz71f6Qg8Xexh2uamRDySIim00hB/jcZGhItTBA/f8EmtZmCSjK3Crl9ZcJ+
oT0/nb5TkPz6DclcbUy4YVHwZ2CQgh6zlq7IdTGB+FEqM8xORQorl/eLDzFh
10Kt35gaFY1ziJ5O/8OEIzW2M4QmFWlPf92et8AEzyimh7oWFb1TfiBbuMiE
V9tFTofoUJEbq1q9YpkJ2+1O6kuZUVFbLWdbMTsLZN/OiFi4UdEsfSs+y8sC
ndDbEX4eVLS8uyzNgo8FThbr1j67SEXuwU7Gh/hZkDwGC0xvKnK+mmsgLsgC
qQ13em/foKIORVXePAoLJAM2Z5UlUFHETfX2WDEWaBgVyPUlUlEvX+CcuzgL
bEX1k3hSqKiu62wKkmDBw2z3aMt0KtJbrIvqX8cC0Z4i3/E3VCR48QSn+EYW
UNERvS2NVHTmCWeosgwL1q651hPOTiDxX6ZlKrtYQLiKyQhzEcitN/LxyKo3
Nr0+F81DoLt7opye7GaB6tOxyXhhAs2qJbkt72GBs8ZJzqwNBHp/I8YwVZkF
l58tGOzZTKCWtApPQxUWBPDERbyRIZBqluap0VXHtDaKVigQSH1bxIi8Gguq
Lx/c1qhOIHapLtVIdRY0fe/yOHaAQHWuBys2a7CgE/nlf0MEykFNM69XPS30
WrNXn0AcVeNnmzRZIJ0pc2TSkkC1DY3iEwdYwOhfe0XkMoFk1Z78fn+QBXeN
UovivAhU5i98T0N7tT95aEnSl0CbY0c80ledE+h7S4ZBIDn9AMmgQyzolhyN
U4kk0FHwvyWmy4KR4NudJQ8I1Fs7d9F71bO/tmzWiiHQR7XALy2rFiw+kaGX
QKAfdPWAMD0W7Lf49NYqg0BigslGrfosMChzY+/MItCtFHVTGQMWWEiv1XPI
I5BrBufAhVWfn4DGc8UEEnhqhFZW7W3VKcIsI5B2tIriIUMWBFf4WF8iV+tX
M78fsurHd/N++NYQSEaU6sJpxIIX0yZyf98TyAo3VGqtOt92xC24gUAPWg/c
9ln1e/ktM+EtBNLgYVfoX3XLPXKfcBuBTL/t/itizILeWTv/6A4CPZqVC9VZ
9Zj9/H9iPQSaTu2svLzq+ep/uRP6CNS9MvomYdX/A9xn3h4=
           "]]},
         Annotation[#, "Charting`Private`Tag$55695#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c41f8Xt/e4LkrdSKIoKkXJeJ9bSWZJlJESsoqQMsoeSSUhyqa+dnYI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           "]]},
         Annotation[#, "Charting`Private`Tag$55695#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9610667252323802}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc01f8fB3Dc7HXvdZVRQiQp+paKlNfbSCiSrqyMZGRVCmXPiJCIkKyW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           "]]},
         Annotation[#, "Charting`Private`Tag$55750#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlXc41u8Xx+09nkFkZIRQiIjkue8nISObihQhsxRRqKxkhYRklVGZ2b6I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           "]]},
         Annotation[#, "Charting`Private`Tag$55750#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9493407470229016}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc4le8bAPBzjGOVTUKSEA2lrBLPHdIwii/KTLLXoZSopJJsSoqymkJG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           "]]},
         Annotation[#, "Charting`Private`Tag$55805#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k4VN8bAPCZwdiZGftSWYv0JSWROG8lFaWSiCKVbFn6KYkkSiIq0WJE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           "]]},
         Annotation[#, "Charting`Private`Tag$55805#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 255.03908334322307`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV03c41f8XAPCLbK57P0ZDSqI0lZFRnHclWiQZmSnKioyyyqyQVRlxIyoV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           "]]},
         Annotation[#, "Charting`Private`Tag$55860#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hk4lHsbB/BhjGUYM/PYoxQpW1Syx/1r1amoSLI2RWJCxzKYlLy9CEmL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           "]]},
         Annotation[#, "Charting`Private`Tag$55860#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.983482269597802}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41t8bB3Cy97NQlBUi2gkN9wkhRWa2BllFkdmwKjJCJFkVWkhKZFQ+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           "]]},
         Annotation[#, "Charting`Private`Tag$55915#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlHc81f8Xx6+9x73XyrWyQlRGGXHPJ0SFkkhWpSQrpYWUnRBlREiSvlFm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           "]]},
         Annotation[#, "Charting`Private`Tag$55915#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9698477769297863}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd12k0lV8XAHDzPNx7XVM0EFKUUgmVfZQhimT4kyGlyJxKMpQphCRDFCkh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           "]]},
         Annotation[#, "Charting`Private`Tag$55970#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c01/8Xtvf4fD7ISkRIpJRk5HU/SeZXySqzKDsqpSg7hJBKGREaslcy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           "]]},
         Annotation[#, "Charting`Private`Tag$55970#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9572710031304826}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41t//B3B7r/t2o1KR2dRCUryOkTRI1m1LslOUCpEVKUJmIpHKTnyU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           "]]},
         Annotation[#, "Charting`Private`Tag$56025#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41f8Xv/Ze914jhGQmlciI+37fSmZGdrKSiFQykobwtUMZ2URKViJb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           "]]},
         Annotation[#, "Charting`Private`Tag$56025#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9452480845926324}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81d8fB3B32fOKECVUJBr26rztUFJJkWR9rUKopBAVlV1GaEnKKpWQ
Ih+7rIyQsvfMvTbX+n1+/9z7eD7uedx7z3m/zvt8zk57z5P/EZmYmIzwl/+/
S+t8t8mVFChNO3Mv6+K9UjCqrB+IFBcodSTV/8cUUwpuBi1OrmICpcbVow2P
E0sh27jbQ3yrQKmvW0BGe2YpyJ+aC4xiFygNGvz58n59KSg47njhNrOllD1p
rb6SWgaHQ317JbAtpVoNsg7vUsvgVO0e21irLaUV/75llTeVg1tG06MHQfyl
LgWu8YpvqmDHIKNwNo9aWrz9P4+jb3+AyvVYTat/fKWHXwb5NLPVg6bDlZn2
LXylLpdrrIeFmqA3qz2p2pi3dPy8ng92rAW6YoijCb3cpVsz+/ZHUNoAC1I8
/ewgV+ml1oH8Yzwd0CPjmvUghaO0o9PnXLBOJ7QHytun/GMrFVBbvX5AthfY
IxeZnp1hLV1pc/03/7IfSGZPrBJqmEs7MgMsHboHob2kSfCrMKVU58Epz/KI
ERgeYf1aEUoqzTAUc3puOg4NX5uxpWZCaYJQidHjmCm4qesbJL2LqXTgv6ti
AQQ61LIjs8C961hqh+7jzU8zcGLkgyPT9xUsK+zbJ/vkOTiuKG1o+mwRM64S
tXO1XQCmv6XT9P1zGFtewvIrpSXQklC+cFNiDkvpfmZwS3MJbrhlN1IE5rC7
d+1Mz+guwTwj/oMIYxb75e/vumG2BGPbLnrrVc5iF5Tnz0lcWoLG8wKLj8/O
YleqWx2+vFyC5/2u64eDZzBTJGk3zLYMnTK97jU+M9h9vjZnHd5lEPI27znl
NIOFO60/fiq4DI+ICHMxmcEyicmK2pLLECq5JfiRwAzWX0jnOqW5DO7/lZBH
MulY3gKrWYT7Mlxv2SUk8pqG0WUMW0j1+PiooDPr4TTsv1J9JavmZYg17kzo
86Zhjl7OC5nty5BTHiOQDjSsHeOS1ehfhuHcVapi1zSWUMRYEFtchpOxzVym
/NPY4FE/es/2FZA1DyDdDp7C6ixijQUvrYAqb4fOfy5TWEa6iWDh5RUwqD90
+8jxKWy42jDn+NUVsNcbY+IRm8JcVHYb+gWuQKLiqY0nhZNY8vZ2OduYFSAL
yKzk0yYwTiXjAuZPK9DT1jo9fn4cq/ry/MyWuRXIfHq29b3OODYyc+vjjqUV
uOLQ9eXqnnHM9OeTK8qrK8AxM3iXMDOGjW6w+O0nMUCVc05E+O4Y1t96cySb
yoCHOnyGR7JGMTtR5cC5/QywZovfxx09imnM6bT6KTBAukmI2uoziol+HDqw
oMyAkvPi3Re0RrHjGSaHMS0GTFzf7+PbNIKFePkMdRkzQO/9sRdvFoexU46g
rOjAAJ5rzXcvdQ5j9gyHYC4nBvzVPO12qHQYY2l6LjPiwgCvWmulkgfD2A1u
t9v2Hgx4Pnyxrk10GGPf2+UwcZ0Brm9pH54QhjHWcA0nz5sMUPTxSbAbGcI4
cmPZhwMYUMd00+7f+yFsI16ep+g2A5a3hS2RdYcw8wt6gYPhDKgY4Oqu3TOE
WfPuPMUdxYCozIflMZxD2FJM5czuGAbsUkmKFG0fxIxpWY/N4hhw8mSGpKLr
ILZluyzH5hMGiAnvY2McG8TaBjMafz9jwFjv+2ns0CCWqmSQF/eCAYHun7+Y
rA1gaZfJe2ZSGZB9v/q4Q/QAhtRRjWwmA9hvfo1dujqAacV9gvAsBri45/wO
tx7A3IvZbjRmM2D3yYQLeTIDWHWsxzeTHAaE6IW9OsI7gJl7PePwe8+AIeXA
0a7FfuwQ4Vtc/AcGpG5z8qRU9mOhycPD73MZQOC2+pSU1Y8JSDTvKfjEAFsm
0yW5h/2YlKq8eFYeA7YPK92ysOnHDizHfbxSwICA3zIVE3r92K/AaUW9zwzo
qhFjuSXbj2Vf1JfkKmRAcg4lOn25D3s/hXb5f2HASspKi0ZvH+Y3c75C9isD
zsb+E2yq6sM2U+8Yl+D+HNJv5fi2D3tiLpVoXsQAwettz5cf9WHxDhqn2nFf
dasZiPDrw3Zs5/5yupgBrdbfdu+07cPmycI/inAfOv7RLd+gD5uzX3kn8g3P
o/brHCO5PmwXZ+cBN9x0haTZbv4+bG+F5dYi3M+PirgPzfdiHa+VBpdxWx8k
LnCW92J8YpMT8iUMEBGc8FeK7sVmRfRFz+DuYDSTbax7MXPjM1aeuBN6v0SE
yvRiXux6dUG4zStfbnm/2IN5/6Mv/d98mQ+e/q7owf5yRbBdxf0z0kuK6WEP
ZmvQqGKLO8Lb8q20TQ9G32/23Ai38RltxROyPZiJr8V3IdysmjLFfsvdWGnt
JYtO/P9Vi/PppVZ1Y0KdVTnPcd+lrNTVPurGOB4PGhvj1pnoOzV3oRsbe233
dAhfD6bGH53b5LqxrXH8CUG4Sz59cNBjdGHxX17psuH2T0ycvPS9C0s7e+hT
ML6+6gFBPvFxXdj5EHWvJbweS3Yuq9/sujD94zPHzHHnGZjdGZHvwiRo7VMf
8Xp6y6py8Kx1Yn+rbcrW8HpPz7Nss03oxOb3tdn74Hl4+4eWet+hE+vosliI
w/PiVvJ778cDndhqwv6BzHwGjNxLVyfW/cUiVYT/vsfzlnYpunxv4l+MolBx
LB3Po/0JX+NT//3FpmWbhCM/MqBbxNAqbfMP1lAlNaKC5zl5U36gvv4PFjFs
+GH2HZ6nIUG3haQ/2DlB8ZLkt3g+3o34GSj+wV4P5p/owvdPPYQmjbl0YIvC
eaHFrxggUVxTyKvSgbkYZccI4fvNT4WrQ5XSgT0+vi7nmILvJ/k4wQcvf2PP
k7v5u58yIGhbaqzM33as/WGPrXY8A9oThnNPZLRjgVJGsxqxDJCjyrT4XWvH
aMZ/dXc9xPsT6wfeWmo7djaxt7AmAu83i98i3UzaMIEQLPrOHQaEeRHePRJu
w/KWjmSLBDOgf0qv/utoK/ZmFoiPAvH+MljHznG3FXvYHTd52Q/vF01/7mUX
/8LS27+438H727PsheApuRYsLd+NideCAfO71V5uWWvGsnc7jJecxPOU6l+q
WduMfQ4vvOl2HO9niaTNCKdmLKRZaV/YEbw/hfL5y71owshuVx8eVGcAZ7nV
VJf4T6zf+CjxlwgDvhT275X71oDl51wQyRRkgNN7F9cAywZMp7Cnwhfv96VP
r42IParHWAV6XdvZGHDF91GfDakO47cQOjWBnx/d+2pb+4a/Y+5un3fcaF6B
INOF7CK/79i2zO08s3UrIHVZ/E4C13fsSomusl31Clz8dO3gUaVq7JNX5APB
ohVYUZOM+ny3Egs7lbr9yasVEDD0N4ySLMN+PpwovuG1AoUu6dtdP5di/uKl
mn1uK2Ad1rKga1KKmf7J/6vgiJ+PT04cmRsuwVqt97VgFvj5mJFFqL1bhM1M
qccvq69Acrn1Fd/yPCzKw4WPn2kF+imfJOQmPmEVu05N/re8DNJGbM0DfJ8w
1Usn736gL0NBY76cqd1HzFKwUmWjbxnSvoj9NGJ6i/XbWv1pKcXHd5GcjZae
YrEUN0HZAPz54uRFksm2JKRvKy33ZWwJQlo4/TN0nqK16umuoN4lmD2ZM09x
e4FKBhr4oH0JRjKXvW27UtGfcFZGVMUSlGZpOG6TzUSEK75ZN58tgXq77asj
Q7loOshe9bbpEkz/HgkpCcaQTpGt9NXXi0B+yjJbu6sU7dP59so1eRGo9dte
FoSVIp1iDl/j6EWQ36e3GWlehiIktZimry+C41RckeZYOWIZnTp622QRmi8p
KybzVCN2a98wwvQCZLv77TptU4/ElLSTf0kvQLn3uEZBXT2SubrjEENkAf76
Wp7cqtaAfmTP/uDhWgDW22q3/vD/RHwPF08KzcyDY8JKx/maRqS2pKZwrXAe
ons1DRSSm1H1u25jH715MGL9tqJBaUMZm6Xk7SfnoNjym+2xzk7kwVngW2I0
AxqyU7JVr4aQjL1I4hbaOGRVenAcHZlAH18d53s/3Q8nKyuCfAiTaEhgb0pa
Qz8wKoQWk0Un0Y5LQ8KZb/vBuKK8b/zkJFJ4PZ627tYPk2WCBfewSbQzWXsk
YawP9mElthWJU4i4KuQh29QLOV+4C9RNppHH0Lr/oflOsPjiIGvvNI0eh7QJ
aBR2wkZhYcqD4Gk04d247a5/J5gW2od3fJ5GvfXrqInSCbSCAttrUjTE8nhd
k3vbXziQZ8ORu05DUgnCcrInOsDyzJkPWzroKLbBY2jqXys4ltVolA3R0b9S
3g3vb63gIav53X2GjlZ2O8vuiWyF25viPdXsM8iq8UaRpVwrZKVPcPhpzaDG
T5amUZd/wdpSgHN36gxq+Va09oLYAimJadvfuM8iepCI0M53PyGLuDXr5I1Z
JK/ptXPy3E/Iu/RAaTN0FumNJM4ocPyEGvA4ejZlFskKMvObX2yA2TGVG+y/
ZtHhm+dG0w/Wg65aXZuH6hxynGyTWGuvgZE/MxEqpHkUOB7OtH6nCoxtIg+l
8cyjRwVTMuf0qiBnQLqDV3QejbwLDDSiVMG1yQuSE4rzyNTkvGPo/UpgXm/4
8tRpHo2xqTANxlXAbvGsEULtPGKdviYfXVkGYWn6ER7t86iWz5KWE1EG09L9
BzsH5pHBXhFTxdNlUHBQKCBvdR5NNXI/qhktBQPdUH5nuQUUPW7LF0QtBWcn
e6iPWUCvP4ysy64VQ/3E+rDqswVUX+zPtvtJMRzwTAp/nbmASHc32Hk0imHZ
t6k9sHwBlTMqsm4HFMH9B4fdD84voNMnE935uL5CxluR5IQzi0hfTzuG0+Iz
cB4sQCTHRWQQceE0kfQZLuefGPa8vIiuq+9Pqf9QAKol9w8YPVhEq741VDp3
AfxoXKxe/bqIjl2u9Bdoy4Ox2ZY52+1LaKaPJ076fi78m7E06JJdQjUbZzUU
NHNhlt6XeEZtCeV6NUlLzHyE9elpLVPzJXRP+gZfxvmPQJ1kv68RtoQkqNpf
vbQ/gOagjqjg4hJibWWkFDu+Be2BGo+HpGW0i9nz7dWxbDDoNyvj5FtG0UY3
mDvcs+FEr40Tad8yusxuUuoZkAVOnTc+0O2WEfUZ5/fn7zMg+leuXl3DMvqa
9CNJ+PxriGtRe2zQuYwCYrsmnFbSILm5dLxsbBn5XKvX3/04DdIaf0YVklYQ
55FLwTXtr6CwbqLjtdoKCu27EfnOKRW+1XrJ7jRcQcFeq9eXuVKhvGY54Kn5
Cvo94OHypuAlNHxnloz1XEHc8ZqWAxwvYaBCwj3o9Qq63XZxi0L4Cxgtz8RW
c1dQ/bMvCdbTz2Gq7ADVt3QFYUa95/6ceg5L2OHP7p0raKdEavT23c+As9iK
cI6PgR5KZfT3jCSDct6jeKUABlJzzM9X+pUA3s/6C2seMFDbzqsa+vYJ8C70
QNf5BAZafJsRozwXD1KWPyVC3zNQ+iF1TFUkHvg22D609zOQ86HexI/+sXB0
9Owvt2kGmvtP8YWfcCzcb0pf3GAwUHJ10EDv50ewkaqvtWfLKlqQOyHuufIQ
pgyDa30NVtFARKuMVHQMSB9s+sdxahXJ1hgKm6nGgIPIDr6UC6tIdfKs9nxV
NPydKj7z4/oq4mSrO6HpFwXfHy4PCWWvoq0fs4rDCBGQ2um5+YVnDZXfCnrc
H3MPeipLJExF11CjZclRNu57IJzDZTAgvYZsfn6vCYgMhZig7Ah2nTUUfdHQ
9U5sCATsGhU+d2UNMdnrhOR/vQOF3MpatKA1pA+xYgtGd2B+6a7tncg1xPB4
VnC28za41UqkZ79ZQ14XHV+cId+Gs542imsda0iskxoY4hEEsWffnYkZXkO2
UcUcU1xB8FN77YbU7BqaNosg2tncAv0tyWVHOdbRtS611OTpADj0pc30mdY6
0on9+C1X7SZwkY65Hk5dR6qmmfGlHtdgwumeWv/7dRTB/TLo9e+rUF1bxnb3
2zpqmJvlnNG9CkGPlLNqOtZR2L3K5me7r8DsTvFJc54NtDe5lkWb6g0/Q6yK
lkQ3kJ/+uERtnBdkj8eFJ+/dQJWS3oYWIl7g+JFtX5/+BhqXcW6my12Gdpi7
dNF/Aym3abmpTV2C3DQ5Le6wDeQzot7tInYJollduD4+3kAP9YqaY05dhCNN
Xe8WczfQtN/Xma8/XaHoQvV08PgGatrXEMKz7gSJFUyY1NIGEjq9rll5ygmu
7NGI/k7eRLvtJke/5/wH8rT3+7nEN9GBnDhVWS9HSAlMupxosYnm0vfsu7jL
HvwHfoGG4yY6l2XMPvrEDiwNuPl6vDbR6jWa/5KAHVC573yUjNxENy4HLN7a
Ygt3n12azanAP3cyujnsbQ22hPTyE82byGbuKhs1/hxo/df/aL5nEzXlGjWp
f7OCxX0WCuqMTaTqtOcz8w5LUOzZ8dVeiAkEh1kC+6UsQIJXS0JxBxMYzQRY
2/qcBl4dqzDKbiaA5ccmndXm8O91nFWGAhMQKZ5LJ/xPwRt3ttV/pkxQdPm+
RZXYCYh7sdsBO80EyzdPsXfHmMGdZt26GGsmeJ4ldYCL1QxslQKfKLgxgc1c
63oc2RSE12c1/EKYYPXB3J01A2OQkLrC+TucCY4t0ZKzfI1gn8lCl+IjJpC6
PUwSyDkCh5OWAujPmWB/MFtMr6whOCqtYc6FTHBN89gWZWc9cLcOiKkqYYL3
19ykHpbrwrU7G7aSVUxgZsgclyuhCw+amYi9zUyQy1jsa6ZrQ447Rc9ikgnE
ZJ61wW0EhXGhW/JmmCB0u96234GHoayIZZhvGZ/fFXKS0B0taGVjD20gEyDy
5dqZA6ka0H0g3EKWgwDcjhctY4vVYeQM554HfARI5DxqN9GtBiuvuX/obSeA
T+1gfZ2iKhAbohNTpQiQkrIhMeOqApzzvK5MsgRQ2sqYsnutDNt1+NmLVQgQ
Kj55R09eCfR6th5VOEEA1OpeNnnnEJhSkkQfniGAVb6Gw/2Rg3Bmn8i/6fME
YEmOenrQ9CC43RCNynIjgPi3MbYx2QPg8/KZDasXAa4Mv0q4prsf/H9s3+/k
S4Dodn1dTlV5iBbc2bTzLgEEtrPvn1PfB4laqSm3wgigOPoxvfqILKQ6Snp1
xxDAeasB/Z7NXsjL3UVNekaAEOHfjcSX0vDXdK8572cCeF2+a2p+cxcMXc2W
8vhGgO5/uaSocin493TfQl0FAajRRy3XeaSAaVI+4V4TAT4XX5dvLJYANuoH
p+F2AmiFbk3u2yYBVLWDKrrdBKhm26MWGLQTdt1T6NgYJ4Cl+tOGUEtxkM/J
y7CmE+DI0IdVuyc7QLVNye/rIgEc40RE/CO3g7Gkqsg1EhEinHwXHkaKwmVM
0/qfKBG6K77Zzy8IwRufFjVZSSKEiC6OSkoLQdcel62uMkQovCJ3It1uKxjF
xLYMKRFBTiKL23NcAIL0ZD5IaBKBG6JzdFUEoGC5JNJWBx8/hSWFhG8BCbuJ
I12mRDh+O85Nw4AfzgoE7RY5TYRa7wezVm+pEFUjQD57jggFm9F7OYWosHpQ
G/vlTIR8iriz6yYvtBITleqCiDAacz37N5Ub2D/L8bPdI8KfJorOjDwXwMUK
ukEkEbbuJirUneSEd7+ms8uTiKC589Jjzjx2GLp39wFTChGK6uacD9HZQERT
xPnwGyK4FEnc26bIBqFp+hJfc4ngo+E5GNrEAsVnOzeXCokwKLDvz0tpFpjl
9OpWwoigIhPz4dE9Zrhw9Wnixzoi5AlFaPucoYCqwRx35hARBKoqrv+nQQIP
xv2pkQki9NQVHjAoI0JazvZaqRkivOziLOU8SgS+rcYhKetEGNufet3aE69T
Xa99D4kEvnApL4mFAIG3roIoOwkkFTaqudKYYGI0ZfWxIAnUrobyGeN9S/yp
8p82URJs/mkN3L9zE1mY1RfwS5LgH6bEKXF9A1UULnlF7ydBa6ZsDUljHT19
YDoWeoQEKkMTpHz2VdSiNVRVaUqCI5opRhqRDMQ66/eKeJoE2kq/k69uYaCr
Vq9tAu1IEN+S3JZ5aAW95dbQLHYmQXT93/LUH8tooLxJmOGO/77CRXdBh2Vk
KrvWevUGCcL8Xh2jvF5Cd3sf5n4KIoGJcszLA0eXUFHsnpiZUBK8mLa5yVhc
RNJrJ03cY0mg/3bW7DL+3GjzYUw6O4kEE4Z2OyhciyjOMZB5/AUJtrbxvnxS
tYAIDZlljm9JcPh8/2s5WED3D+cvyHwiwZ12A+n6tXnE/aFUhvaFBO9lFq18
i+eRaOzvh37fSWCVHqYpoz+PXpEHqw7/JAGPqgRzDdc82ntteoXURgKjrgka
5585pGpJsY8aIIHrfZ4X+3znEFbLm3BqHF8Pb3vzHqM5ZKApWitEJ0GbU2XK
5+1zyHyHwqFX6yRwThlN6fw5izpjDju5kMmQtzP8R33mLLInGifLcZCB6dnn
5Tf4PcJz2JZYKESG1zd+e4brz6JFi0vKATvIcEOWydd3zyzy/+HrprObDIOs
fJE97LMoLDuqpV6BDIKGkv2rbTOITyyZ+ZE6GezHA/UffZtBiVGv1c9ok+F3
zOWTzm9m0Buv4tR+UzJcvM6QTbo5g+QGv7e/OU2G1pV80VbnGZRn/ov9kjUZ
Il35H285PYPKVSa8F13JAPzd0fcOzSCjzIU3RZfJgJ6f25EkMYOaRAidQb5k
OH5Y4F8I/wzqXt+qyxFCBmNRz+vpS3Tk6Cnp2xROhhTbf3/+TtDRRJ98dvwj
MqhMFD773ENHyxX6/OIpZNDkDg6w/0FHt5ROGA6/IcPl2ipb8RI6Yk63vpn1
jgyFO1su2ebR0ZYwn0HFIjLEWFWl30qloyergVsZZWRoyPW4fySZjiTcw0yw
H2QQ3WtxJfARHR0we/nJqJ0MChe+SijfpaPPZW9HubvJMO/JtZAZQEeHFQq3
tQ6S4eXhL1w+vnRkIth4x2aGDKnldSf5L9FRy72/nyWXyWD+Wt2h1YmOzq4M
T45tkOGAtFjCPzs6cupaO+XDSQGHavmk3rP4vfMY631VfgrUvomTyjenoysY
f/G6MAWUoys0G83o6HbqXqn7eyjwWEni13MjOmLbonz2mDwFgtnQHmsDOooJ
0Y6gKlEg11MvWFOXjp67nJ1/qkMBMx2uiCgtOtr110Ha3ogCTg3fT8+r09Fb
E0/rPWYUqAqtKbyuSkdf5EMrP56nAJONnfGSAh1ZxS/YkhwpEKhYTOI8REdr
q47r5m4UEPS4yKxwgI6gRld5+RoFzHXTLDr20dHA/k8tRgEUKNJY33lElo7u
Jkh4PrlDgeN74jbbZOjohwMh43AMBXSztNJ37KEjt9rLejEJFND6y3Guaxcd
cR7s6+t/SoG9n/MuvJWiI7ONEuGQTAq0tqGyYAk6mnWUL2h/TwGNXvFtATvp
KK7u2UnpAgqo6AevPRCno45E//C6cgowBJxUq7bT0Y3NyT1iNRSoN808OytG
R6JO5yo9Gingtk+KcQi3rYL6Ol8XBeYdFuiV2+iImJyZ5DBAgb5aVUsR3GlM
wsr5YxTYTajtvClCR2MNSx5nFyhQcY2RYyxMR2GKzhxZqxQ4pMz8+LsQHe17
0p6+SmCG3dLv8rVwX3bJ73vOzQxf19esTLbSEbVRKoC+hRl2fu9+9EeQjvKU
4oR1tjEDxXdPpDfuJaLPyeE9zBBhpiKXLUBHia4D08ryzEBd9NwwxK3edCL8
viIzNLfW/5rdQkeBzw5Uymozg9IO3TJD3OLkFNsAQ2Ywia0RXeKno3I3nvWf
x5jhOiEo8QNuZtVpJW8rZuAtjpWUwJ3x/HxLhS0zNGpQ3/2l0pExpcFDwJkZ
DMKqzZ7jjmrJTi/0YQaPTO1aKdyC7q7CmxG4jX7dMeGjo8JfHflmscxQZGxB
2IbbSv3IydQkZnA780xrmBfPS8rn6bkXzBBc4TT2Ffdzlj3h+m+YwWU1XTYG
9+7UobVwjBkko4hlQzx4PljNk7qrmIFrZDS9DLebZ4XS/npmiPkXr5WMO0cz
1aOlgxkSbC23H8et9PtCn9AsM+gulKhVcdOR9Krer5llZjCzbr+Sjltkx97q
2k1mSLLVFw7AzeQ8n+3PxQJt7hI5CHft4n3fPvzcNXnBpVjJRUfFIh5uX/az
wH9lv8xe435/+NT5R8osEL503zMUd1yomK6eHgt4vyXlHsFtI5jLnXGBBR43
XNn6mxPPq/pjQrATCxxznGupwK1r4z9v6c4ChtzM3mm4pd8Y/OW4yQKhzAbf
vHDPKnW+9kxggfMe+hnsuENPk7VUGlhAJ3l10piDjq77je/nbWUB7UPiMQq4
Lz77KTH+lwVIx7IDduC2KfskUN7PAmpxunMsuM2GE1mfjLFA8mm3gn/s+Pyv
yrVukFhB+sjcy2Tc7+MsLlarswLrDVLrFBu+X35lJJ3OYIX+cavL+ax4P72b
msT9nhVyUHnxG9xblZ8mfc9nhdArbNwRuJVH45OCilmBbJIYHIDbIjE6Sa2C
FZ5rmb70wN1qfS1JrIcVovItDffgbhzWTRrmZwPN2IhdSSx0VL3Uk3j1FhvE
8Qe7PmWmo/xtAonxFuygvvxOpYNMR/Qyb6ZOa3ZwzPcvqMG916XJRdyBHXSt
/r4owv0ft3zzf67scPynRsg73Cl54WrZnuwQOnlC7gXuv1bjL+lX2YGthWaf
gFuAYMiu7M8OtQ+FCVG4zdLTvG/eZgfLV5spt3CHHSN2lt5nB+X7wyFeuG1u
0cSmvrLD1IuMKgHczIM1r3R2cIDb/fTu8yQ6OpMV+J42ygHVabcu8RDpaEfk
GccdT7iAJUGDf3WDhrIL5A65HuQB33HLC3wMGgp86ueUqsIDVpq3stdWaOjk
7arkTi0eYCj4qI7hXj52nmRqzAO6W26yYLj1hiNaDznwwJWzhB8XcXfxT11b
i+MBbl22qvJlGuL2yiqKXuaBrhNnHR2WaKjfYpH2Y4MHdiUKKB3FbbV9JzWY
yAuPD695KeGWJ7sbfGXlhUuC2tEsuFsbye/3CfBC12KC2ttFGhJ3Vgzik+eF
Dguj87QFGvoSHyvReYEXlGS1XzrM05Cx87yzhgMvPIcJuyO4u1RPv3vixAsm
vsWzsriZugRVrd15QW+yRHdujoaOSCQf677BCwcLJCVu427PSbneG88LWrnH
HiTO0tD893c/B+t4wceOopxOp6HQJO4teo28cC2+xfEebqGLnpZpLbyQvWNQ
zBm3JvfBIcc/vNAkwjkmhfuOed7K8AgviCkc139BoyFq/1epMQIfPNd4uRo+
TUP7Gd9vTKnwgfb54DCdKRoyrbaap2rwwU1b70diuD0e/XNXO8wH924P+DMm
aejtXn67UD0+EDt7mu0j7r3nbAzFT/DBwe2CDWK4dxXP85u78cG5HHOO6XEa
2ha4813RUz5oLBnmcxilIXXjvN0DL/jAL8PGUR23laBhCusrPhDdfz+JB3di
zqXY05l8UPaiY+zzCA0J9n72o+XzQcabxG423HxgaiDZyAf9f/TDU4ZoiIV4
szeMQIXTh75pPenH5+e6VYqHQgVpUaVae9zbmz65xLJSgVr1liKDW/n51MwT
Hioc5heTLuijISd1G/I7MSroSyi01fXSUKW3tkyjGhUUDxFaR7ppKGiQxYff
mwqRO7wpDX9oKMI47fPjq1T4NNZpdw934kdY2+ZHBYlPsio6uN/f8guRCqKC
Rp9sZF4HDfVsm3ysFIW7Bj2M/43Xx/xn8ZksKuwstNmr04bXv8iN0PWOCtku
GbcWW2nIXILFwPYjFQL3UwoycF/EW4JLIRWEGkRPc+FOjvjY71dNhbGCOePG
Fhp6M3ds90YNFdJuOSXcwp1rNeF2u4EKI1dafeRx10hLzoe1UqF2kTMqrBnP
czSmytOBf3+Zco8K7r7FcwGxnVQQ6/90ZbCJhqbOL5dt7aXi9//E4Ie4lyvj
mJ8OUOHkvMAdDdz/AyAf3Bk=
           "]]},
         Annotation[#, "Charting`Private`Tag$56080#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k4VN8bAPAxtrENMzQkSaSQhChLek/44kupEFEh/CxFWklJlCxRCWkU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           "]]},
         Annotation[#, "Charting`Private`Tag$56080#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 109544.06053250076`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nc8lt8bB/DH3s+4jYyyorSXVJTrVKJSQmRkhRJCVKJkZlNKChmhZFSI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           "]]},
         Annotation[#, "Charting`Private`Tag$56135#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVzXk4lPsbBvBBBsMYXmshS5TotJeKPN8kOaRTlkj2EVIoSaks+WkQ0UlE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           "]]},
         Annotation[#, "Charting`Private`Tag$56135#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.981166474493892}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k01V8XB3BzZvf+XFLKLFOj+EfKPlQoGTJEpoSMEaJQIooIiYwpSikK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           "]]},
         Annotation[#, "Charting`Private`Tag$56190#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlHc81f8fxa997XuvmVEyEyoyI69PCFnZMhNllkoDlYwQkpCEkJasiCL7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           "]]},
         Annotation[#, "Charting`Private`Tag$56190#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9665717059757938}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k0ld3bB/AjGcp0zu2ciJIkFcpPUkq5dipDRciUKZXU0SQUyqxIKQqJ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           "]]},
         Annotation[#, "Charting`Private`Tag$56245#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnc81f8Xx6+9ua5ZGlIqSRpGGe9ziwgpiaxIlMrKqBAys7K+dkahskcI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           "]]},
         Annotation[#, "Charting`Private`Tag$56245#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9534926853624226}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c01u8bB3CSlfU8H49R+iIhlbZSkev+2iVlZheRjCgUqcxkFSWZPcoo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           "]]},
         Annotation[#, "Charting`Private`Tag$56300#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41u8btfd43xcZLxHJKDRk5X2eV8mMZG9CViqkUJlJ+Cp7k1LJjsjO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           "]]},
         Annotation[#, "Charting`Private`Tag$56300#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9411748031277944}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.738936769564427*^9, 3.7389367812472887`*^9}, {
   3.7389368141140203`*^9, 3.738936825056569*^9}, 3.738937351704108*^9, 
   3.738937642579492*^9, 3.738943297820181*^9, 3.738943473264731*^9, 
   3.7389457958495483`*^9, 3.7389458661434298`*^9, 3.739023411867042*^9},
 CellLabel->
  "Out[271]=",ExpressionUUID->"ed633db8-a970-477c-a0bc-975952f8903b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"wd", "<>", "\"\</attractorGridAH.pdf\>\""}], ",", "myGridPlot"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.73893834331005*^9, 3.738938345691181*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"049d450a-dda2-4a7e-bb1b-638ac5cc75fb"],

Cell[BoxData["\<\"/Users/mstrick6/mounts/mercury/code/rta-cuda/mathematica/\
attractorGridAH.pdf\"\>"], "Output",
 CellChangeTimes->{3.73893835466786*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"55c994a2-fa91-47f0-968d-a290a1c36893"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare attractor to vHydro solution", "Subsection",
 CellChangeTimes->{{3.738936712659658*^9, 3.738936722441427*^9}, {
  3.738937232955144*^9, 3.738937233923893*^9}, {3.738942514682024*^9, 
  3.738942514735796*^9}},ExpressionUUID->"9976fb53-32f4-4f1c-89b0-\
d580d80eac56"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlotAttractorVH", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{"vHydroMbar", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "Automatic"}], "}"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlotAttractorVH", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738936751612153*^9, 3.7389368237800703`*^9}, {
   3.738937248166926*^9, 3.73893725237997*^9}, 3.738943522236411*^9, {
   3.738943669406034*^9, 3.738943677845232*^9}, 3.738945725570589*^9, {
   3.738945773174857*^9, 3.738945779813328*^9}},
 CellLabel->
  "In[424]:=",ExpressionUUID->"6795e41b-3757-4e9f-bfaf-9d0f4de7cbf3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk8lF8XAHD7buaZsVYqlBJKG0VxbiWKHyFlKSpJZau0UqSFUomIkEpm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           "]]},
         Annotation[#, "Charting`Private`Tag$127762#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$127762#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.005959996527025}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Hdczf8XB/Bbt727TUJJoTIjIjrvlIxIpUSUKNIeqPjSuJokDdFNi9DW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           "]]},
         Annotation[#, "Charting`Private`Tag$127817#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Ak0lYsTAPCLZHf5WlRaPbt6qRCJmUopRZLlKaJIUoheQiokisKzlGtr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           "]]},
         Annotation[#, "Charting`Private`Tag$127817#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9907999979983368}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3c81f0fxvEj69jnHI6ZGVJJpZQi70/lVpGZUUYqMiuKjIZVFCFFhYQU
icwOWfX9JDdSIrdER4jQOMNKZn5+f12P53/XS/W4n82JFSQSiYeHRPr/au1u
OlK+io5JGA2ULMoZ7W94N5igQsddBRr3bz7+beRj0uHhrUjHY+e6/2xO4odC
0y+nVWToOBPnf9Jzo4POwcmwRGE6Dp7QDLgurAGb3ZWzfMalsLTrdqW7x7aA
UUxwvxohhU9yX9wt1dkDR8iX3P7WSmG+gF0WjIo9EB4XNdpTJYU3hk8zKg2M
AScmcJPKpXA46yh52vgf2HP34dLfXCnsPFQV63pgL+zLb1Nmxktho30lf4s3
mcHBltVHkx2lsMHlD65ZW6zh3akJ/XUOUpj94o+9qL81GFNfUF8fXLZj40+Z
QmvYcsjm9cQBKdzOTFzSVrEB6ZGLmjYghYv1E6VkBA5CN08Hi6Iuhd0fsTUi
6m3hyPaLoYlsSXzQV8JTVuAQ+OS334qNkMTNLX09t6dcQHlormqCQcNlSXtP
DYu6w7aQZENHNhV7eXin/KPhDYZugeNdUlR8JfB0V/ApP3Bk0UuLqVSsInps
M/WqH4See346RpyKLTRD3uZl+0Hl1blfemQq5rjdsJHv9IONTyNGUuYp+FTu
scdcRX/Q+B3PtBmk4Pspk9vdr/qD+NXcf9+XULB8Cpz0P3YG+gu60hpNKdjg
QLpP8JYAsLfbWeS4l4Kd5Cu8Rf8JgHdLDzFnDwX3bFgoLLULgCrbM6PSOynY
c/XxK6rBAXDzr4ie5wYKbrK31M6tCYA9NrvaBaUoOMtTocnUOBDMJx3EbtVI
4LVPWv1PHj8HvUkrRu/0i+P3zMrPsq3BkHGoltTfLY4D/qRHKn0NBieVQPnV
HeJ4scVUYuPvYPhcMmz+vEEcMygGvYmKIdD9vpnx6Yk4Tv1vPEDMLwQ+it6I
kg0UxzubPRyM6KHw/pqCUjpZHP+3WVqOOH0eiIgtdvc3ieHpTQtKuYcvgfvB
WIHD68Rw4YET11L8LwFZs++5lIYYPpdh+u7e1Utg9faqfLysGM761iTLrLgE
g3Rm//klUexod0FDTzIMBAojfQ61iuKDPrE2Vh/CwOLj+3BJb1FstPgptmV9
BPSt8S6IzRbBabHB+j0fI0EX9vG/TBPBjwvcRCa+RUKM7eqjE7dE8I37qpXS
U5GgEz5Md4oWwT4XB77H06LgUuexSG0fEVzpdWCrkFUUrAx3PNS2WQSru+8o
udgaBY6dZgL0JmHMX2ZgGNRxGbrCdI5ns4Wwp2azoZlgDEhkPbHdNyqEgSRx
5bFsDOwj1PeODQjhXRWBXbJrY6B6SV4bdQrhZyKWfQrmMZARITjdXyOEGRf4
RT4mx4Bb1ECs8jUhzNJ98OLzqqswFn2rLFNNCIdnbZ8st7gGwgnTpPsOZPzn
qpfD7Ic4kFZxGXG3JmMSVP+qGokDtWev32qbkXHfxy7pC/NxsKMn6U6dERk/
za2KNNC4Dt4a67R7NcjY0CqCHBh6HZpfuDooTAnizavVlNnq8RDDaS5KSxLE
Ynz2zRHXEoDX6p7jnTcC2FZ5/fr9u5PgpUb8j656ASxtqnPiq2USnJ+/GCJT
J4DvUgfN4lySYCzvyJ3UYgHcnuF9eDYkCfoWVTvSkwWw/aYXlodKk6CqMH9/
losA/mfw9hdT1ZtwUrBSP3+cH9udpbkoit6Crpft0jVy/PiRzbkv+YIpEJTl
svO0JD/OSF8vZyyTAtIRP93UxPixg3xM37BmCjjs4iuLI/Fj0Y+3zG1NUqD7
9TYzp1E+vMZKM7s+OgU+N2eGLzD4cK3G6dcsgdvQ13Hyu5EVH+66onulhnYH
hkfINa9jeLH8qMyCk00qbBFWiRsL58Uv9BzlPnmkwpX12xwVQ3mxnG5R/5EL
qaAeeGIuyJcX13YdzMh/lArHeep3rLXixUqOxmtEZ1KhX+FCbZIcLz6nEz8t
mZMGPVbsOpenK3BCL+NSOu89aK35QPz5wIO1ZZQs8NJ9GLPqjDJ+y4M3Fluv
OyObCbTRrn9uNvDgRbrk7+2bMuGQZO/btc95MPmZkiWfWyYM+o58csngwQG5
fNuTmzJhZuU897UHD3ZaeX9dfEoWqIerqyTNk3B0mMc22axsuLAnOEJLg4R7
oga5uj45EPWNzvyuRMINQQOqZiE5EBfN0HsiS8JPX7LNvGNyIL1p/OcaURKe
8z6o25yTA/53uwvsR5aIkb7JJ3y9OfDrcb2tc9QS0W05ejfa6iEMNN/J96z5
S2S2NUs27HoELcJgFbZ2kdAU0nZS3JsH+h1Jh8ZWLhJPjN+7hB3Og7y0waPH
JRaJ/bu8ssZ98yBKK+aMydQC0YLpl/lu5oGBSest8ZcLhHhA9kIHMw+eRjp9
zLReICr8G38eCHwMiTPBjkTIPCEyM9zaV5oP1iOl7qSmWaJJYkW/plMhXHu9
I+NwzSzR/Sj2OcW/EHB2w3/lRbOEhYpfg1h0IWx06t59ImWWaKXUhxmWFAKl
fUml5dgsoffuWaYF31Nor7b4krwwQ5RIWMo5lj0FqwSW3WrdGSJQNF4qQ6YY
LLdo7bW4P00Eyubsv3K9FEbuNH5IvTFNlGb6OqqmlcLFWXfnochpgp4XE/gm
rxQKXj44E+IxTfjGtbbp1ZeCwH6FjJwN0wT0pC2lzpZCnYv4+PSr38RF845z
x33KQOvqVHrWyBSRu58y52ZbDqTPmDO2YZJYL1N6oNWMATvVtrpeUJskooaS
hgScGXDep7CNnz5J8LPeBR04yYCpudul8nMTxLpXCQcW4xnwXcH3rHHDBJHl
46819p4BbS706buHJggD5puMjXYVkPnVe9EocpzYne/as9u3EkI6NGTlc7mE
rsKdvBiiCmISIxwWr3OJ0QeJp+o+VEGyKfPOwFkukefue3hpqAqK65PojxGX
GNecDy4lV8Nw+TxtSy+H+P3GcX+2TTXYJH8Qs5DkEHLkzdqj36thne0l3qhI
FjFKV45QVa6Fvo+dnB8uP4h1+yva/3v2AgqvNVq63RgkDGeDwn8L1cM7FJP2
3aubsPY06a6//i980W7pHBhuItwtTJWUrr0BWRtfXjOFNBgn7Q66EfUeCk+F
atgdeQdzRRE88d8+QN3hF0fNmUxo6H28L4L+EQzWsdb9+/Ab2IzvuTJ5uRsK
Gk6LHBj5CQ/2MxpFWEw47OBQKtU9Bs8FKgpsiH4Y6RmP38Y7BW9yG6tlCr/C
94mOyaNKf6C+o/1h/vEh2Mq4dVvv0hxMv1CoPaE5DGK85t5GOYsgn1t3q7tg
BOQWJwxCo0moc69t/mWN7+BPGDqzV65AMnHpnxadfwBP65NX7k95EeOCuetR
z59QrRPTUObCj0Z088S2uf4CvU+uA7ITAmiVvISY8yoWaM0b/zc+I4BaLavP
emuyQF55bWPLkgDiqx58HbCGBSTPqcKLYoLo7UylZNQGFrRMXwse0BJECVP0
zBgDFhyRLhfPdxVEg/o7masOsiDGjm/ntlZBZOWzNNwYwYLu//LT7PLJ6EbF
l9W/PrJg5kpOmngJGSX82PfNq5sFMlsz0poqyGh8pZDS4GcW2KfeSNv+mowu
9cUZdfazoNM5KE2xj4z++I5dy/zBgrbhPWnDkkKoP7DFvHeBBY1/+lLPhQsh
viprez41NlQo0FNv2wuje/T4/h2ebBh7dZbEdBZGfvyuoOnNhrVe7V4qbsKI
JXsiQcKXDdmM69sL/YTRgXa42n+aDXHmK5j4mjAqJs2l+QWx4Ug4V5FVI4yO
bW/SPxDNBoGhNw93K4sgodEuY3IOGxwKwkq4oyJod9M30YJPbBgUszldxxFB
1nfv8Xn0sOH0GY31sb9FUFptyFZlJhuu6L8rUOMVRf2elscS+9hQ2iiXZ6ck
irr797g4D7NBaIiRUWsrijqig348n2BDrcKv2KuvRNFkQZ+3lygHlBMc3JXv
iaEmvm4uy4ADjcOJ10MeiCH9iXozw50cOGnUWP7hsRiaoC1qxhtxoIq7hecK
Qwwx1uQRGrs4YGVDy/zeKoYo9PWHzE04ECXT+qmMJI5enbX0O2nFgeEHu82M
PcRR2TNL5x9uHCisXK/rvUkCuQSKUqevciAsI9QjZ5sE+mNv+ZUUywGbqH/T
mTslUFJG3TGROA7MmLvwWphKoHS/n/6K8RwwHo7v1HWTQI3pr9boJ3GgV5IV
tJAigTIoQ957Ujkgfqag9saMBBq4sIa/8jEHvtpPc5v/SqCT/Zmb8vI54Kik
SotcQUGsELuLKU84oMN3yqSGTEGtxNpK/0IOdLbxlWjTKSh034iHUgkHVDy3
RFB1KKh2LKrQupID1beT1ZiuFFS891f/ygYOmHpOeRq4UdDF0cttvP8u/9G3
K7rnQUFhYVXDv5ZN6pXWdz5FQUWpcqTnTRzYp5Zu/uU8BU2ZGL7c9ZYDXcXZ
If23KSgy47CSdgcHppqK3g+9pSC/42/3WvdzICZNXMq4jYIc5fT+yA9wQNbX
7/CjDgrK35QT/23ZhuKbvrn3UFDaU6Zq0CAHLtsyZodHKIi/7Q45fpgDtK81
6t95qOhd+fbyxF8c2DDXdJ61jYrm11eLsKY5YNHoOEUzoCItC5PqhD8cOH2L
fWq7ERURLJWwTTMceLpW8liMMRU17ih6e2aWA2udjuxVsaai4iqRgF/zHNCo
m5K09aEie5H5l7UkLiiEqRbVZlDRcX+r+RYhLuwwZWgOZlFRgvodJTthLjhK
780mP6QiE1yz1Lfs1OKTyXZPqMh2cdeOcREuSPc/D+VWUJHdJeZ+EXEuUJGF
yao2KlLhMAXlaVwQXHGhP46Hhrpcrezz5bhA85ZRl+CnociHDwK15Lmg1P7M
K5lMQ6bOXsfzl701kzV+T4KGdg+xU3IUuOCx4whfkSINaSknPYtX5ELD2V1r
2rbT0NYHIYp6qlxo7/ly6uBOGvrUqUbJXXYvOl/+CdEQ43JZFF2NC5PizwwG
9tLQKuF7yRPLVitUtxi3o6Fv9t91stW5EDEkGCB5loaKeB46tK7mQrzpo+d3
z9HQdz1Wvo7Wcm8ZWlAIpSG7sYD3N5ZdEh4arR5BQ3Ofg/eYr+FCn8Kvu3qJ
NOS+ofDVy7VcMLR9X+dQQEPyebrIfz0X9tX68PQW0dBlyljfq2XbqgmaHC2j
oVN1Zk6SOlzwHYM2ryoauvakJ7hs2enxZV9DG2nIJPS23dAGLuRNmmv+fUND
DxnpN7U3cqHc8adPVCsN3babMT637Ddaq6biOmmo24OPj28TFzpvEPoS3TTk
YWk4u3/ZA9NOl5KZNDS6hpl1Y9ksl5lXMv00NFUc/aVj2TMNKQIZgzRkuK56
nq7Lhf8Bu7u4Bw==
           "]]},
         Annotation[#, "Charting`Private`Tag$127872#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVxQk41IkbwPExYxzjmPFTsZmSQaFjN+Va5X1DKUWtkKSTkKIirBKyEalU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           "]]},
         Annotation[#, "Charting`Private`Tag$127872#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9748639980765357}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01usTAHA7Wd8NRUWyVCqVihTziIRQRPZyka1UKmUpJHtIhEilLNm3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           "]]},
         Annotation[#, "Charting`Private`Tag$127927#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjHs4lIkex18zBg0zY16rqVSkK9v9RCM1v19uG0WbQ51EKkJKF3bb1UqO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           "]]},
         Annotation[#, "Charting`Private`Tag$127927#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9590499980765357}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81f0bB/CD7HGGY5QUssqqSFquX8iMzJvsMopo3SqjjFMZkZlCSnFn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           "]]},
         Annotation[#, "Charting`Private`Tag$127982#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVxQ881AcfwPFzh8O5f79baY/5k4dNmrWnxHlafb/GWrMu4WQKXfHousJD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           "]]},
         Annotation[#, "Charting`Private`Tag$127982#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9435829981061028}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k8VF8UAHA7M8yYoVAia5ZEC4nk3CRpk0qUQiElsvRroyyphDZJsiWl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           "]]},
         Annotation[#, "Charting`Private`Tag$128037#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$128037#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 1.0029599988105675`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nk41PsXB/AxY8syZka2ZEmi1M1tQZs5n4qSLleyRETZQpTqypatCBFZ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           "]]},
         Annotation[#, "Charting`Private`Tag$128092#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0nk01YsWB/BzjjHTcX66CRUZKjTfhMTeRaOoPJEy5JIUjpJIxutFklSG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           "]]},
         Annotation[#, "Charting`Private`Tag$128092#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.985730181449282}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk41N0XAPCRfRszY1CULUp481ZEKeeWokgkUZZeIVIiilCEIskW2Uol
UZasiZL63hIqRELKrixhvtY09t/8/jrP53nOfc4959w/roKDh/nJFRQKhcpF
ofw/quyuOV68VgJTgmQTPtms1tv/vq4vSl4Cn6FKx5xI/6N32qDJ2XWNBE7S
EX/fHMoLuUad7vJSEjjgBuGBD0rAxsNTgdFCEjj/wO6w3j4l2OIk9+D0BBPv
rOV/JC6lCRYDSmsNSCa+KCSdGqanBRdOqT5RGGHi47YLXzY5boVSN62Ctl9M
fGr5Xp13hg7oeBsTBm1MXNi8kV+OfyfohV3sViSYOII5Pj+UsxuOCwQ4Lr1i
YtuC8yL3VfXhSkTI4PcXTKz4jK2mka0PODpqLLaYiUfyDfKVHu0B/aRHy0uZ
TOxgajF5JcIA9mU1yLVHMvE+FWOvGFUjOPxpvX28NRPTkaEccjKDurOTOmpW
TFzMOPFC644Z7KG/plceZuKX/emXqxvMQPOoeeXkASaOvTqSWLftEEgOXF5n
DkxczdcnaSVoDm1cTaM0JSb+eUYvf2PyYTi+7bJfNEsctxZH+C0FWsLprMa4
G0HimFT7+1bzuQ3I/Zx7MVnCwJIVn1M0DziAtm/8DmsWHR8wM3Qua3CGX/PO
GuzfdFy/D4d6/nKG2CvbFRMH6JgnzuLnxllnGArr5W/qpuMQ36yCXkUXSE7Q
+Lq/iY6d3amsZh8XYBfXum4ro2OHucZ3uxROQTmLO2llMB3rD0UJvA1yhR2O
FyZamXTMDlu2+uPhBtajEoX5dDoucp0zYoe5gZ93mXsYlZMvYbV17p4blF6f
G9ESoGP8aK/kljo3+Pdp0MDteRp2eObpG77hLCj/iWw376NhZkGA5p7Bs0C9
nln1uYCGn3vVmv728IDunNaUaiMarn6iFfvX1hMsj+zMszakYft7GypYZzyh
bvkRJvVpOELNp27c3xNeWHgOSu6k4QtMtrRMiifcWhLWctGg4Y7sMgX+Vk/Q
N9/VyM+k4eDD5RvA3AtMpqxE48rF8Og4Uy/K4jx0xK4YTOym4sKOV8J2V70h
9egrSncbFe89Wt7kmeANNvIXpNc3UfHbfyZ3JDzxhh8F/SZl76l44rZBCLXO
G9o+fyj5lk3FMvefVjyT8IEWkZiQlReo2BQ0bnfn+sDncBnZOwJU7Ca984bC
r4tABGkeubdJFAvo6WQeuO4PTodv8B1TE8X7Dbf7CKb6g8C6rjKmsihOFJRQ
aS/0B7Pa69KRK0VxaFbMWM4Pf+iTaO/2XxbBusX3nOgal4AvN/j00XoRHFvc
eejPj0twsOXzFXFXEWxA7Wn0hQDo2uCacyNNGD/+EGy/XS4INsM+3jcpwnh1
xdhij3oQhFmst5+ME8bn/vTcid8eBBuv9EvYhApjVfHAQjnLIAhoPhGsfloY
P5tzzKqICoLVV6yPNmwRxiGRJjs0l4PAutmYT6JGCMfpb5LcPRIMrYEbHdJY
gtglS21Ea/gqiD3Ittg3KIgL9PmPjc9ehX2EkuF4jyCOtZGXei54DV4uS6uj
ZkEsJxzn5rLhGqQG8c90lwvinjf8Pfau18AxpOeGXLggNnS8TSsbuQbjoXFF
9xUFsW5Pjf3KuVAQipqh3LMSwJZS3VpbUThIytsNOB0SwJdQiNCUeTgoPqus
VTcWwAfOty3hk+Gw/XtsYoWeAJa9bCAbczMcXJXV1DuUBbBuzMT3t9/C4cPr
/6xkpvlx+acDInNeNyCM/JCXEsuPnVh1Xd9KIoDb7K514kc+TP/TnRh+Kgre
KEf+bn3Hh5tn0kPVg6PAf/6yr1QFHz7eucOhKyUKxh8fT0zO58MvfpoqxNZG
QdeiQtOdeD5cKqOk1KIRDS9ys/Y/sOPDrlVrTtgvRIMbf6lO1gQvBnaHYZ15
LLS+aZQsX8WLTcvjjl6VjQOfB3Y73cV5sW9gTUmmehxIBg07KoryYtltI9SG
7XFgtYunKILCi0V4RsKNrOKgrVLb2GaQB7c0Cau8jo2DHx/uX1ko4cEoiGcW
88ZDV5PbkJ4ZD95CZbk6seOhf0CgvDKMG9veNikUWJEImkLyEeNXuPG5TlmT
ZGYiXPtH23qNHzd2JU3VtNcngtKFk3M+Z7ixfn304YwDieDA9W67qhk3zlP2
QNrJidAtc+lV7CpubHjEvMh2cxJ8N2NV2D1dgS/krP7R5ZUM9eVfiL9fuLBe
oQrZtv4ujJs1h+yp5cKnRmK8dujdBcZg695b77kwhRnh9driLhwV76hVLePC
7oOVGwaD70LfmYFvdqlceFI4rVCu8y6wV8+PVTpz4e9NJ5XEk1JB6YqSfOw8
BWcVhf97cNV9uKR/MUhFmYIf1unvt89Lg5BfEu1DshSsJ7N6cUN5GkSElmhl
r6Rg3geeSYvVaXCnZmJ4gwgFRxfmquCeNDiX1JZjObBMiI8NLpUxH8LIk3cW
tiHLhEGmimdw4EPo+ZCY5VK+RMjsZ9MfHEuHT0JgFqi6SOjq/51+ppEBOk2x
R8dXLxKHvrWanUEZ8Dilz95BbJFIVpjy2XgoA0JUwjwNpheIU9GrB3q9MkDX
oD6O+maB+C6z3rerNAOeBtu03D+0QMhYRj4J3JUJ0eyL1oTvPGHiNyBvc+Ix
HBoodKLUzBIR1L0tsp+zILxye+qx8lmiU//km3W9WYDT3n8tzpslHp5gL8F0
Fvxr07b75O1ZImaBoZgpnQ20xmX5TydmiVLuB4TEqWxofHmwM36BTbg5JZQ8
4M0Bs6jRI+s3swlK/FftHuNcMNVUMTx4b4ZgNKpHqvPnw0Bi9ZfkmBmi1HF3
zbJcPlyedbL9GTxDxKUTIv06+ZDz5qGnr/MMEeQs5TB4Oh/49sukpmvMEHLD
x2QHGvKhwo46MfP2D2E5q82Teq8AVK5P33kwME1sav3XzDCjECg/MDmuMUVE
qWKbAY9i2Km49b9LilOEt3yn6svAYvA/ndvAKzFFNAeMxydGFcP0XEKh9Nwk
IRlmmn4htxiGZM547Xk/ScwmPygpHSyGBjuJmaSjk8ShfFGGi8MzuN/ruqgX
PEHEsYb7Mu1LwLdJeaV05hixe3+2nXVIKYRFB1kt3hwjpPdxV/LFl0K8UXti
j9cY4VM1bfjuUSnkv4uVeILGCA0Rng+2VaXQXzzP0OwgCdO+WjcpwTIwj/8i
elCcJPKbdbOr4spAzSKAOyR4lFC77DKjXPACulqayd92vzl/nFWOl0RfQW54
taljTB8Rnj+6EOuNoQ6FpQydaiPe3nonU19cCZ3qn5p7+muIKP+xXqeTNbDS
/Ay3sUwKDAeTu5SF6iD3rJ/ykeN1MDX8gWAHNkLFsdf2Ju3tkHZgyaX46lfQ
VRtVq3r0C5ZdX1TJfGqFnPfuwgcGhqHi4dXBd4wfcMzKqpDZNg4/UzafD67v
hIHvE5Ha3NMwOI36XZ72wNBk05S97F/4PVt6aJdTH2wtiUvQCpiDtG8X90xv
/AWi3CaueumLoKK9NHCe6IdVi5O6fqEUdGu/4GCf8SCcI3bYslavQOqVk2s6
E4eAqz77rdNTbuQ+mPUu7/lveLkx7H2RHS8KnJfd3FA5DFrf/utZOcmHIsZ/
MwbvjoDK/J6vE2w+9HvxdLvhgxGQllOt/rTMh2zZFR8z00eA4jKde1mUH+U9
OXPHNnsEPs2EX+xR4UfXW01Dc0pH4LhkMTXrP36k+pjXraNxBMKO8OzUrudH
BzyHkyO5R6Hta1bKkSwBZHisKMvVYRTY19JTqAUCSMFkYGTTyVGQ2pqaUvNc
AKklWznMuIyCZXJMyrZKAbRrm6WK/9lRaLb1SVnTJYDOt8xonvEdhYZ+/ZR+
cUGkKitcRkaNQvXfrmTvK4IopnDlxrCyUXguI5GcYCmEMrBu/D+8LBh/60Vp
txVCVPeoZgt+Fqieajwl7yiEVHaRHpcFWZBWcnNbrocQkum2qagSZUGEyYp2
HC6EtJac2vZIsuD4lbE1o+VCaLEtYHBuHQv4fn58tFtOGH2VYcebG7LAKiew
YGxQGBkVMeSrr7KgT9TcvYIURvp/IhbKQ1ng7qn8z40/wihqRp3x9DoLrunU
5ShyiyCxnIPtkTdZUFi96vERWRGU7xEsqxvPAsGfJamvLESQ3q0WtnE6C17J
jNy4/lYEfXtppGZCsEAuyspJ7q4omtm3Jm92mgXV/dE3fR+KosZ5HjPvGRa4
6VUXf3kiiuSklBhjf1nwYkyT61qJKPpwYly4Z44FZuaM+0P1omhLUG9/MYWE
EKn6b0UUKnrY5PRJXoSE/oe7jfc4U9HzuK4YOUUSckv/2ey6SQx5yAZUVBmR
EJjq55yuLYY0LCSGJ41JMA+putO+Uwz9fW9ZKGtCAtvEjvugkRjaLNNk6G1K
wp7+yObNjmJIUc43Q9yChA7xUZ+F22Lo/q0ibTk7EqieOa9i2GJIyWZqh687
Cb2WM2MflsSQf6YvDvUgwVpWgRG8goacqr9evnWOhI08Zw3KBWjo06C85GMv
EpobeArUJWiI0SOoXu1DgryLZhB9Iw1pSou9aQkk4WVCvGL7fzR0TN3bf0c0
CUYu0y66jjTE82u+Vy+Gcx+dI3l3nWmoYA40dsWSQOmQ1LE9S0OxlMhZFEfC
PsU7Jp3+NLSfq0xxcyIJrflpvt0JNPT69qFzffdImK7J+/yzloZqU2vXuj8l
ISyFytzTQEPXTNdtPphHwsozHscymmjIQaLmu1o+CTuom345fach+8dZvP0F
JFy1KJntH6ChbdMh4sbPSGD0lisNcdHRVCP3tl8vSdCYq/Ef1aaj1JaLrvuq
SThYbT3N0KUjVSJNYpZj9zjW2W16dGRErLF+UkPCU1XxE2F76Gjny7Ywno8k
qNocN5Q/REfPn859LqolQbliWtziNB2t0tb53d1IgkygQt6rVDpijEzvDf9B
wnajknV9D+joXCn7g0w7Z/6ShmkCj+ho9Ivlq6ccJ+e7xR/JpqNbc3/F6jtI
kOwu8xt7TkfuE163ubtJoKODBmsbOPVzhfV3/ySBf8Wl7gguBhL6W71TYITT
n6uUkhgvA7UIzxTc4Fi28dmpeAEGMkF/TwiOkrD1/ujEXTEGurnF4y8/iwTn
7cd58tYwUG9V46ppkoT3Xrs2NGzjnP/3/qf4SRIav3eePbyTgY4FOGhzTXH2
ifyLvyEGaro8eMKD4ynqM90eQwayi2Uf3TtNgmKu0sGJIwz0sYSI/PWHhKCf
/OfFvRgoO0Bvsp9NQqRRRlmSNwMl2V/k2TXL6bcILcj4MVC5f+yzFI4LrviF
KgUx0NHjavf3z5HQJTOSpBXNQOcaD+klzZMwHHK94+UtBrLXSncY4njm91oF
vQQGcurChtoLJIi+sM0xSOXU12pK+MLxDovPFVY5DNTlQs1hL3Le26vTXB15
DPT29hBbb4kEC0V+A/siBnqa7DUcwvGZcWg49YKBvnutpAkuk3AnsqjXr5qB
buT/bOGjjMHjKZN1Sx8ZKDK9GOlzXGw9fDqknoFi9slKB3D8UWXtdEQzA91z
WcFLctwcQ+iItTGQQo2rkjLXGPTM2ATEtzNQf5D3yDGOR+3Yb6W6GSgzqdMr
mmP2+9t8qX0MVFWR/hFz/D8oiDze
           "]]},
         Annotation[#, "Charting`Private`Tag$128147#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVi3k41IsexsdMY+xjfk5UsoZwSuVEHMv3G25JV+cmpBIqEdqV0iJcqbRb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           "]]},
         Annotation[#, "Charting`Private`Tag$128147#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9689639986226203}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gk41G0bBvCx72NmjKVUdpWUNlHiuitrIo2t7NmKigqFHtmJpJElShuS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           "]]},
         Annotation[#, "Charting`Private`Tag$128202#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVins4lIkegMdoxoQx41ONlhBal3RqQ40lv9+RsJXZzEGKUDlMiq5EIetg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           "]]},
         Annotation[#, "Charting`Private`Tag$128202#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9528469984833048}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Cy970fF5WGpEVJpa+m804SiRBZkeIrEklJV2VlRFYUGSUp
QrYyvz5vI1rI7YYiq4xyP3ay/fz+Oo/nn+ec1znrzl0y+ncZFxfXem4urv/X
zRp11vnrpTAXV1Kjeb6Muk7Nx54wOSlMy3mlmO/zR/2CFsvecbUUnrK+aY4O
80Hmse8ucjJSuGncgRn1kQHKJ8e9woWlcLuG4mGT3+tB/8vUsgsCUri1svrd
M8WNcMl0IfAIrxS+uYshkWS9GXIthSLm5hm4qijO6uzTrbDLbm3ShVEGXv00
Real4U4w7lNYrzXEwKl8yu2emrvgqoNi2rpBBn7DKxOksVMVXl/cndP6k4Hd
z/xttV7cDXvcdUmtVgZecGeNlJ/bC+qBHp3yJAPLTQZH3DoPYC14y3ahjIGT
10xNj4gg8A7x6/9azMDHRSfkPM4hwOFhw5H5DBxucy+kQfgQHI5NWVx4zsDj
i7PZoToaYLci/fa3pwwcZrF4+L8HGuCfkC3wOomBD7Kf68R3aUBtUomEcxwD
iz/aPOvhdhi0XzSubQtlYJWMwjUNQZrgqPgl5XUwA+edd04zeK8JIS+/bYoK
ZODlgn2upMgR+JDbu13Hh4Hrii/ZRdw9Avols1B0hYE3vR1eE+StBSffb7KJ
tmDgioMzua/VteGj89geJVMGLiwarUzw0AZN+n/06pMMLOM1FZOfow2qZkbV
Y8cZeOfuSSJ2tQ5I993caAQMbJKr+rhyRAdauVkcmgIDmylerbjM1AXrvTeZ
4ZQkvuKr3/Fwpz40t2sZbfwtid2nC05pWOrDCR+6UkWfJM7fOt7x/LY+oLrU
dqpTEjc0q1SkftaHdSZNoMeSxAEu20IbXE/AT9eN/KJFkljehFPaZWAAF158
igr2kcSvJX69CnU3hLU/ZorHCglsPGD4TbLABK4eETJl5xG47GRBTWiNCbxN
k/nzKpvAtnxiaoxmE3C9qLqD+YLAjYzWGbVpE6j645y+mEDgkyyJhAU4Bf8K
dseJ3iawsN7urvTGU5C5rc5zoyGBt8Tatk7+NQW169EHLCg6XrHf3+bIZQv4
OWu/feoXHdeIThytCbKASO998jF9dMxZz73+xGMLGAjsFmB10nG0TIvHyw8W
8PDB9s86LDr+Izg5d2CTJUzlf3DcW0THCp8SQye6LaGU4old7kvHUWZ5sMLe
Cg7YXh1tZtCxbIurOPuUDVhwpHKz6XR8PD6jvcbWBpjuRS6B4nQsN77pSoGr
DbwOmhncLUjHl+aqEkpDbEDlpU/f/Vkalt9ziKFD2sCGP6FtRj00vEvP4oOe
4lkQD3r+piGHhoXdqgfPCJ6DzozmuNpjNCy1CRc/6LOFUyYHsyyO0nD3gLf/
o7+28HExBQ8dpuGpozveFwraQbHx5X7pgzRMdNj5Ekp2cG9BZPf57TS8OTbG
67qrHRw2OvRJgEHDLJbdL5EFO9AbNxWLKpXAe7+xmlgK9tAeuaw/plMcx2U2
/0lIcYBEszKuzlZxPNC7WH2i2AEs5a6u3MQSx8X1MUyxegf4ltOrV1Qjjt90
vquum3SA1oa3hS3p4vhH0PF0CV1H+CIa4bf8qjiWOxZ8aXbSERruyK6JFxTH
dj/DJh+edgLSR9Xk0Q4xPF6Ld7mecwG7k8H85kpieNuQu80+TxcQ3NhRxNgg
hrurdWulolzA4EPQytDlYvi3vjQWqnKBHqm2Ts9FUZwxZB7Olr8E/Jm+F8zq
RfHWuOHRmf5LS/+qwVvSURR7Ma9u9sKu0LHFMSP4iQiedvixOv26G+wEbb6K
OBE89DGZx/SOGwQab7IZixLBTM1mDu2hGyh790pZBojgd7un+fKL3OAW+6zv
1gsi+Nmy9TPhf91glbeFWeMuEfxgeUNHG/MKWLB1+aXqhPGtzHJD/uCr0Oyl
fO4JJYR1myWi1dnXQCIp3Vi7XwgHHkq+Y9x3DbRJhaMjXUJ4uUWinPvUNShZ
XLkVsYXwodlysm+VByT6CEx2lgphm1JbdXd7D7D16wpee0cIT1XspJ+Y84CR
gKi8x/JCeKw3tM5wFxOEwya5HpkKYvPMIPbBphsgLWfVZ2coiGvNbWdZfTdA
vqD6w1ZdQdx1h+HvMXcD9n2NjClXF8R1z/J+TGy6CY4blLa2bxDELKcHvqXe
N+Htf2dMZScEcGVS+C7mzlsQOPQ2Ky5SAF//qnRN+bkX8BgkWMS848dNtKJl
u7p9oGJD6K/mKn58YIXAHfthH/CcvXldppwfc0cFe6XO+8BIqnXMw2x+fAUS
+3RW+kLH/DpWfDQ/3j60S2qNsS8UZ77QSbLix7LKRb/o733hosDrPS9G+XBO
Q82YE+kHzRWfpEtX8GEr+9x0XZY/XEuyOugiyYeN1IczY3v8Qdrnt628GB+m
fGbvLoz5g+kh3rwQLj7sdS9GpkcyAFqr1XQt+3nxiY9carqnAuDb28fec4W8
2PR5vFfY9wDoYF0cUDfgxXfZlrvWTQZCb59gaXUgD74aYL5v0DAYVIXlQka8
efCzyh32F84Hg/82NYvVTB4Mii2DszeDQeHqvzPXnHjwJ++KANMXwXCOu2qf
ogEPDs/sd+5aDIZO2RtlkSt48JX6kRzP/BD4akCVW71chhekXnms2hgK9aVN
5N8mbnzP/5xU+LEIGDFg+2l+4MatUXLtMXYRQPQ3H7lXw43Di8Xk87wiwEyy
/YNiETfeurZCSbUgAnqc+lqsErnxmXu5rHjxSJhaNTtcbc+Nm7luHCnwjAQF
bwW5yFkufGROmm1peQ9uHPbw2byBC9fr3p/vRNHg91OqbWANF35jYLbn3Ylo
CAko3J2+nAsPtVaoY+toiK8b/b1FlAuHLavj/3gzGlxjWzNO9S2S4l9EvZ1K
omEwrcr4tN8iyc9qF/2heh+63sa8OF+6QM6OR8l8UX0A74XBwEtxnlT11KYa
LGJhDyvSbGTVPJml+O3LOZdYSI3rsTknMU/mv2hWE/KLBb/NgZe1JubIT+0L
fLfTY2G/Vn2UeMUceTtrUER1OhZe+lp+eWw4Rxpp9dWWJDyE8CkPC/L6LKn9
RvJzDBUHhn25dlx10yQ2EVJ/U5cId6r3JZqXTpObd8gVqHQkAn5S8zk/a5rc
pPOnPG8iEVQsWzX+vT9N5mdO6Y+tewS0T4ty789OkyevsJ/sufUIPpXof4+e
myJVPJK5+dUeg0EYx2TTzinSSk+QBxUnwQnVzUf1H02S22Xybwp5JkNfTG3T
w4hJ0v5K2q3KO8lwc9ru9A/fSbLEUsPPPzYZMiqSL1+3nyQT3Wz4lV8lA7+O
bOLT7ZOksX/UwxWjyVBuJT46WfmHtJ3Qs0FOT2Fz0ER8Ut8EqbJPUUrZMQW4
vuGhke3jpI5G7erCsOdwUP6fMzfkx8krWppSl5Keg+eFzEY+qXFyIuGjilre
c5iYeZC7cmaM/Ic/2maS/RwGZJ3cNGvGyIowY/eVq1Oh0UpqMtZsjHS/PITk
clPhcbfjvLrvKLlmLrrdpjsNrrM2LF/5fJg8WCj3z+4rGRAY7mM6f3eYNJqw
trAOyoDoY20xXW7DZKPV7mVxCRmQXRUplYaGyaOp0UIHajKgN3+WUG0fIpUI
H4aKdCYYRTeJ6UsOkQ8u8vr/Kc8EJeNbPH6+HNI/rSRKUToLOr6wh35Z/SKN
qo9lx03nQHqiGTtH4xfZ/SiNPSiUC1dt20vcN/0iZXkDlaVlckFk9Ic/9+gA
yT+e1RC0Ixf2iI6vXOE/QL66HsAZsM+Fexr0o9oZ/STv4/fqqZ9zQTNHLyl1
spfkmqlXPPgqDzLv1J6wjeghla39I73jC0D4Rmn0X/ceUlWZmX46vQAcnLNb
7p7uIWtpNVVHigtgo1HMmcItPWScz/uBvc0F8FTW/hJfTTf5kmDzPyEKIT6b
LyJtqotcaEm94x5WCPT04MSW6g5y+lG6zpW7r+AjCowbcGglN4dYrFbOKILv
W9+zu3rrSIvlXU/17cphuZETj65sHLyQ1VaPPFAJmc7MDSbWH4Hl3nhULboG
ys3/s9Fra4O3thL9x9+/hf1KHKU3KT9B3HhcyCiyHjJqXESO9/0GhvKb5qlj
TWBuaprLaB0Bc0/JAxP6bOj7OhqqxjMB3TZ7JJmnW2BgjDVus+YvqJ/KVjoa
+A3+KYx6sPvWDFS5LiS0ER0gxqPnqP50HubQ0TPGr7pgxfzYfmYAFwoDj7qD
Xj3gSh44Ta1ahnQIk8Ply38Cd316pd1LHvQt9sle7/u9UKIcWJNnxYe8Qjl3
X9P6YXfLma7lY/yop+OXCpfRALR+fhFn8kIQ/X7O/HI36Be8kpV6+OCUMDoR
bmq2LfI3mGZ45Qz3i6CpqpGgObtB6BEzcikfEkFPqwR/GDgMgsvlDduC/4ig
ENg0mOI0CP57PmbI84giWZcSMw23QcitXZFqskYUXe0df3TOexCEfhQmlhmL
IqGJPu1/4gahTHYwOKhSFA0xHUwVPwzC2jBTu7UJYuivt5qH42YO1PaG372e
LIbuyuYLcStx4KJ6bX5TmhiKE15VFrONA8XDqtz+hWKI9VONp3QnBwyMiMcD
9WLoREz5es4BDvjJ1LfkcYkjw6EPL/8YcKA3WUNX014cBZb9dEz14EDm6207
HXdIoBJt1tNAkgNeiUz7p2oS6JoY0/BRJQeM/N7Etx2UQP+Onv2bV82BKT0r
Hv1jEohckxb4pY4Dmr2h7J22EshZ6o6U8CcOtEtyrs3dl0BTWu6f13RxQPxy
RlnElATKLbt/nGuRA92nJoffLkigC/Lbg7q4KLBYs47wXUZDO4YPfKpYRoEy
r7NWqSANDfeaV7rzU8Bu5M3ZKkVDYgbFZxvEKJA7r+pDV6ahPyHqO7avoqDk
QbR82xkaYvs/c8xSo+DY+Ynz+21p6IgC67LnXgra95hkJdjTkO+gzlat/RRw
tUvvOe1MQ+Lrfnu2qlOgLR+v992ThlQUVtr8OEJBc/aT650PaEigcn/8w5MU
TNRlNfz4QEP3HK1Tg50pCIwTZ2g20tAp94xD0pcoWO50yfwZi4aKGf0yKa4U
HBDf8dPuKw21Ys30wisU3DYunO7toyEa2/k9ZlJAdJcqDHDTkUZXrPONAAq2
z9R5ctTo6BITrl1MoEC/1mKC2E9HBh06cymJFLhEUc571enI3v6d1bdHFLxU
lDwbqElHJqEjz9ATChQtrY/KGdKReIot4+8zCjaUT0gaX6CjSRP3h0Q2BZp3
gsI8nenIzLvHXDmHAjvjlQLJrnT0fcuWJ1q5FDzlwAx1jY5elRuKuOcvzXf1
3a6g23S0trdDpfQ1BbJe67LKEulomdv50JEKCvYdK9zYk0RHtEEz7WFyaX/S
R58IptDRs/E47UFMwcPsi9Em6XTkddlEtLOKAunOIubwKzqaHSJL8mopoCN9
rfWNdBRwej5ivp4CgWU3OkO4CaTY0hmv0rY0H0cZBQk+AjmstGgRaqdgzacC
h2hBApWxfay6l/zPY85oggSBnE3kqeAOCuz3WfNmrSbQ2VVBuWXdFNS4HdrS
uJdA/v+G5WX3U/Dp63fnkwcJNNjtl352YCkPyDO/BRHoXaPVfslfFIyLF+zv
Okqg0e85h1x+UyCfqaA/akKgC12ZI7wUBT4/BK5IuhEo/+wh7f9GKQg99qwo
1p1AKe/TlLTHlvrNQ3OyTAKVrxhtbVpyjjczQMGHQNrZvLNt4xR0yA7G7g4n
UFr1YS/WHwp++wW1l9wj0AqhvzLHJimY/LV+nfoDAj137R+rWLJY8ekMrUQC
neetCnzydylPxg3lphkECtVqEz4yvZTXsgvc7VkEmneRm0ldsrG8gJZNHoGu
RTI7BGYocBqBRodiAsXqCZ4il3zNtF2SKiNQRpV+k/QsBX4V180ukwQy2av7
3mnJ8aF53cxaAlXkCR0Tn6MgdVxv48I7Ailk/WBbLjnf4vcFv3oCbXyy83Pq
kt9tXj8Rwl7q90BF9K75pfuMIPdItBKoydTeyWPJXZOWt6LbCHQ1Mq369ZI5
VlOVMp0Euu2sUTC+5Kma+/yJPQSyDqpzVl6g4H8sJfDJ
           "]]},
         Annotation[#, "Charting`Private`Tag$128257#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVkHk01AscxccylhmM+QlljVTyWrXxwvdbVF6lRSS7IqS0TIiecDwpW4ul
bDkokkkSZaSS0kj2UnnGMkxDZn6hQhPpPd1z7rl/fM69f1yDg8ftD0lTKBTX
Wf/O6PEbrKlnMpiZ8VtVNTopH66E1cvgicqvh6rKODVmztSDFwdkcIzxj++n
8Yqa40Ivac5cWZy/9HtqoDW7pmdG05p+ThYp/KF9MaOuULU8tq7MnYpe5Wtt
c7wfgUvahJeMDxXHltnqtWtVw89pnxmHACq29TosPNFeDdhgvU4SQsXOwi/t
ExZP4JW3VJHVZSoWqetsTJN7Bp3p4QmNz6now06n7Gl4Dt+lT9kLF8vhnBLF
mVCtV7D2gyd/7lc5jODItjZMt4HxtM3bLxI5ZHnYrnAzagctfRPu6//k0D+Y
v7JxRztQ/MbZ4crySMvzHITr7fB68sJpvrE8BlkOdMZavAEPjfsqRZ7yWBju
11YQ9BZiHWUt1zfPchEjUNL4DjrfFmU4Fing13pOubZuF0hi8jNUShXQ2Gd9
xSLLLtBcl51R/0ABHZK1jmm4d8G+9EsZ5i8UMHrdXb+b2V3Q4RaSodurgHdH
BsvDtXjQKrTOEKopYoi40Ho1sxu433vTgyMV0aZj6oKjuAceaKunp+2jITfr
cWkSmw9jtSwKz42Ga4oTuvIq+WDi3+Y/35uGI8peJ+684ENuRYI5+zgNJfsX
yxXw+BBvJ817doGGLrdPJxvR+8EjclSXfETDm8apAm//fpATNNzYpE/HNy+v
czV0BsCpOKJ0dIiOHYJq5/eHBTCgbH/s8QgdH+3fW5MSJIBjJxcui5ugY5zu
7ZGtkQKIMWsqNpRRQrrlSENqqgDucecVOuop4Y58tmPtUwEoCiqyqx2UsKDD
LOEo8yNUa4vjztcqoVQ/vMZ7H0E/yclHP0sZTc83NQe/EwJXeDEhNE8Zp2Kl
Fif1COGoFfd++y1lPJp4UCFHKATO6BqpmAplrBUaht6ZEMJueyLnU7Mydi2f
lxuuPgjRms0fyigqaEpvjR/ZOwjCvE3bbXxVcE6PX+WGpkFgP1xmengVAzuX
XJGOZQ9BRHaYb/56Bm6bYWXL3h8C++iXmTxLBho9pRlGcIZAYucus3MbA5O3
tM4ceDkENsLEDlNvBmrdcvL/3DsE3WpkyM9UBpZvro/SYH4ClZPF1ZckDGzR
aUlrOvkJqtJSDHmequhREZuYtnAYtvmN+23wVkVn91cnvP4Yhm4zx5IsX1U8
m553ZNGqYaB0a5i5Bari/IKKhzcshsHWMNOu54wqxuQs0/TZOwzv7+aG9qXN
7j1wTPsvchjG60taBI2quL98Ku7Ju2FYMVV/hlzPRN41DDYJEsFOrss4sYGJ
BvXh3LhQERxL/hxobsXEHzcn84XhIrhjonYg1oaJAW4uiinnRGDi6rF1/h4m
Nl369aHuqggWPh5Xcwhgoj9b710sRwTaEQYl1dlMpETFP7r6QwTy0n/3xUsR
qNuX+IrFEgNxWNOIQSVQ2L+651SIGPTayv1TFAi0E58LOHlGDOtyyC9ZDAJV
ygqmD0SLwfdPD9kS3dn+yFm7ecliqGNtXNJqTqBzcoyn4J4YogTyp9RYBO76
ZqU+JRZD4rabldeCCbQIW6FxeVQM6WX4UzuMwElGxIjhNzGURoadM4oiMNmW
thKmxNCrLb629iKBO1t2b7ZXIMHCoeWxUzGBiptzdIULSLCtDpDqLiFwo9ON
nr8Wk+BgKL/Fq4zAsCNJuWwTEo6MQas/h8AnXUbmvqtIyEws6w/jElhJv07h
WJFQ+M1u0a8GAlc3UAyom0i47yIKiG4mcLrPznnXZhIajBeMx3cQeKBqRou3
nYSOSzVmjE4C/5WU3tbZRQJ/0vVsCo9Alnq4i6s9CaS7pFazb/af3S9XXHMk
QVKXKpc9QKDPBqmlbftJ+B99uqzH
           "]]},
         Annotation[#, "Charting`Private`Tag$128257#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9372779983643615}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$128312#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$128312#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 2.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01W8TAPBr37n32smSKFJCQiXzFG1KyU5IkZ1SsqUsEUoKkS2R6meX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           "]]},
         Annotation[#, "Charting`Private`Tag$128367#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hk01AsbB/AxYx3L8FO0SJIWSas18jwyb5t4S2PJFipJ2VvUFZLKlq5c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           "]]},
         Annotation[#, "Charting`Private`Tag$128367#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9805819993254399}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk81N/3B/BBGGTMYikK2ZKkb2VL5VwqiahEGEsLyVJJJFSWSVOJUvYS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           "]]},
         Annotation[#, "Charting`Private`Tag$128422#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjwk01Asbxscw1jEz/ipJZUmiut02ovC+xW1X6aCQpXItyRBd4kvhk4Qv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           "]]},
         Annotation[#, "Charting`Private`Tag$128422#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9631429989686101}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k41NsfB3Cy7zNjBqVFspVW2ZXPEVkjZIuUIrJWbrooDJWtUNxQhFBZ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           "]]},
         Annotation[#, "Charting`Private`Tag$128477#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjHk41AkcxseMQa4xPxvtIktWjqdtt12DVN/vlnWVnk2DTULI2bKbVqkW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           "]]},
         Annotation[#, "Charting`Private`Tag$128477#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9467299988900739}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Aje917XWWUEFmlISXivI0UIomsjGREFEWF7FWyIsrIahkZ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           "]]},
         Annotation[#, "Charting`Private`Tag$128532#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwdjHk41Akchx0N4xx+tnNyNKWs7dimUiq+30opkpp1tBrRkibd2hw1RR5J
KLuba5hIhMUoQjk2UY2QUjPF7rgmjDE/rWjUENva/TzP+7x/vM/zWfDTCdZB
DTU1Nc9p/ndlp/jHmRRM4/23ytrK5dFPSrwp2DOxMD3ofnGtV9KYr6Y/BS24
pS+PawlqJ7/4T7kFUhATRw488yisxcYtNqpgCkbM6Tga/yWv9pmfer79L9Pd
0uyEvXtWbXsqN665fro3Oyx0WnCx9rPGaVb/Ei38nvl1ZMNfObCmzadnzqgW
qjyeVj3tegRWXxxEIyotXBTJ3VtoXwfzzK2FTV+1kDtzE9suow7UDikLuQba
KLbhn+ew66HpU0xIj5U29s2Py5aKH8P+WaWG+T7a+I2Kw8ysEEK0+wy7tS3a
2FoeqVgFz6FdlM9zz6fiziGqb5GtCFRRt3iGd6g4lPNFHOsjgtk2fF5DORXb
XesNdlwSgUdqAs/2MRWjblSsPtgqAjE7mGfaRcW9K600zQ+K4WX/Fl6/iQ7m
xHaM3o15A8LPXalnwnUwuXf8H+3KNiinz0xN8tBFp5Y/THSeSOBDXZCahK2L
Z3fOeJvUIwFrTivHwk8XHwZ4jupNSeBmWZxt4QldZJ5Znla2pgNiXTQkj2J0
UUFneo3f7oD94cOmQ1W6aD9PPcQ3shO0ehuzN5vrITc4O8Hsu27wLLhwZ3hA
D082CFlT5lJ4Z8A6XvO3Hu5e78wvXiqF46csl10Z08NZnQ0a7rZSiFr3vICh
qY93g2ucL7KkcFc4N9fdTB+DnPl/7o2Sgk5vGb/aTR+LTngp9GRSqKaTVy7X
6aOoiDL8KOsdmF/19DdPN0BhZuKhrZO9IOy/FheaZYBNFTnsN5Q+OGovLH2V
Z4DF114VedP64MHwavWoMgOc7CkL9mT0wW4WkSFvMUCNx6a+Hxz7IHJ2S1uJ
miF2paa8rvm1D/qzNjs7BBjiXOffzw2a90NhxTLm4ZU0ZIvryedLZHCBHxZw
ay0N4YV1a9gKGbAin6ZJ7GgYs7jrnsVaGahcvDV3OdGQsVH/CnubDBz648VM
PxoGcATD8f4y6DAZCp5MpOH2sRqhOFMGhqcKqhNUNOQkf/zBghiAyqTrDImP
EZ4cuhzCkw2A0yHloQ1+Rjg2njt+6v0AdKxzF6QHGCF14qHAQTkAah2z1rGP
GWHpSO6jdnU5bGekuXSeNcKoM/70mvlyeFt8M7Q7afpvFbX79B45KBsEL3qb
jVAp8qh6ViGHFRMNZ4fWGuOO8bYszaBB2CX0UhIbjLHUxyZ4ecggHP/t/TFb
e2OMGlGuducOQpG1yYFoB2N0bQoMT44eBOt9+x0t9hgjt33pLXnaIFjWKE3c
Ao1Ri5/a11I/CPQLCwTVfGPcmrKNUUpTgLbGue5YdQKVZsy8yxkKIA7PXkSj
ENgjKJm/JVsBZq33ONepBN50yAiYyFOATcbQSDqNwOav56PZJQoIWL9/hsCU
wGRR4r7hxwp4ErTp25e2BHa5WsWw5AqI6NU+bRJEoPpI6NUly0mId8q5n3KG
wGpf1xB/JgmpJThJDyNQWH7+9g0bEu6Eh11aFEHgKO2OZAaQ0EUnU9ZcI/Cr
YK5+nisJG91e1HgWEMiIiN9jd5KE7dWB6h0CAguShin4MwluDO1tviUEaobT
mRBKwpEP8JLzgEDDlfenmBEkpMWXSMOEBJpZyqs+JJCQ+9Fl8T+NBPJWzYlq
u05CqZciMLKFwBuFA51VKSQ0Wi1UxooJjC06tSskkwRxQu06WjuBjj1BR3Zn
k9Dzad/56xIC+xzNLBfnkTDkraqb3U2gh+O2C6oCElRPErX47wicM/g6rKGY
hH8BAYeVzw==
           "]]},
         Annotation[#, "Charting`Private`Tag$128532#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9310619986912868}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81P8fAHDz7HVm8S0h8w6VtOj9SpIGlUSIpJKIpCENKSNbJSIqlVJE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           "]]},
         Annotation[#, "Charting`Private`Tag$128587#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$128587#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 14.683406344009578`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV03c4lt8bAHAjm9f7PmiQGSVpkYziPpXSV0sislKUIlIqUUYqW0aKt4So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           "]]},
         Annotation[#, "Charting`Private`Tag$128642#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjAk01IsfxcfYlzHmpyglGVS0vRYhy/db+UtK/5JSslWyFInE04Jkae9F
aiaeg7wSaQoVUVLeSCXCX5ZJg4bM8ptJmHlCf++ec889n3Puvab7IzwOUikU
ytlp/5tLLcpcozVkcIv9rypr9nh5PZzRIYPcmJG64qf3agY6v1+yUR4Bz3b+
TLHmS/g23PIjYJ4ckjy1S64VfATJ9z0uvMVyCDFcsN383UcYlvFZXnZyUChh
XNb3jzBJko5bPeWwbTJWZOPUAoRI65z9BTlgm5fFovYWcOhfP9dgTA7jZuHS
IUobXG0tdX7XqACDhZpbGOvbYU15eqb16XE4dR+TU6O7IOrP3oqG8+PAXQld
buldUJL6G8/3xjiwZr7sVXC6wHzPB2YqZxwCH51iEqIuYExpPmzvHQcfmt9m
h4BuEG888zbW5Sdw3Yjg4y48yO+O+FVJnwAjI5PON9QeoCm7hzrlT8LUAvLs
ixw+CIPS7Ho5kyBzXb+Ydp8P3Le1msnPJ2FdtWXktko+JKavKWromASnVslU
eSsfhk3nizzpU/B8YHWCXL0X2vFH2OFTUzBWZJMQcqQXcuPZR1m7fsGbGzua
Vq3qg9mTw/ZxKRQcVvMxts3pB6Z5tM6nixS8NXLWyL6wH5ZsHuWtTqdgp17D
T+vSfnBiy0/Lcii4JIZ/UJ/bD4HWEzXBFdP9+vCycEk/PAhXdd4lomBd8fni
v9Z+Becewy2rtivh0Ks8761NX+FojYOPZC4VHQ76PmvuE8CdYy12i82oKDza
odoiFABvYYhhqCUVx5wjBt8PC2DTHxktX62pGNNpeIZDHQDmPqErbysVP4SP
CBYxB6CNyrJ+l0jFqPdPD8v8B8DW5Yfuva9UDDyhN3O0fQCUGu/VBt5XxvjV
u+/yygbhnNPjUcsyZVTavO4/imeDoPvwpaW0Uhlp2zZW014NwtyMT9fi6pVx
Ynn4jgXNg2C7R3X/lT5l7CnQv6IrHoQIQQC1YpYK7k2Lp7xkfoPPk4YbtFNU
kJZ1hv/24jeoXJZa98hXFa3qyk+muw+Bd+ZogHKgKj4ffOAr9BiCiZ+Bk56H
VHHgvqrMcfcQYMOGNYoYVXT+meLQsX8I3hxQKnT6QxVXHiX/7owdgg7WqYvv
Xqli0NFrhfp5QyCnHvMQLFTDNsHouhOyIbD+5M+fNayGqTM3neCeFcKin86t
3xVq6B3w1DbpnBCMTKy4b3+pYUJXXbvdZSFQgkeKT9HU8UBYU0P2DSG8HTsX
y1+kjmd41z6vuCcEP4NS3UJ/dcz+0sHPahRC6k4VR5tGdQwTe9xJ0xdBR2sh
e2ehBqa5XTsSc10EiuR8ti5HA209v0atYonAcE02u/6xBt63uu4qyRLBLtZV
tt1rDWybjI/yui2CNp8YtnGPBgJVrKxWKoImwQa2QF8TzVxyz374IAKuvId1
PEETt5j+/K+Jmhgez5nJytylhX+GEM82h4lBVhtF6fbRQp3JVHvjCDFYhTSH
zD+ghcuHcxLFkWLILb9oVxyhhblR7v7JsWK44E7tfnlOC7dHF7DZSWLwS5Aa
i59p4Z5BefpelhjU+hturzfRxq+hL65veiUGr6J4jnRQG8fO7DppqSeBPprH
kWpSGxUd/ygVExI4Emmx9PyoNqrd895vNVMCybbvi5jKOvgk5c5TppEEHnJn
39k5TwdlTzyG/jGTgGZ/eXaVpw6eontPbbCRQNUc0fm0Wh3UdAzcv8NHAiaX
vQJNsmgYOvkj53muBLiCKxd/z6Ph2r2J0tx8CYQ5cUs/3qWhPevh86QCCVRI
Vysll9NwI//1p3WFEtjmQeR8a6Qh23qvxQOOBJIMGz89oujig4zoFfhCAoK8
9Zudg3SxS75jlUeXBIqfLF0ZuoKOecFFjDBdEuKz44LybeiomOVPldFJ8Ej6
+1a3Ix39lpS8jmKQoHD3Vd7qRsdGgW1V9AwSnAWX2lYeoCO9YjfrkBEJPH1x
zMR1Or6f9aZz3gISdCOLqq4q6Hh39HI1x4GEyswMZre/Hm7y1RXkB5HgFjwS
bH9AD/dzjAcngqf3tjtLsoL08E17/eudoSRQeAa2PuF6eFBFg6ESRoIr85b7
5xN6KM6IM9gRSUL7g9zfv2TqoWhDR37VSRJG6ks+9L/Tw215PLfnV0lYPl5/
QmzDwPxdrenl5SRs5XqPEPYMLNq3r6byMQlH0iXhdk4MtPx42vjFExLuW+nv
S3Vm4Owc48i6ChKs9vptnL+dgS0Hq9Lqq0mwqB7R9zzEwF8L06bu1pEwJ960
pCqbgcXCSr/2VhLUqSe/XFAiUMLwfKopI4EINTSnqxIY4N88oJjmec1lIRka
BLb/lbJh8DsJa3LE37PoBC5LS06r/UFC0Fo/lRJjAsMzm93D5CTURa2zbLIj
8GTswuisKRIS+9WP6UcRWGAwqnJQRwqX3Aqe3jxOoEFogK09TQqsRzgxJ47A
+YeMOXq6UuAkxKWYJxK4M1Y/tJIuhZ45opvWVwiMS3E0pepLwcHzQ7VXEYHf
eBkrImdLwbXqkBKvhEDLfcIBeyMpeDLVXQIeETiD/WxIdY4UDsugKaSCQK1V
zK6bc6Vw69Kj3jju9P/c7NgyEync+eG+YKqBQNfk/937fb4USr2Fh5IaCWRp
Hl3maCqFhkVmIxfaCEyVjv1Wx5RC29UaW3oHgZ9T5z9MNZMCf2zv6YxuAr/0
aSe7mktB7KuoNfxCYM3tjSWaFlJQ1F1Xy+4jcIoTtOTtNP8f1STx4g==
           "]]},
         Annotation[#, "Charting`Private`Tag$128642#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9755690000986095}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41e8bB/AjM/OcYxVlhRTtgZL7SUJ8+ZqR1SCryB4lqyINRLKzUlHI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           "]]},
         Annotation[#, "Charting`Private`Tag$128697#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwViws01AkbxscwrsPM/F1mW6siW1LZNrltrfdt+VCWjVV0Q5Jbbkv1pSTb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           "]]},
         Annotation[#, "Charting`Private`Tag$128697#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9573999994943225}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k0lV0XAHA3c6Z7H9cQSgkpytuMYh8yhEgiElEic/RKhjJVqFAIkRKV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           "]]},
         Annotation[#, "Charting`Private`Tag$128752#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjHk0lAsYxgeN0TDGfAo1RdxypaOisrR4X0sl3TpdWc6gUUZIym0TUiR1
JVFRllRSNxqEELJLY0sUpcJgzGiYr0iUJN16znnO74/ndx5dzwCHvfIUCoX7
q7/JXhW6iqaugCnJv1NaJddyv8YrWwGxOZodPj++KsqyaGJpgQJSnK9d7LOI
q1LNq146UqqA4c+zM5pto6oWxHdeDq7/tRtt6Nzy9miVOYfqGStSwOo1CXvl
p8MhQLJbvkRrFoZrNsR0Zd+Gnh+aNspnZ+FKh6G4J2VFULr8XF3+Lir2pWr1
/6gVgOvVid0KXlRUmdtvNKFRD9PfvX44+lFxwaCgLNOvHrDRxnQykIpB/haU
TawGaODJZVpeomJkJUef69YIb5JCLzTXUlHrhqls9UAzfJU/4iD5UxEz674d
Ob6nDdZ0evRpjSmi9v15O58PdoDBd9v2T5OKKM1yWfZT+RXM1zEUNP1UxJv7
gxKZxq+A4jOeFcqg4c2dEdLWkFfQ9CXqeJ8BDfmMkE9tKq+Bq/FQNdODhmQ3
1/GDYSecc5q1wayFhglW33jbd7yFN+2ZyU6ZSmhXXOnF2dgDk5Hpyaq5Srj4
UE9riWcPaJqmJtcXKaGeos3an2E94JwUl2zxRAnT3ekeVo97oMM9MHmhUAmb
XC2nUo2E0CqxSZaoz8Zwec7OOmYvCL4Kk46FzcbxrQ1C4z19UMSem3TVmY6L
xP6miWP9MFpzmNLlTsc8RUrB/R/9YOjb5ruIR8eAYnmfAiURpBVesMgKoOOA
97eUbG0RRG+T76qOouN6t6QuU3sRcMNGFpKP6XgtZEySd0sEigONd6x1lJGS
pmbqZzsALvxTuSPvlfHNJauXnEAxiBgOB8s/KiPfW2W+SbgYDh5aYnR+Qhkr
qexRuWgxRJo/4+spqKA94ykv6oYY8gTz7jlpqyCbb2JhXCeG2QOFqWWOKmit
Nd4xyZRAGVt2/t8aFSTN95Zeui0BnYsuXjrXGWj9YkeG84NBEEhiLwTdZqCX
dw2vpmgQ/C0FD19kMFDV2dVEv2IQSkZWy0UWMnA0o0lL2DwIOxyIm9IWBtpV
11yhDQ1ChGZLZz5FFZN04h036r0HyW3rrbbeqjjT20jEXHoPWY+MTPYZMzGv
LLdz7S4pnEoN9k43Y+KZikrxcp4UHCKepnRtYOJfy3u3aO+TwuS2XQrb7Zno
npVpMHJUCraSmA4T3i//wX+3ODFS6FYnA6cTmBjHf5Tm+FgKqof4ZXGTTCQ2
Opz/TgxB6dV4vS4PNXReoq/RWDwE9j7jPut4anjFydNHq2IIus2dcq57q2FD
84wZr3YIKN0a5u4H1LCADPGRPRsCO72UbT0havjtRIKfoH8IXj9IC+q9qoZW
gwN2fPowjNfnPB9oVsPy4DZ1G84wrJiqDyHNWLj6QhuGDg/DdoHrOLGOhVGP
Nm899XEYDl75cMDCkoVx/sWGJ8eGIdtQfc85WxZ6hm04cmhqGAzduJsX/c1C
fc79f1bTZbCkfFzd0Y+FOgvdbfSXyoB9SjenLJWFThMzhk1eMqDJn+iNliPw
ne5pUXy7DIh9mouZVAJ9xXXR0CkD7bYC33glAt1rp768fycD05vkp+tMAtPN
cvRXiGTgvZY7K2chgSkBBcaJozKoO2y1tNWCwJcrxf5tKiSED9COqB8mkFsY
HD9lTUKM/d3ixGME6q5wnmO7iYSkfJxmB//6i/2cG72FhNyw4LOLwwk8W8u1
Yu4gQciWJa6JJbDep3fOF3cS1js+L3fhE2hXdSJvfSAJdmV+ct05BE4zlylz
gklw1KNt2p1PYGT66czDoSTsH4VW3xICzzTsKbwRQUJKTH5/sIDACnuJU3ss
Cfc+b9OfaSRwHk+m9O4yCQ9dh/0iWgj8XtzNEiaQ0Gjwx3h0B4G2oL5cmEJC
R1yVOfMNgQvumm56d4OEvi9uJ+O7CJzxTa1oTyOB3DVZo9lLYInw6LWmOyRM
1iUopooIZOvKtVfeI+F/t2DBZQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$128752#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9406979991374927}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lV0bwHHzkPEcB0llpmgOibhuQyKRTAeRZCahVMisThkyj5GhkjHi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           "]]},
         Annotation[#, "Charting`Private`Tag$128807#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVigsw1AkcxzfVLsva3b+OSigk59JDaPXw++lM17moRPJIIo8kLh3hKs6j
kGoiZ5cdIeGURJQwJxfrcR4lotZjW7vs/lFsm1OZOn1mvvOZ78xnjW+Ys78K
hULZv7BvTrJM5LntpWI27xuPG6z6j4qWK6gYVzLzEEJSG0w/27+YmaMiZWDC
en1oQsNKAzNB+9eFn9x/2XcyqoESqLxzjkFDSiEpGo/eDe2zyWdFpjRE3Zgs
fWEaeGtXapYcpSFLKM+8/lchXHRdsnNrJw05JcJOI9tHMPCihOdaoope64Kt
0i+2wFxiAU+zXBU74vJy3g63gI41n9dSrYpzx5vbv1q3wiHuNZ7NU1VMDvsa
YzfWCr1ekTy94YVe74HXHrt26Jb+yJNqqaHxW7c3fHkHCP4b5kbEqmFiipFL
ispzqNb9jpt5iI7rV6pm0Wv7YLoxnCL0ouPVe+XR7sI+MAt6FrTaj47JBazp
K/N9kFd12eZOGB0Dtlirldi+hFRHFeGTZDrKIrbJCxpfgnfsO73JWjoq3v8g
av6nH6ijbbd2GajjWJWts1PlK3ArvVD+blwdPZ53nyx0GAIxwzm0/q061lt4
6OwKGoLQ02vNUz6oo6V7j6cgaQgSOR2lhos1cHoZg5rwZAjuC1YUueprYJWH
zoFuy2FQG63i17looMTdNEqwfATqdCdSLjVq4F6lUPtYoAgMrrgdN8hhIOFv
7lT0+Q0IpFcvR+UzEPuC7bqoYgixFVQ+L2ZgpMnNn6fYYqh5Z7kosYqBzzxN
q1mmYtjvTOTKOhm4QTOqeeqgGOJ1OvsrKJqoMnT/A7VUDNL8Xb/YB2iiYv10
rXTfKNx5aG5xYjMTtR39gpoSJHCBHx1QsJWJN6c3t9akScA5vjlbuJOJuf3m
64oyJTDneGSxkwMTe6Y5H04WS8BemtZr4cfEjo/KkMJ2CQxqTUbO32Cimf6l
9E6mFDRPl9Zdm2Oi8evdj9ZmSuFxZoah8CgL423bfFSvjIFDoDJwux8Lc424
c0syx2CQ41qWE8DCKqOq9k/8MaAManO8TrHw04rl1j13x2CPYbbjUAwLfx2+
2b6pYwxe3suLGslk4eHrKa8q1MZB2VLWNfovCxX5tRvI2HHY+KklZnIrG/sK
TNLdPWTgJPBQEtvZeDsMRnx8ZBCaPnXKxpaNTSvOBPkFyOCumdaxi/ZspE0e
AI9wGZh5ev+0+gAb0+eHA5mpMlhbr9RyCWZjpQ9NlF0jA90La8rq+Gw8d7+4
Zx8hB5rK7yOpiwhcZezPfV8jB+KEjjFzKYFCh+7ZqL/loP/sQVCGKoEBt2vO
fnwqB+vcyZkcJoEhpTsVE11yCNjmvaRMj8CkfHPMksihKdzu+24bAgdoG5V0
Jglxo7QzWuEE/hHqG5PgQ0KaQ+GjrIiFPmfQKsKfBG4FzutGE1j/JfBP32AS
ymOjk4zjCMxOz3fd9BsJw7oTWVZXCXTJa+VwL5Gww6Wr3q2UwB7SaIRfRsKe
uuBFg2UEziRkVThUkuBiSNvtU0HghmWr/ZUPSTg5Dd1BNQTueOx6fvsTErLT
Kt5ECwj82Kf5mttDQtF7R5MvbQRa7Fi10qSfhEoPMji+k0CxgnO4XEhCm6mR
MrWXwPzcRGG1hITeaw0c5gCBJUupplvkJIhmPc9nCAkUHbwVd3eKhMkjc406
IwRuO1gsW6MgYa7pBpUvJlDBjPTLmCXhf9DTYKI=
           "]]},
         Annotation[#, "Charting`Private`Tag$128807#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9249349988401345}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc8ld8fAPB7r725Vtl7pGTLPB8jmr4NhJBKZCXjJoUkKUpEiWhpqISM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           "]]},
         Annotation[#, "Charting`Private`Tag$128862#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$128862#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 347.25571753290467`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k8lsv/P/DbLsvtvi9LomxRTnt9pAjvKRXVIVkiIZWSZD0JpSxJ1hKy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           "]]},
         Annotation[#, "Charting`Private`Tag$128917#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlHk01Qkfxq8rOxc/jVtJliiJmsqa5fstkiEGr6UFKTdbKFqZsYQM1VCM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           "]]},
         Annotation[#, "Charting`Private`Tag$128917#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9707185899991944}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3AyZjzndkhJ5oiiyZMp+0qFBkOGyBwyZiw9KJmKFBIhUikl
FMpDhNxXJYpCIopMmZ1zzCLUe95Pe/3W2h/22v99fbhknP3MTq1hY2NTZWdj
+39V0qt3KJETxWweBRo72g7pHqr9OJAgLYrTNZ6bXE6d1/XSb3XzlBTFrilv
eZAHFzw5/MNXep0o1nStcnpPiIKq+ezFRD5RHD8dy7bWTx52uUrd85qm4YGR
uqg/+3aBxbC8nD6ThkvKFkMiTXfDWQ/lxzITNPwqammvgq06vDitXtw5SMOT
JRue65zaAxpBR0j9Thpmivy5oG2sDbox//bKkjScbDZ//Ne+feDAG+byp4qG
uV1uB+cU7YPwq1Ej3ypoOLpz6c7wej3AiQmTSSU07HzlzpszdD3Yn57z988j
Gv4j8TlDJeoAGOY1S3XF07CE44fvXOcMwFO5PedFHA0beR8Ix80GcPXpd8Xk
GBrm+0fd/YKSITQ+G1I7FEHD8uNCjxQ6DMH45TKUn6FhwvuJYMSWw2DeoOiU
YkPDY0nJaozco/DRZ0ZDxYqGrc9//PNo6SgcoL6ivjWn4bxtqiKxR4xgt7XZ
25mjNOzd+XxqlW4EYsMXNpsBDZ/JEkpb2GwCneytdIo8DW89u7Mt4ZUpOGhe
CElkiOB2HaPFHb1m8LVb32zzuAh+OxVcG/bXDEwiqCo1wyI48IRCYbaUOaD6
3G5Grwje2Fqxx9XRHGQsP4NRqwguE5hpXew2h0H/zdwC5SJ49kmmjudnC/DK
a0mOixDByCbiuHbucZD6+btippTAWwy+OFiq28Oe4BQdGwYVbzzD4aAo7AyD
y25qi2NUrL/uy0N1KWdICteSTRum4oaYW33H1JxhNKafp7WXilOk9CXyTZzh
Vqral0OtVLwmzI7an+QMiyWNnprlVPyhTjgsRNQFKhkc6eKRVBzf7JTRpOgK
Oi5np7/SqNg0W5hWc9YNbOiiz4qoVGxcpGHZHOMGIUHlvjFCVPyIKBD6ecsN
XsT+nlDnpeK0ZM8w3VdusP1pxPDNZQqOejHZcJvbHRTm47vMBijYz1dBt/e2
OwjFPnrXVEzBbF5+DM7PHtBb8DWj7jAFS3Rc+8n08IbjlnsLbQwoGFOd2a9G
eMPHvzmYuZ+C5dsUN2nd8oYKi4ARsb0UPK1TKdde7w03/vCru6tRcJyqcsaK
4mnYb7avhYdGwc30LU00+mkwmrUSTK4UxpKqvPnL0b7QnbRmJK1XCMtzjDh4
L/tDlnUVW2+nEM61KlIsXRsAttJnNyi2CuEfjsylteIB8L14yKi8VgiPi76x
6todAJ1N70s78oVw6x66NL9fALQLXI8SPyuEtU/kSlQMBUDTFYlNmbxCOOEl
ffxidyCQEbst7+wQxBs19hftnjkLruZx3CdUBDHnsUb9W2uCgHdzTzlNQRAf
qbSMFRIJAtPG2A3x4oLYQcpHa+PuIBgQ7eoN/SuAywMK9DrPBQH3k0gv608C
eKfAUnr1nyAwbm8KF/EUwM4LQcLZ4v9CzxbPgrhsfhwXbrlB5d8Q2AmGXDUZ
/HjruyWB2vgQiLFQdJpJ5sdF9h+Qz4MQUA0fErW9zI852pATe1MIhLWdjNzq
xY+Pb7J4taQQChvDbaybd/Fjgbre6yHfQsGm7Qi3aD0frnO/ZzltfAG+XlR1
zmasxft7cxvD/g0H4Xv5FoYja7G2xJazLknhYEjKG0z1rcWzL4YZ1vnh8PLv
hq2obS0W4jtscqkrHLIieBZ6K9diL+WiYGfpCHCJ6ouTurIW5/n5+F6KjYCp
y8nP78qy3Hhf45p9JPAlLLDdseLF4hBl7aMcDWLS9sOux3hxVN07Ql8zGmT/
e9u49QgvnvcP/LPFMBq0viWlVevyYrulwSsibtHgqaCytVuBF+cahtoHPIiG
968crSTmeHCTcoWpk+QliGG+L8xI4sFrvz08a7rxMnCY3rZJ+8CNq+MPnrNB
sVCjED/29Q03dph5v6nHPBZCly8Er6vmxk23PEYD3GNhKtch7VYRN665ovOt
PTEWelZlWjNTuHFxRFvd4Z5YqHiSd+iePTe+L5nE5x5xBU7zvNDIm+bCc9kp
ggmf4+BrTYtY5Xou7MU/Zfm6IB7O3bPf6yvChes78GGV1/EgFjHuIivIhefP
mbfkdcSD1T7O51fZuLBZTWTkN84E6Hy754jtCCfe3rPJhd0pAb6/vxu+UsqJ
ZS/IHv1vfSL0tJ4e1TXlxEeJ2PH+zOswNMxb+TaGA4f9NIrL974Bu/mkr06F
c+BjtWrFHqE34NK2PTaSIRx45Yg/z/a4GyB/9tTvc94cWE7S+Nl47g1wZn+j
pWzKgQ9qy5TNDdyAXonzVUnrOfBHssvM3z4Zvpkyqu2frsEznei8kl0KfKr8
TP76zI4rBuOZB6NTYcq0LepAIzs2MReOEUtNBWLk68Ebtez495TJidXcVLAW
6W5ULmfHc1mS2yYbUmHAe7jDPosdnw4W9Y0SSYPFjcuTb93YcdhFvcLIx2kg
Hy4vnbTMhmmdxQ1/v6fD+f3/RigpsOHzmS0U6plMiBoU7RrdxIbpZZOLwbGZ
cPVyqXq+OBsOfceWO347EzLrp8e3CLBhs/0um5ZqM8E/vbPg+PBf0mdD19dv
627DxOM3FnZRf8nQjCiJm/g29L1Py3Ov/ENqztOHd266Aw18YHpReZU8f/yI
YxB3Nmi0JllPbVwl36Vbbm8SyYbcjAEnZ+FV0r3YhXeXTDZEKcUE6M+tkIPV
L6VkdLJBW/9TslDNCtn9fdAzODAbnkbatt89tkL+0nNPO9ifDYmL/9qQwcvk
/jvPRsLr78Ox4WeubPVLpF3CQeWYihy48lYr60TlEhkqzJ5WX58DOLv2S0nh
EmkfuG9UtCMHttt26p26uURWPy4v+D6fA5SWv9INJ5dIr+kMXeauh9Dy0vhH
ysoiaaN3V1675CGYJtAtFXcukhajr5rmyx+ByW4lA+M7C+RUZFpK4dhjGE6r
+3zr+gL59mWq/YPVx3BhydXuZ+QC6TUz6vmYmgcFNfcDgt0WyPgEsYc9mnnA
fUgi64HaAhlV8+9a8Wt5UG0vNL3wep6Udwv8nr49H5Ri5zLvDc+Rud0c+05e
KQC275g5pTZLqn8f9f3gUwh7Zf9xPC87S3bmyR+vuFwIoV5PmrlEZ8lV06XB
l3cKYe536rMNv2fIPSKNVkufCmFUwjvwQO0MqdsetddcrQia7UUX0q1nyBPK
Yx8ezRfB3X7PVd3IafIk/03pcMNnENyqIL7h0STZLPr+zJc1JRCTGGG1em2S
fFOsqGdHKYGUw11pfYGT5KAsXWVKsgSK3iSJPkaTZHbe2GcNzRIYKlkmdncz
yXT/mSEN/xIwS/ksaCzCJMVufKoX6ysBFYswjqhIOqm+b+iOS/1/0NPexhyz
HyMTD3rZ5peVQX6WdVux3hipZOHhvq2+DM66dL8MUhwjv4T6H6/pLAP+6Z+X
2KdHyZoLJ9/wrJSBhsDshvWXRknk3Gahtf8F3NCjGhgWjJBHJH0XVdpewIFi
o3u5C0Ok94WBDC+2Cnhypc7E5foASVxY5ta8VAl85ytTfgUNkI9HimAovRI8
fIo6rtkNkC/fkzdznlTCZrM0x9ItA6RV3V45oy+V8EDCzY+rtp80ifApUZOr
gswiruuPF/vIhGS35OvvqoCaH5fV8baHNOnPzKmgvYKPKCZj1KOT3B76NF6z
h4QfWxva+obqyfLwU45qnG9B3Myb44hEBvQnSllQmHXwxCdEwdLhI+x0Xzh0
WakRqk+8cjLq6gLO0+t2yu1sAW0Vusq7nEGgdqy4HhL7AgW1vvxHh8eB97Xm
zVP8X+GEldUzWucUcPdJG/5z/hsMf5uO38MxB0bX06WOtXfD6EzrrNOmX2Aj
q11oItYH/5Qmp6qH/Qa/BudQj4F+EOQw8tR9sAr5p5UrGyJ/wvrVGe2Qy2yo
9HLhrzCVIfAndewYG9cgqcDooKjbw8D+Kf+161MOZGB+Y8enwRF4qRpT+9ye
C7lmLiffkB8D9Q7HPvEZbnRvZZSerjIOnV/yMizzeNHZCctdsnITUCYheiv1
OB+ST+re5TAzAVOvA9m67PhQx4dzPArzE6Ds0eIh7cKHzBJstEd+TUB26TXN
J358qFaNXuC5OgFXjdZ04St8qJRdItyalw4O4ZOS9Eo+VCzS86lfkg7cPz/k
6EnxoyNJurK5BnSwKrhYPDnCj5x7PDeKptFhQNDMt5rJj6Y6PCfu3aKDb4DC
trh5fnTpWDi/0m06XNL4WCDLIYB+8DkJqmfT4Vnd+lzLTQLobU42Ui+gw9qf
pVlVFgLo4oZRrm+v6FAlMREX+1oA1fLLv6n4SQepBCtXqduC6KJE86+lLQyo
G0q8FnxfEHH0aBVOqDDgtG5dyefHgsiQ/XpQ1zYGVEzuZr9UKohCdtmblu1g
gKkZcXf0kyBKGauet9ZkQNS6Tx3P2YTQ2KNiRUtDBgzd1ztywE0IVTmqpamc
YsCTF9t2eu4QRr2LTu9OZTLgYlaI24M9wohZFomnbjPALOpdZtdeYeQt27c+
9A4DFo3sOYwPCyMZdv32mGwGHBiKb9vpIoy0RdV4r+cyoFuEfm7lpjBq8f+6
3bGEAUIBBVXXF4XR5po/eP49A/qPL0y+/yOMVPPHlc0bGGCzSYaIXENBT2LW
+j1rZIAqp49+JS8FCSgHJ55qYkBbM2fxVlEKKkwr3lnzhQHS7rsjqKoUNMD7
w2lHDwNepqbIdjlSkIiUnSNlhgGH3efctV0oaKy7vcN+ljWPhmXhbTcKOjCt
rPV4jgFs3WIadj6s/nVznzV+McBQNtPoRygFbTQeoBqsMOBrUXZwbyoFCV1/
6Leemwlz9YVNPxspKFjW/VecOBNiMoRoB5opaH7rLZGH65kg7u134mErBVGC
71ZUbWCCjtCOQddvFJR5t/H5yEYmRFuULg0NUxAzpnWfigwTiP5K+VF2KirV
MZdz3cIEtd/1ofQ9VGQxFyyXo8EE4zqbOUKbipYvq6SHaDLBN5nho6lLRdqz
/wmbaDHhqbLIyZgDVJTIT+mf02aCsq2DgfQxKvrVznVwBzBBoXpOxMKLimwj
GnxdDjLhwJXYhFAfKpJChXLy+kxwtdjAc9+fivRp/5wZYPkBHX4zzlHRiqHM
rI0hE6Qlr/XFRrP6Q/R2ah1hgsRFmcKqLCo6+sRXs8yUCVqHSzcP3KOig2tK
NByOMcFGzCCbN4eKvlc5PeQ0Y8KtotMplvlUxOB7F2ZkzgSx3vKQyTIqClRq
TW2xZAIVGevLNVORiH0yV6INE7YL9JOs/xZi+2EmLW3LBNPOM5r+7VQ0NvL6
ZDHLif4ZW191UdFryV+0D3ZMELg/SFiNUtF40/q+CQcm8Kw533uVnUA6nomW
I86s/XqukxfmIpBg38wnHxcmbGr5zyOFl0CWMnvvzbD8z1369G1hAu2w3fhg
wZUJbloOnIWSBHpndTp50I0Jgfd/G+6QIVDsXZMttu5MuMibnlAmT6AP8rxd
LSynfm0Wq1EhUIJx0sEXHkyoDdy3pVmTQO2PPAdOeTGh5dsPH/O9BNL9Hq36
ieVuFFrSgQhUs4t2Yac3E2aF/tPuMyAQPzrVusCy7BN542lLAtGN2xrcfZig
SrxODjpBoMvEC6MalrVC7DuW7AgUf6DASsSXCccM0pzWuBLoV1Xi7xcsR/zk
OSMSSKAMvqN+I35MiD/8sDw9iEAxodXPt/qz8niOViRCCHRy+T4KZLk4POSy
fASBKrQnZ+ZYrhwWbciLJlDy6nb/XQFMqDMqEdoWS6C1o3FUP5Z7JCbS1RMJ
tC9Wp7eP5fGo2O6XNwgUHErbsS6QCQtjcjK6qQTijU58cJRlwQq7Av0sAhm0
zJ19yrK41BKz4R5rHn7O3O8sy8ek7jLJIdCjN+/Vuc+w3otFU7VVASuP890M
S5YNq7zYuwsJ1NdxlD2UZQtZHn2n5wQyKS43v8OyU1zO1cFSAu3/Mrz3Fcve
U9DsUUGgbyXm9V0sn7PqFmFUEWir+mrxIstRNcHWASSBSjS6tlPPsu5JQfTO
/BsCHT0ztqDEcmb88/6QOgJ1jLa812U5d9Zo858PBLJVuGRkxnKJzbhX1CcC
SfxRuubCcs3rmGLuzwRSvGGSHMjyByW5uattBPIcueUYznLbdVJDuJNAu06e
W3OV5b4F27CULlY+jar2SSzT7Rdfr+tl3cfNuII0lhdrb3JnDRAoRSemO5Pl
/wGwWhet
           "]]},
         Annotation[#, "Charting`Private`Tag$128972#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVjAk41Akfx8cw4xwz/rbwqhTasLS7ypn1+23otVm9rWWU0GHW9bpWm9Lm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           "]]},
         Annotation[#, "Charting`Private`Tag$128972#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.951733999930996}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3CSIeM5t3MoShIS4ikppewryVARMmVK8SgaDYUiU0gTGRKR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           "]]},
         Annotation[#, "Charting`Private`Tag$129027#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwViXlUzAkcwKdjmumYZuaXDnpEcrWK0snq+42ebDaP2UmezjWVtB2MdUwo
a3MVhUozNUrxaCO67NbWSmLS5ChaM1uZpsmY0W/kaGIkLJ/3Pu/zx2fW5jRO
vDGFQtn41W8VzDu2IYJnisWibzS1Pv1kv9LykCmijWdK8EBDa5P74du1UVSk
NGj9TKhnYVPheKxJHBUP8MRtacxzMPkx7hM3iYo1Kt+L00vKATtX+hh2ff0v
lKtar16AuzyjyoCTVFxcL0jz6KgCuXBfTtctKq7bMf5dX3Q9vDfewVHPM8PK
cnAxe3YDvGUxSoe3ZtiYN1iYPUsK8z8GPX5jMEP9LH4CXyCFaU6uEukXM4z8
fLKA0SMFyhb95X0MGuoGBHdjMrtA+u7obuV8Gu7pKzggkN+DaLs668oYGrb4
KYUt+x7C4TDT5b73acjNn7urIvgRyB9XisIq6VgsrzNW6J+AIatCZH2NjgvD
TwkL7GVg7yMWdVyn4+EZb8vdlspggzBP5N9Ox80szjZapgx6I3eJpivoePJg
XkokTQ4P1StFahtzTOrVL6kg/gPJe4VwZ6Y5lrLiucFT+uG6o62wcIMFyi86
cOidCnjdxqf0R1rgthJ3U69hBbgmdifO5H39d9PHQj4p4FxDjv/lNAt0OFOl
WuoxCNmhxv03j1qgbrT6tItwEKIzX03X/W2BtU+8h+w8lGA23Hl+hZMlnidd
w9vHlBBelXHtlcYSu318hjhRKlAxOKkto5YoDSmOG09UQer2OW7Hxi2R6+37
8sSvKsjyu1flbGKF95LtF5fnqKBGMvVi2Awr3F/swl/fpALz4QZxM9cK6af2
ByqJYWh2JI8dabNCu2PT+l/fGAanE+FxTiUMnLl8tb5g8hlI1Lk5e8oZmHsp
cGQjVQ3JAZK6nksMlN5KUthaq6HxlZdRVgMDT83eK0t3UsM6DlGqvc/A5LPb
qt8EquGg/X1ZLcUau95ZtBUdUoO6fMWaoARrXNhHjSRpz+Hyn26eWz2Y+KWI
79bz4TlkiAUJFb5MZC6fx+2jaIBz8E5x/3ImTob6TDylacAQGmWyNoSJnUPj
j3ptNRCkPt7ryWNiXZm5x28eGhiw0e2aLGCiTCmLlW/RgPX2quY8AxOz9T9U
nO3WQFNhvnN/DAsTVmqMN+drIWSLfssyHgtnxrunV4q0MOAXVl2SwELP+KCy
F2VaoAzY+UWmsDA3apQaeUULq52LQ5+ms9C6TdJudEcLT66e2zNYyMJ9WR1D
3HEt6DuqHwx3sXBc50Lx47yARRMd6TpfNv5+oeYP+acXsFaySU8sY2OjrDaw
0HgEUk+/TPEPYCPvqbfjWtoIXHG1+flwEBt3+O8ua2CNgGtEdPDM9WzkS36C
sNkjMKdFb8NNYmON/1CCJngEHDNmVTeL2VhlYRfCyx0BmvHewWwjAmPFwqvr
2SQQW+1dmFQCeYMViyptSZjRXZ+YTycwYApbMTGVBJ9S3ZsSJoHprqXdBc4k
JCyNNq2eTmBZ8uqtJUtIuM0PXPDQn8ChMRfOOy4JB4ZpO2z4BKKnadGHAhKO
h1z4q2gngRva6Q4DQhKEtTjpKCBwzSm6W7OYhGuZgkMuBwgsfXB9RtoFEhSO
ZJF3LoG9Xrd2Xq0n4Xvug5bwKgKl0pvZJ3pIWN2cZDRQTeCRUseapf+SwHWm
rYqtJTDVSyR8Jifhl9fwMLGRQINO84+7koTi47VDAgmBtfe4l8WjJFwcC537
uZPAHxfZ+S9+S0LdppGkg/cJnKC1nrs5TkLn/Nn67F4CM5ZoafJJEnrzWv2Y
cgLPhC5gxFB0oHwXsT+/n0BNW8R7lYkOdFGGNvtBAuPbbDt5NB0YbheYiVUE
XgkzOjRkoYP/ATwwk4g=
           "]]},
         Annotation[#, "Charting`Private`Tag$129027#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9347499994348508}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c01//3AHCyy3i/X96i9EWyKpoKhfv62CVlk9VbRkaUUaJkJCIiMrMV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           "]]},
         Annotation[#, "Charting`Private`Tag$129082#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVxQtQEnYcwHHUpgQi8Ccf6Sh10ZVls8dSlvr75Zwjd3rL83FX6mqZoaWd
9rjMS5tZK7NoZSlKXWVLo5GPtFnaKeYwZ4qV+QgmCBEPSemkZtZefe8+9/X7
YXfcdkcKhRL9v4+PS7RuSMlywUrxx+62H0uYExbc54IdmN856HejfeRprTih
loodNjNXpJTBTPFVsVsdFW1NN95s2VEHnmsl4u5mKlLMk08nCuohsUIk5j+g
opf7YmoypxEGk/eLuWNUFHKtz4LWNIPS8JXYwJmLvg/i7SsSW0Hx11jFvsK5
+GnpFOu26AE0+7hXnE+kYVpo/RPI7QebPJeiSqah4M0q5Lb3Q4BwQOi7jYZ7
Lw3fvk9XwuWmk/ybu2k4b7S3UXBNCSUxjqqO4zSs3UJ98nXGAKQWTnGt92iY
PlbrOPPzY3DW91RHLKSjNorxrK3vKSRJC+qmjHT0EoU7S6eHQceIy26bpKNi
4rX3kPsIZOfwAk+8oWOAl7f2RfAIFIc8kvo7uaLCVqGR5o9AvWL+9YQFrkg7
M12schiFufomSWu8K9q9HlEM1OfQ6jNx4ie5Kw5lHz0S4aiGhaeS0hZWMTDg
VqDTyhoNKAynTx64wsC2rhrpVIcGdoUrGh/XMPBYzYX74ucaaJla41DcxMDw
xEOrR5y18F0cuWTqY2Aya8nAXr4Wijz7hhsobnh52Nv+SKIFw5WIbyPT3fBK
Uei+oORxuHkncFXGSiY6l+Ue2NWugwJJXvrVYCZmpB0vlvfoIK7o90pVGBOF
j9/luw3qYCYmxSk2monVaQkRZ0w6iDSUDq7axsTYzSu0q9l6UHOs+z+UMTGp
g/eCslUPbjnSVtEMEx1N3e3qWT3cPX/OX/U9Cy9IowU6LwNE77DvWLeNhfHP
q7Lm+xtAHZIgq0pnYZH7j52CZQagqD1CkrNYOMulep4JM4DAvzLmz4MsjBrV
LOrcaoChW5cPaM6z0EM5Wny31gD2blm/vpeFcdzFRr+VL+Hz2e6D1mA2Hi5b
HrU80Aixik12so6Ns2/LHfzWGCH77Kssfjgb27g5Yax1Rvg1gLP1WCQbz8qZ
G8YERgjYnPqN70Y20j7MW8pPMwKvzc6Jz2Rj5rvM7ldiI/gU+MlaJWy82ivr
3e1gAhfHfE2JA8HySZ7kjtwEJMNzEfMTgkMtpTvdH5pgwcBt4TkqwYuMZxez
+02w9pL1dRWT4HT9i3CWygTpX6bOkXEJmpIE71l2E3Tlrl+q5BMU3KuoduWZ
4bDeZQ8nl+DAzvcqxhEzlEZf+618H0Hx0uGNncfNUNGAH3zyCI5aQuU5p81Q
V5h3dNFhgiUD4xflYjOM+UyUf3GaYMwvKb28ejOExve3JUkJeh9NUzipzSBo
zXRQywh6+FdpM8bNEO/vErWlgeBsQBW/96UZdtpAKWwhGLmH0lL42gyVpQ3j
eQqCUQvYqfXOFrg+HbP4nx6C/+pc9Ta6BRo3WTKL+gj+0bz+4XK2BXqWfGYv
GSR4XbS284KPBQZF7SHMEYJ/CzM0Xb4W0L7dfOiciuB2Pj1rkmcBa8qM3FND
8N4eUzZnmQVmusqcJTqCtjqLaXWQBf4D8IcrJA==
           "]]},
         Annotation[#, "Charting`Private`Tag$129082#2"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, 0.9188929991670598}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.738936769564427*^9, 3.7389367812472887`*^9}, {
   3.7389368141140203`*^9, 3.738936825056569*^9}, 3.738937351704108*^9, 
   3.738937642579492*^9, 3.738943297820181*^9, 3.738943473264731*^9, 
   3.7389435701903477`*^9, {3.738943671920434*^9, 3.73894367925865*^9}, 
   3.738945728197837*^9, 3.738945781466804*^9, 3.7389459295637503`*^9, 
   3.739020372670425*^9, 3.739020405413962*^9, 3.739025476153322*^9},
 CellLabel->
  "Out[426]=",ExpressionUUID->"df2ebf4c-d62a-4975-ba9c-6ddf0f06af68"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"wd", "<>", "\"\</attractorGridAH.pdf\>\""}], ",", "myGridPlot"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.73893834331005*^9, 3.738938345691181*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"8df2f2f8-0e7f-4497-8f79-7559751bd8a4"],

Cell[BoxData["\<\"/Users/mstrick6/mounts/mercury/code/rta-cuda/mathematica/\
attractorGridAH.pdf\"\>"], "Output",
 CellChangeTimes->{3.73893835466786*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"463e58ef-a037-468c-b73a-2423e535aed8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare attractor to all solutions", "Subsection",
 CellChangeTimes->{{3.738936712659658*^9, 3.738936722441427*^9}, {
  3.738937232955144*^9, 3.738937233923893*^9}, {3.738942514682024*^9, 
  3.738942514735796*^9}, {3.738945759620368*^9, 
  3.738945762939125*^9}},ExpressionUUID->"6078f463-f7dd-450f-805c-\
bb253d7aefc4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mPlotAttractorAll", "[", 
   RowBox[{"n_", ",", "m_"}], "]"}], ":=", 
  RowBox[{"fixLogPlots", "/@", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"myIntAttractor", "[", 
         RowBox[{"n", ",", "m"}], "]"}], "[", "t", "]"}], ",", 
       RowBox[{"aHydroMbar", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}], ",", 
       RowBox[{"vHydroMbar", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}], ",", 
       RowBox[{"myMbarNS", "[", 
        RowBox[{"n", ",", "m", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "nmax"}], ",", 
          "\"\<\!\(\*OverscriptBox[\(w\), \(_\)]\)\>\"", ",", "Null"}], "]"}],
         ",", 
        RowBox[{"Superscript", "[", 
         RowBox[{"\"\<\!\(\*OverscriptBox[\(M\), \(_\)]\)\>\"", ",", 
          RowBox[{
           RowBox[{"ToString", "[", "n", "]"}], "<>", 
           RowBox[{"ToString", "[", "m", "]"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "All"}], "}"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plots", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"mPlotAttractorAll", "[", 
      RowBox[{"n", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myGridPlot", "=", 
  RowBox[{"Grid", "[", "plots", "]"}]}]}], "Input",
 CellChangeTimes->{{3.738936751612153*^9, 3.7389368237800703`*^9}, {
   3.738937248166926*^9, 3.73893725237997*^9}, 3.738943522236411*^9, {
   3.738943669406034*^9, 3.738943677845232*^9}, 3.738945725570589*^9, {
   3.738945941118845*^9, 3.738945979929173*^9}, {3.739023152057502*^9, 
   3.739023159583411*^9}},
 CellLabel->
  "In[427]:=",ExpressionUUID->"220b7c12-f59c-4788-a860-e122c0dfecce"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk8lF8XAHD7buaZsVYqlBJKG0VxbiWKHyFlKSpJZau0UqSFUomIkEpm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           "]]},
         Annotation[#, "Charting`Private`Tag$139003#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk4VF8fAHDGbmwzhGSPCqWUyvbzPUUSpZKICkVEtFCJIhJRoo1mRNFL
iVBS2WJEZMu+lLHv29zssr7HX/f5PPec89zz3a7C2Uvm50hsbGyq7Gxsq89N
e0ttM9avYZSJsHuNlNXAgeLK7ofyaxhS8geYz6pqwNWozslFZg0jcKMjO9TW
QIpJ20V5iTUMA4v8sMiWGlA/NukXzr+GITKglGQ6UAM7HOVeuY6LMaS09wsw
OWtBP9irQ7FAjPHWTNwhHNXCsfKN9k9txBjHz+stQ04tuCbVPAn1F2VwD8YP
9VbWgVzPfNZEJpWBxuK1JVrrYfeNp3o2YxRG5i+rN5bjDaDncHW8SYzCyPfj
SKOpN0FHchO9xESEMXXG+eCTc83AfEQaiOoQYljtvvhVs7QFCvw1j8dqCDIO
1xq8DNrxB9pVXJJD48iM336hRQ1RrdDkp342boyPkdNgwyWk0gb8D2fYYq14
GW3Xj5449aEdOI68sIkq42YMPMz7tFeuE5rya8Rz1nIxviXZWiuvdEJfP29O
UTAHY3mlI4/S3AVVObUFs7XsjGdVWy9t/tkNNw28/DcpszFe9HsVquf2QDk/
HPFTXSowaXxPDXjdC0f7Pziylf4reLtg3qkZ3weHNTftN4udKdgRcrmc93E/
sP1hsP5unSz43Fc4sDlyAG7UKUtKJRIFmbXZk5efDEJ7YwNr6PRQwU5zq+Yj
PkOQElJy2CGiu+DRO/IOpvswVKJg+uD5lgLbmEzTcqMRaNtc3tDZV1pwOzv7
zmuhUZA0v8Bhuo4OL9p6erMbRyHF3Vv5uG0lHFdJkuS6NQbfPYZ0v1RUQsJN
vaEkvzH442VtLqFdBXdzu9VMA8aA94727d+iv+DirvvcD4LHwDHqX8vpsmrQ
d5BYmX00BhEdekY7omuBKWAcGJw4Bgd4v/3T5WoE1qlzJh5VY5Bn/c3+UGsr
6MWLNbtJsiD9B91iWYQJu3xkZF5JseC1xnXjdCMm8KzvL6+WZkEI39ZtlAwm
aBirntqswIJj2XErDSFtMLFF70idCguGJe++PLWrA7r3eljV6rBAwE2Z9dm4
CywUMxajT7JAV21U7cf/esH126fXNjQWxO103V+d1wvtBOzjiWYBNxo8+7ux
F2S2vArMeMGCOote+hhPH1TlxzdwvmLBeT8mj7hbHygFz5fTElkQVVvZ46TZ
D40jddv9Mlgw4ZX6gvfHAMwc/uSLKlhw4o7aV2r7AHA0dy4zKlmQH/auTnp2
AEgW2uvRLxaExifyaagMQmq7vaVOLQvkK2K9rB8Owr5YlyuyzSwwkw0/lnx8
CHpv2f5I7GZBcvFF8sH+YVjwNAz5NMcC8+Iif0/2EbiQPT+iPM+C+SLJmWjp
EdgesFgUtcACk6LvnUPmI8BsaKr3XGbBSKH4l3sFI9Af8jlgHScBmwvy7Yto
oxASxUxQECYgLVvoi44pC1p/KOcKKhFgme2gdtaJBUNVo6OHlQlYzsqKCw1g
QWFPTdKjDQSYZZ190PKVBfpFj78LqhBAfPlifx3v02q79WRmCwHbMm3JGUsE
+EfPWQfuJsDayuqDWMtfOOdk7BZxgADHwjLdwt6/wH7FUuqJCQEX1fRK3cf/
QmT+3uinpgTcWZFvL+EfB0kVCdGnhwhIfjtM9v5vHHi8SUuBRwlYnPV1bns9
DkPbe2zVrQmIoyXIvnGfgHSRsq5kZ7yeJJFs7jMBY5G6R0LPE5DpFrpzJXgC
AirXJju5EFCGLh48ETcBr48sKspeIGBicLcPf/0EfJDdv8f/IgEG2hWNF7Um
Qf3n/CjlGgH9v8fDdnNMwUGlnsXLAQSY2D7cniA8Bc4V3wpV7+D4dW9qEZGe
gtjuhage7OsjduuHNafA3nHxmvldAriXqrJjnKbgJm1ERvkeARvkk/vZy6dg
Jffwr5dhBDg7nUWVj6bh14JY8FAUAZXDS31asdOwy2nfdPBzHM9L9AeJ76ah
dI93xHoaAXNeNU1+37Etbxrb0AkICdV315iahksVZ3u/vSAg6b1UdJTVDMjp
//G1jSNgcKJu0l52FqgJRznJ7wgYG7c2YqrNQhpHRFo09sTfTpqV9izopJr6
qiQTsMRi/WdmMQtzSulhhikEUEf4Q3Tvz4Itm0PE5VQC9Hr2SovPzMLEGQY5
/iMBEfUZhhVVczD9tGLBNZuAZ3Xaz41a54CvckmjCzu6ljFUODgHHFV8qZY5
BCRU/wrP4vgHTzQir0EuAVkVwy2J2v/AlfznAu83ArqLFN39E/+Bl89s0Q0G
Absyn0Tu9J2HqwZJn36XEOAR25VVFjoPlLDNAztKCUgN3sY8HTUPm/vyHj/E
VrL+pRicPg9rhH+bwU8CKMt8H5q65sH+59VbMWUEjO4PKPcyWoCbw88M9CsJ
eN16aSVbeBGy+e4fVKoloL04X9FMehGC+O2yLmKvTRM06t60CIqnFz5kYT/y
Twnj37sIW+cVTE3rCPBVHlh78uoiFGlba16oJ+DEJVvNxZZFsKLbOUU1EiDI
cchF//US7AhRD3j5m4Bhp3vaXelL8OxSRGMndkl5Id/db0tgx8WfrfgH982T
XcllLUuQt1t/WyL2hIL8iIXwMuTq5kwktBLQhCbdLtxaBm2UduZRG65/P/pl
muUKiB/4F7iui4Bb3fVI13EF7lh85D2KbW0kRGm/sgLvEp01grGpQoEf1z9c
AdVDlCsE9t1Yt4m0ohUIjiLnfOsmQLNdLuesJBuStTCYPNCL7780oesdxIZ2
miq2Kw0QoKh0VaD5ARs6m3xe/hD2ZtNppuYTNnTmI13hGrY+fdb370s2dGHb
mbPF2I47Fwucs9jQe8eUQbtB3C/uXIaWI2xInCRu92CIAMN2iYM7jrKjfAmO
8C8jeL5w0aUfW7GjZicf12Zsq81SY6zT7Gi3wTvKHLarj3R4sis7Wt/jUag1
iutPXKFG4S47EhOT+/AV+4+ZqoXIV3b0gvKL8n6MgMsFeqfGpEloKuuZ0BWC
gDeeddpq60nouOE7qwfYzI3nJVxUSOjAgY7ridgHHj2t691JQnf3l2j9xlY8
M2zMNCMhw5k7tfp/CWgg0XZW+JPQvU1D4aRxPPeMJoXe9ZLQmdBzfe4TeJ7N
h4z2D5OQHlnQLRA7IU22XGmchDyo7jU0bIqESVDcEglJ+yvsKMIeHohbeC7O
gVI36DiJTxIQE2o2GGzMgY79u/zxCzZ71btCx/ccSH0bWa9zCve7/udplU8c
aE6v2HoSW+gDQ4XI5kDMSC9L7mkCpJ82P/Yu5UC7HqeMqWFrWXOdDe/mQMFM
Ov0a9qU+e1KWJCca5bsqwTFDQNuShAE5iBPxRTZI8s7ifF1a71XzgBPdco/0
lcAe7lRPiXzCiTJES0o3YM8V7ROVj+NE0uoagvuwxe579mjmciI9B7Yz/tim
4tWBtuOcqDrA7tgEdrZ6cPHH01zotKBTaPEcATaR0/YcjlzowtrL0jXYiwuO
SxauXKj4VEtMKzYqM9g1d50LFTTrOE1g/3RgT9J/xIWWJ1/Jyv0joIV260HF
dy70LEIFrmHPkjzN+zZyoxkbUfY18wTQXLpZu9S5UT+z+7ostk7N0Qchmtzo
adWtto3YfrHbitX2cKM0zcu+OtjcWqydHjbciAiikO2wxd1d1q6EcaN1GnVX
ErF3Ntt1Sk5wozs/PcmbFgjYtGBYPz7HjRw8b7ptw5aSUy0pX+FG9aLj+VrY
bM5TKbcEeVDsjSCtA9jlMyFenZt40G1COcAF21Y8QyjJjgf16sb7vsUOPs75
3+4qHpTHc6hk7SIBN7yHtoo08CADNdVAeewLsb8Uh/7woEoFc82N2Ef6aLwv
BnmQbH2jpya21LUtDcscvKht+q+LGXb6M8sLJTq8SEEqyMAfu6U+iX48iRfp
vkxVZ2LP3X1NF0rnRWRGn38XtsSuGHrpZ15UPC5Q3o9tSYugaxfxom/2LnvG
sRtOXafLtPOivHtCJVz4v17dZ0DvE+VD/h7LO7Zgl8y2067d5kMZUTlc17H7
k1po6sF8SF9GwdwHm8umjjYQxofCXXc/98M2zPtBs47mQxpKb8j3sL/7v6f9
95kPDar9ffkcO5/Ph8Y1wof2FcR7f8X+vG4NLdKSH2XEex+ewP5b6MHWeoof
nf0q/nAaW/V8zXl5B36UJvf4xxx2XOYD7ZRL/OjBot7GFez7h0itjBB+ZHzu
RBp5Gcf/NiEzmsOPFm8H1K3H5u4p+99eOTIK0Nn39gg2Ct0oEKJMRvUyVw4f
w765NehqlRoZJVQ4Tx7H/nsT7TuhRUZvlWvVT2L/Efva736UjDLJ5lfPYacZ
JajQA8lIdHs8eGNbJfulEwNkdPt5OOkldreg+cU8Fhk9E95mF4d98YryltBp
MirY8+Pra+y7WpXJihwC6GfbwKm32B9K1r45LiuAmhWLvD5g8/VkxuRaCKDE
ZcZ0IXbuupHQe4UCyN74BHRjG93ON7b4KYBqBoU29mLXdT/mUagWQKyRAHI/
9uA7raAcpgD6wPpUPoQtphXsPzYrgKQODiqOY7tbKHgdUxdEM+MAK9hyD60c
5V4IIm6LR6ZrV3C++8If3IgXRHiG50phu+mXZNS+FUTNHRs2SWNnEZrsdzMF
0UO7uAVZ7CPm1JeDVXi9VOo9Jew7ElXNH9mEUM/3Y7u3YvfF7zU1dBJC9wc8
BAyww+a9PWLdhFBe205tQ+ztxz7SZzyE0HfhtY77sP045QeTbguha3tNM/dj
izsv3RWkC6HTCR/0D2Ibb87Kb6oQQkFO5GUL7JQvW7a7aAijIX1LnXOr+2O8
nV7vFkYntfPUnLDN7/yIbv1PGBXOJ61zxp47dJrDzEQYHdKXmz2PbdgX1rDd
QRjNS+XHuGEzRUevLz4TRsIoL8ETW+hKcm7EnDDqv/7qiz92l+UM8XNZGL2V
EPINwLaRVaAGkERQeIHR3jvY6pzuRjm8IshnQaYsELuhmjN98xoRdPRU5M9g
bHlnTX+KOn4fsu9RGHZ25FPFVjsRtGO03+w5tonzlLOugwgSdvq9smqm1vHU
F04i6L5MXDoNm40prnXKXQRl9WWQo1fjoRh9qM1HBOWrKn6JwW5Ki7vRESmC
wrgbG+Oxp0pTf/VUiKBHMvsOpWAH04XEDKtFUNfVU8xVS164ZJ1QJ4IO1AW4
vsfWE9LodfwtgjRjFgNTsQMtMv/19YvgecpMScemduUoDbJTkPaf/9V8wt46
X+ozupuCIpwib+Rim5XYTFF1KehJI6131RefjLlr61OQe8v44Tzs96qiZ4IN
KUjqeZLSN2zVk7b75Y9S0Jd9hiX52Mp5U6IWrhSkYyozUoi9zk8hNTeGgkz6
ZL+XYuuYZG7ofkVBKj/ypH6uxl98fxzv/ygoPu+Xx6ppaW5Pj7+joJUEc4Wy
1frp+OpNfKagjn/jXuXYFGRmtL6agq44GwtUYfOQbnbcZ6ci34H+ptrV+7lI
KAlzUVEsD/+mOmzZmk/nn/JS0VfHlzdWvevl6PgLYSqyc5KVrMd20rHlTJWh
Iify8yMN2MUee1SqtalorhiSmrD9e3g8RT3w+Q6Zc39W698k4evza1S0ccsP
7dbV7/2IFtd5UxHN08Fn1em3vYOU/Kmoxtt0ftXt60ae7wynIheBzinman4s
fuVZJVPRPN+PxvbV/Oe6sjNTqUg4lE+kA9tCkcfI/iMVBYUNHFj1hb9QfT6L
ijIFPPNWHR32scu7hIrOBPyJ6cR+M3low3IZFXXTl+tXnWEz7HqniopUMwv5
u7DLNq2fut9ARdsvb/RadUNEgZZwCxVlOVS8X3XnzEnfp61URPon0r3q0dNz
hRIdVDRLzIl3r/Zb8TPumG4qalwKNF31/wHglIcC
           "]]},
         Annotation[#, "Charting`Private`Tag$139003#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139003#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139003#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"00\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Hdczf8XB/Bbt727TUJJoTIjIjrvlIxIpUSUKNIeqPjSuJokDdFNi9DW
REufd0lbJUk0Rbvup10a+t3fH+dxHs/H63Ee53HO+svORlfYKRTKIqv+3zcf
qrLI3SCBDWaZxbsVazSPVdT3PpSTwG7SmQ0DLfOadrrNV23XSmDpxaPJbBrc
kH6800lOSgIncYf+zrOShG2np7xC+STwHsmv4nq9irDLWjbBbkIcZ4OtrZCn
GmgGeHTLE+I4S+UB+98ZHThdu8ky0kwcX3F7utdU1RjsUpoign3EsGFpg5Rx
lxXI/l4omMyn4SwLL27/bAfY6xl5wGxMFCuJXM9c9cMNDljdmGgVF8Xu5S8c
zQ55QndaK6PyuAi2fL7rcoi0F5wxOZhpdkQE86izD4/v8oL6lSTM1BbB68Ou
8tid8oICY9cByYMimPlArS42wAvC//Gr2WwXwboOyxdHZ7xA20iriVtcBIes
vA6+0uYNJ6dMBSOKhLHtPQuVnFYf6AhjH3jSLYT7pnbuuthAh9izxZTuNiG8
ujpu47MuOpyXu7F6U7MQ/le4VNvDpMPPrL6T7yuEcAab8hRD+B60NVTnf08V
wsEv2VriDe/BN4FHdOkbQtiqs+OLWNs9aAiSWRfDI4T7Q5r5OUg/IHx2m8Tt
FMTuW/Y9TjsSCNang7nOqQjiAAe6ipBZIPBs7HovriiIrc/vsb7vEAgGdYGr
Q6QFsbrFt7svwwOhV6K9+/aKAH5sPmrs3xEIXOm+dmc/C+Aq+viVXzeCQP9b
g7eYrQCe2v9T3Sk7GLqUbNOCE/kx/9jzxk6TEFCFo5ylDH687+ce0ynHEAgw
3mQ5GcGPtXqij60LCIFt3n0S5/358YMshzvv3oXA3ZZLvlvs+PG7fG2uYumH
sMbb7GzjLn7cvlTHV9rzEMxa9Lgkqvhw1uN+eRufR9Dqte1y4hgvPt81Z6fn
Gw7CCanGRwd48UJv/xmZR+FwlFA4Mt7Diw8n6HdMxoZD4crqLaiFF/vQBmzr
CsIh1od7truIF7dyPHo1Nh4OVvSeYNkgXqz4LjX1mFUEjPtH5MTL8+JPjPId
LgaRwPdwlhJnyoOfWgx9O6UfBZJy5v3Whjx40dKM/sEiCuTzPtZt0ePBJ2xi
X6o6R8H+H2FPSjR58P5kK08UFgW2iipbOhR58PrXLienm6Og+sNFU5lpbjyo
0C5ZZPYEApjVmYwwbnxLtp5d5sZToBo8M3tSw4VfGTi0KTcxoFQxZKi1nAsP
db2LSutjwO3FO55SJVxYVsyvVX2RAeOvLZ5Ev+HCbO/bjUM2xkDX8vrmmEhW
flUiUMgrBgrSU44lmHPhribGGvsdz8CB+516ygQntsmR4RJKioXW0ibJolWc
+GzjtfGTHxPAPcH8oJMYJ45Z0+PR054Akj7DVvKCnHjcJY55fzoBTLU4cu5T
OLEALcuNQywR2j7u1Ts/wIG3U37oLOgkws/qeO+lfA78yV4gJTUtEbqaHQY1
DTjwD+lwI+u7z6Gvn6foYwAVl70/4lOrlQS7+eTuj3tTcU0FR1enYRL4bd1r
tvYWlfVPfRW2y0mgcOPKgrs9Fbs4XgtzoCfBZbby/coGVGxW223e8zEJumX+
Kw5bRcUb5tTqTxx7CT8MxkrMM9jxNSd14UCLV/C56Asx94UN66y/yfElPxnG
DVroOnVs+E2sgtK66mSgDbQeDq9gOWVWnN6eDGfFOuqU37Phu3W1cIM9BXrt
+7+bx7JhmcYrisKGKTC/ZpH8eJUN76R/vXhgIgUUvBXkwhYpWDX15tyTg2nw
n7aHz2ZFCnYa9XXcwZsJ9D8S7YPrKHiCbbRgnWwm3PfPV0uVpuAWVYFcabVM
iKmaGFYSoODQyqFc7UuZ4PK0Le1M/wrxs32rq0FRJowklxtfoK8Q1TNhel7O
b6Cn+kmKTdE/wqyeRjHqz4JaPjDwUl4mBvcmcuzzywH15rCz42uWiTiP66M3
InLgNaPX8rLwMlEW2ptakpgD9M0BrrrTS0SZT5Gb44cc0ND9HCFUukS8Tv1n
rTeXAxm+57/FGy4R3HsiD253zIXQeQ8zwnORSPp1szzhUh4Y9mdbU6r+Eve8
g/oWnN5C0Mf9seeK/hL1bLRjQt5vASdWfM3N/Et86F7J2/roLew433boyuO/
RMhZlamorLcg0rQiV3vpLzGp1t41Mv4Wmgr1OyOX5gk+w3/R72++A4OHoyab
VOcJ0RbpAM2g93Bq9+Yj+nGzhGprhMvt5kLof1L5JfrRLNHDm2q0f6AQ7vy1
vvDbd5ZYJbHjPHWpENJKn7t6Xp0lZN9ab6pVLAKuYzKxL7bPErq0F0q7bhdB
ibnQxGzZDNGwip9arVgMmwOnYxL6p4kL+6Wk1gaXAOUnZo5vnyL8O7LtrtIJ
OCi/5+J/8lPEwdnUup8xBNy2S2/klJgi+uMOkfZ5BEwvRGWvXpgkHiQER738
Q8CgjL2bTsUkoWVSZLu8AUOjucTs07OTxOxKsNjfIAzxv2yXNX0niPhAp5rk
c2Xg2awovfoVSfTUlWh1Sn6Erm8tzCHzIeKoATUnjKiE9KDKU1aPegn3ix0G
WpZ1UI8CGIPX2oitot+6dLc1QeeW2paevipC47f89o2TzSBtZE/Vk2FAEn6s
z36iFdIdbymaWNSD6Clx88aCH1By7oPlyfZ2IMNf5lpkd4KGyqjKp6Q/wK3/
8+5SZw+kVTjxn+gfBp6qluaA8l44Z2qaLd42Dmc+DKV9Lv0D/T8mQvZSp+FV
3+mZYs9+GJxsnrJcNwfdf+NaU1YGYE9+RJTa3QVQoXRGHnEdAre4XwU1wQuQ
6IR8NdyHIDNgR4f5kwX4YD2nsvW/IVA41yAfkMXK2563cPkPgeg/3uzWXwvg
LD/1KTJ6CEaP+NZ66C5C78NGd0liCF60O68UCi/B5eUkWgXvMAhST9pqvliG
iqaLGwaihmH4auC+X1nLsLQqxNElZhgqa8t4/T4swytL7/SZ+GHwidiTVtO2
DNmKHhfnk4dhcr3ciLHwPwiQmt7QVDgMrWjKwf7OPzCrlPft6RiGRC+GS/SZ
FciseEN4yI3AquVJjVv+FCQzMMGYixsBeYUbAt8fUFDOrNsql+cjsEVvpmN3
BAU5vyBODL4cAU3G3N3xeAriKpF90pA+AtZqS4RNAQWZNoRm3S4cgTeOnDpn
RihoSsJD/2zLCOh0SZ3YZciGPDSyO7bxjIILceDC2Bp2ZPM11zz+2ii8vt68
T2UDO3pVOzntYD8KHZuuSdkqsSPvMTm9/U6jcCwssvmPGjvS+vd9fcP1UZC/
NHy0Q58dOVLd1/70GoUW9mi1Oh925PyWlAx7PArqulNCqX/YEV9C8pxz6Siw
fU4ts86gop16p8vMBMYgSPPtjFIeFV3X3mndITQGQtlYiSykoucepY7momOw
JvJ7+K0qKjrwrc7HVHIM1M9xXg7tpaKNxw5u2y03Bs59luwF0hwozj/V9cGu
MehcltLm9+dADllN4e/PjkHhtoCKHHNOlF1+K8YmbgzMomYsqdacaNexSzUn
EsZgadF62diOEyVX7u7c+XwMUI32nnl3TqQuyzM39XIMqq3YUjTDOBFP21Nz
24wxaIu+86CunBPZzBPb+YvHYI79ulHfJi5UphTZBN/HQO37xR7pSS5UT+/9
Ec/PhM2LOl8n5rmQkku62SlBJqyWVa6sXeFCf158WrUsxASKzXT6HUFupLtd
7OhpGhNqZ4M8ejZzo+KjL5fHpZlgIZkrlHKRG33jm1EYVGRCgAnHwb2fuVH/
14dqDZpMaPuawjBJ4UE9Kyap2IEJ834vGEJZPMjQvGufhBMTpPbEMqre8iBt
b78aO2cmnIl+xNj3kQc99kLcwm5MaLngzljbxYPyap4u6nkwobFPm9Enxouu
+yVnh/oyoXKuK/qmNy86LZocqBfFhLcyEtFRZ/iQRf2gzqdCJoyXuVHaL/Ch
d7ZkTmURE5SvNV2Ts+JDTCcj7ZpiJiTmP9iX7syH8u21JKs/MOH+SfZ2HMSH
JignfnwoY93nTa4dLeJDu4dMTtBrmMD1uybpkCw/UsqL0PZqY4JpmlcWOcCP
IuxTy89MM6FX0MiphMmPBiIO12nMMMHJVXFr8Aw/ym1gSMrPMsFPvT5NniqA
KNarNw/OMSG7ctVrk3UCaErVy8hxkQm8v/Nji40FUJtJSbgJOwnFMiPBgWUC
yGWym84QJkH2oam17DNBdMS3XmT1ZhIq+0IfeD4XRC/ppd5VLDtoVuZ+SRZE
Tv4r3jeUSCggd7P55Quij26rcJ0yCQZGtPjBz4JIjFND/OZWEuhSn7/nUISQ
3+vVGpmqJPQ9P6Snc1UI3ay3e0ccICH93VZV253CqOoZPcPtFAlesbeuvtgr
jFwXpG/8Y9mI/imm/aAwij8e0h1sQML8SXOq/nFhdMLPeDnOkASdvpAWVSth
tDy+wbX8NAkdYqPuS4+F0XqTe52zpiQIuaYVP5oXRp6jHr3iliQURkXKt18U
QWeU70xscybhuM20jYaVCNJNaO1NZ7lD3STz2VURxJ67wWqzCwmUDkn1C44i
qDPCU1bOlYSj8jEnO2+LoHszsj94rpPQ+ibRsztKBIVXba2qdSdhuiqz4Xed
CHrc9diO6kXC9oWq26N7RdG6sLBdlx6QoF9pNk3TEEV/txdUEyw7RYw57tMU
RQp5oWrrQkjIUBa7FKAjihZSpN7+YFn5vMUROUNRxNwgVn0ylATFkmkxYztR
xHnXVUw5nAQZr/WZxbGi6ESmUXvaExK42f/rvs9GQ5wtGzOYiSTQbKUUhDlp
qHP/nyLd5ySsa8q7FslDQ5XdDzNjWd4TPzrxTJiGJOjZjcdfkHB1vwVH5loa
0mGWmyQmkVDhpqXUuI+GnvGKaKHXJPj85r4u5kZDycfIWb10EkKOv3z/9CYN
Le75VhrDcnQOWpK5RUPBszpHh1jO8r7lr+BDQ3lX0iv8M0jokhl5qhZKQ5bp
YU8LM0k4YNxQYppGQ2scDw9IZLP+W2zH1pFJQ+qlGRsusWwsz61rmUNDpipa
3Bks249D47UC1rwTV6hmDgkxITm/blWy9nelH7XKJeH11MmN/2poaK3WvY0Z
LOeaDdvRP9NQpgKjf5rlms0bpu+30JBu/OFc/zwSWh4R6sJtNPROz6/mM8s9
s+fvRrbTEP1shptYPgmj5vNlUt00ZP33cq8Zy/MVj7lie2nozlSQ6guW/weX
8L57
           "]]},
         Annotation[#, "Charting`Private`Tag$139062#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hc81e8fxvHD4diHc6ykIl/KKC2z4X1XUpRCRFaKQoNKZZRZaFiRVWZD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           "]]},
         Annotation[#, "Charting`Private`Tag$139062#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0Ak0lYsTAPCLZHf5WlRaPbt6qRCJmUopRZLlKaJIUoheQiokisKzlGtr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           "]]},
         Annotation[#, "Charting`Private`Tag$139062#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwV0Hk01fkbB/Dr3uyXy1eDsktlSU2yRp5P8pNCi0hlrWSXrZRGyNhT2ky2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           "]]},
         Annotation[#, "Charting`Private`Tag$139062#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"01\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz3c81f0fxvEj69jnHI6ZGVJJpZQi70/lVpGZUUYqMiuKjIZVFCFFhYQU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           "]]},
         Annotation[#, "Charting`Private`Tag$139121#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xc4ln8XAHDrsXmWPSKyQiJl9pw7/FBSEpGVlaIoWpSsELIiihQtGZkp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           "]]},
         Annotation[#, "Charting`Private`Tag$139121#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxQk41IkbwPExYxzjmPFTsZmSQaFjN+Va5X1DKUWtkKSTkKIirBKyEalU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           "]]},
         Annotation[#, "Charting`Private`Tag$139121#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjnk41Iseh8cIYx3zUyhrtHeUikHF93tk6QjFRUqW4loq1cmhOEidsrdc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           "]]},
         Annotation[#, "Charting`Private`Tag$139121#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"02\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01usTAHA7Wd8NRUWyVCqVihTziIRQRPZyka1UKmUpJHtIhEilLNm3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           "]]},
         Annotation[#, "Charting`Private`Tag$139180#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVHc01/8Xtvf4fD5mVCQ7JUWiet13JULJFiEkSiopDdkVQipKRNOX7KwU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           "]]},
         Annotation[#, "Charting`Private`Tag$139180#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjHs4lIkex18zBg0zY16rqVSkK9v9RCM1v19uG0WbQ51EKkJKF3bb1UqO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           "]]},
         Annotation[#, "Charting`Private`Tag$139180#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjns0lIsaxj8zjTszPjsSuaVCKiVyqXnfyoqtOGWpTm4Rh1Ekt0rbVkdK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           "]]},
         Annotation[#, "Charting`Private`Tag$139180#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"03\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gc81f0bB/CD7HGGY5QUssqqSFquX8iMzJvsMopo3SqjjFMZkZlCSnFn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           "]]},
         Annotation[#, "Charting`Private`Tag$139239#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc81f8Xtve47r1WEgkZIdly3++bFUlJZI+QjCiraBlJkU22KJJZlGx9
3nZKQlYRsvfIzvp9f/+c8895nvPH8zrPc47a3TS8RkVBQeH3X/l/F1NvsX5/
jBMNahCEgcQoSbexbTRCkBNpvOoc57cZJblodzk683Oi1I+Uponxo6SCc7/d
Bbk5UZD1hIM15RhJ+vLqw0gmTmQRIrPpPjpGknMQyHBZISKKYVR/unGCZDQp
fEx7kYgejYa6xFFPkrydJN4cnSMi17oHR7M0JkllNxTe9Y8T0e161ROrTZMk
ZR89TLufiMQeKtTG/JgigZA7w0IYEWkm5jfVEGdJ1gwP7PeriUiXeXEo3XaW
5B8WNPWzgojuOfD7WBTNklBkxFL0eyLijabe8dGdI2kkZh3svyait9kqNrfC
50k6ud8FBsKJSENyW7sTLpGcJXqyykKJKMqMNP4xZYkUVvjreGwIEaXwEwNe
bSyRvhZPyOgGEFGJnuD4d9Nl0oXKHVjuRUStt9U4yIdWSJe/HLeNMyci6zGl
l4YVf0ltbn+VJU2ISJ1rOd5q9S9Jk6OWo+EyEZ04dtNPSGaVJG9q2PD3PBHF
JT3RHMtdJXFN3hc1hERk/3ElI+j1GqmfsmseJ0xE5Yz0lDZNGySD12lNuYJE
ZBUTHSzJuklq1bn+gsxPRDJq2Ry/jDdJVVG7F29xERFtFJ/b9MwmKZX/+Ifv
DESk9ewF/yH+bZK1yn2/yAUCuvbN6677+x1S76C2oegsAVnw3UiqYdwlXQzg
kPw0SUD2YdF3+O12SeSWnMGFYQKKqUyiE+HaIx017oT6XQQ0VqgaXfhsnzR+
S5SOpZyADlccOjrRRwEsiStDWR8IKHn3RPkWCyXoKa8uP11MQL783jof1ClB
876Bs2seAel8bYwRKaYEb8LvtX1JJaCU8Zx2lTgq4JLbERsaQEDfS1+/Z7tP
A4wvOStZPCAguu6DB7oVNID8j3LwxF0CKrdrJiqs0wDO83IiHV4EFBp1qlLU
gxagpeflXNcJyJNOTuatBx3gVrIYzNInoLrfTIflEhkA1chqgM85AqrvfTh0
d5gBzD8NFzl7loC82fawBDFGUP+r1n2WTEA/fnQEGNUyAveHgpSy8gRUTWCo
kVphAo1NEyKfDhGQte+kcXowK3jn/vBLFDcBiejyDpsNsIIUbu6bV4kEJF37
s4soxwZuOetU0LAREOPiTE3MBBvgYy04p0dJQPPTgdceSOKAp9Gtm/1TeLT2
9RK1UDkHsNpjIOaP41FRf/iw5BwH0Ml5WXHvDx5d9py40C6AB/xbXZQCA3hU
zGu4NBaGB59TFeKvteORMUOTQbATAQiM/av4W4pHbrFiv09rcAJvLUaT7hI8
csgRzL4VwAk+v+Fe//gWj2xm9XSNP3GCWzfkZf1y8agmeZROUY0L1K+75R2k
4lHdWCJVJJkbXGP4k8zy6D/+21OBN914QZXLktKiPx4J5CUcTS3jBWzf9nq+
38ejaGujmSSKQ6As5hA+7jYeqd0edSMmHgIMfEZhvC545FzwPv5COx8okGq5
K3oJj9ixtW9UTkcARXQPD8MFPKqdmrp/FzsCjP6Olc2cwyOEWyUtcAuA3TKK
1UJNPPLZ77T5/lUAXCCrusop49FD2XWXuQxBsGJYZEEWwCPHrbbkVikhoP2x
evvoYTx6f/kZE85O6D89viRS8+LR0xdLj+YThID64OSPZjwe5QhHnnKnOgbi
rwme16fDI7PD+WONI8eAkm+cmvkCB/pJrNK4VCMCxnccZbZmONAOozJekEIU
RPurCiVMcqAEmpWtOk1RMB3yh75rmAMZGnHahnaIgqTnMj90uziQwD0nplt/
j4Ot91+dVco5kLhPbT+tnQTIVsyw7PvAgXi++z3RK5UABlWeF32KOZCjF79S
DL0kyK3jVSjJ40A9lc+5xEskgVnHdQrxNA5EvfVzagwnBaoWqBN5AjnQa9OR
3gqqk8DRoy+07AEHWuyaG8qUPwnw6/n3je5yIJZQ9sPC108Cl91LdtFeHCg+
IK2Nuv0kOMScKcXgyIFcMi7SW2fJgntiao2b5zhQak7tirq7HBArZC9/fpYD
HWP+YvYtXw50y4zlyWlyoK+S8suEaTlwQiks6iaJA81IEweHHOTBoFa/+ZQM
B1Ig2AgXXVcAavbeK71EDtS6GeRkEK8EzOc5i99ycKD070tfO/uVgJ9PuXsI
GweKMh2q4j2iDMqe/JtTYPiPb6xVm65AGZwsDJiM38Ghwmo2i9h2FSCyHj5g
OIpDwloBf6KAGtB8KJ0iMYxDigJxg8+j1YAdfYcp1SAOcfn9uR06pgYyeQm9
JT049Es7SFUznAQOgeQOXCsOtfq+PWE8AwDbk9dN7e9wSP9rbK7cLBmcwJ0N
zinEoccVznL6fGeAXvK0+sM8HIqjjVtYO38GPC2QRFJZOITMvhmsl5wBVB0l
VeEJOKSRSvoyFaQONng+vTv3AIekdTWnCOqagPjKxl3oLg5V9wis/7qvCeQk
KaX+3cahqweKvOcrNMEtkmZ+3i0cUiuidJSX1QKzV79kMzjg0OS/0dnLktpg
OL83ufkcDnGUVLKkqOuAK8akIvOzOBR5l9FwNFIHtB1koUUNHBrmom/jHdQB
FUYeU1wkHLq0Psdl56cLYvaZFa7L4FDgnQ8qhdg5oGF4poOe+B/eu8Vs8oE+
qNp9M5aKw6FuaW6957/0wck3bJsyrDh039f0naPyBXB4d4DflA6HVFXweP/N
C2BWb6HXYIUdcYdJn9g4YwD0V01YY6vYkeSFWusn85eAqo6IfNUHdmR6Y731
h7AhEE3/az5ayI62HWZCOqwMwb52RO6pDHYU29+QONZpCIpT6jV+PGJH3u8I
lG/rLwOiutRdoj47mplW6f352RhQJP7LVNNmR1teN/PVWK+AhbmWFgfIjjoU
jJ74GF4Bzc/tOD/KsiOBsOVOr+ErwHcmsdiYix3RlhR9W6A2BYPRVFMJw2zI
aWo3TM/PHKSZVlMM97OhydiLl7q/mAMLQe9Dx7vYUGGhkKsJvwX49W5Cv7yR
DaVuWWeaNlmA/vbPpX15bIjmJ71s+lEr0MMSFcTjzYYq/phdOKCzBfHdZ9Ns
3diQTo+crpGyLTBKoyjLdfxvflbqJdnFFnRLes4om7GhXceWV5PfbUHXOWMD
M8CG6Gk991JfXQXtT/mOpDCwIfO/j9qtr9uDSINupVFKNmTzY3KHLcse6PNE
XJLYYUUDjj+lbg/bg7Y3+8FVC6yo9Zn1JU9zB/Cl+c/cry5WtLq5GWxrdg00
0+RW8qWzouyYty1HH1wHIW22P+wTWJHA+y/SJk3XgVY870JBFCuK4enrdmZz
Ao3HngmqBbEi3VBmS9ksJ1Cv7v7E8jorqpp5ZfG8zxlgAfLG6bKsiP9tjoOk
+w3gcDmUzkySFSUO6TGlYTcAg+hQOVGEFRXM+8quc7gBg69PDoXzsKKJNltN
10o3MMo5MHz3gAWZ3LyWWky4CegKAl1Mv7GgD2PbzLS7t0D+g14+YgsLMqaw
Nss+4QEuGkh++45YkEdw6ZV2Kw+QtN4tc7aUBRld6E37XOcBJMhi6wqpLGh+
NeZCULQnuNDT7k9wZkGC7z8X3D3nDf6+OSb73Y4FHdz3SHoS7A0S7/qOhlmy
oCyati0VzBuMCAhpURmwoE9bO94Jij7A08WHaUWRBfHKJeDtpW6DhAO+5+00
LGgtICeNkuQLVLtuaYftM6OfRcNV+kG+YDi7aVNrixkFLtip2nz2BWLnbprX
zjGjpHk7/MAVP1AVXy9Q2MWMpqZiVrwf3AVD4s75oZnMaNcvzERt9T44BXVo
PyUzI12Wjkeb5x+AEKPjtn9jmZFJR2xxy5sHQNp/gtPiMTOiDooMKLV9CB50
Xw084cKMaG7Z2wiM+IPD/uam3+WY0ZLWd0Gp8EBwK17lA7UUM/pwpn7jcX0g
aMzjYVMWZUbxkanOIduB4EZ3b0MmDzNa72Q+H+IcBKrFL8t47jGhre6MD9WX
HgHzbj06zhYmtNixFjOi+Ri8nZG4qouYkPa54ez3IY8B1QFjzYNKJnTOtTj4
YutjkC/+2WOygAnFBPSHrxqEgO2Hmr/Lo5mQg+QRdwmXJyBJnFRqbs6Enrq3
9KQ2h4J5cJg96jIT+hHhFnaRKwyQjXacG84zoR6TlbgtxzAw/bBS4ARkQsdy
XycrMj8DSt0Kz/aOMaH77v7xZTbhoPehtF3mAiO6Wdlq/fR0FGDPyDPSmWJE
rCNLVPHPo4AOJnx2eYQRfdM0ZX61HAUqDw6dIHczIidjisBpo2iQFkC/MVzF
iMyfroU6EmOAfdBIqMBTRsRs0V66WRQL0l5Z3G8JZEQqT9lEWsZiQXd9r/vN
e4xouyZq8OShOKBN/e0y5s6ILvGf2v/5NA5IBFfy2xgzopeRG9mlbvFg+XFs
yQuh//YpXYoQNUkA4jms2dqHGVG6gkSrV2ICsGt+mrDIyYiWoIeKX38C+EHn
fw8wMv6Xj1kdpZaJ/+Wdq9bQEgOqfnZ8SNw9CTwI1fzJX8uAXKlG+tfLUkBZ
Hva1qYwBzarHULRSp4LFVtVPbsUMaIoxb/vOpVRgyySbVZvFgJSMJ4DXUirQ
fMbvZhXGgNi3dkeFFdMBU8QGRboJA9quZLldu5wBuAStJh0uMSBT+XfLpiKZ
QOhDw9cTegwoJ1hPrNMwE6j+jE6oAQzI2rpY6My7TOAsInliUIQBeZX+SdZ2
fwk+19qY8K3RIz2ch6wMXRboNmhWG1ugR3xlrpVlp7PAyNgJoYIpelSY5cjV
7ZEFthj/zasO0COFBt6m3uEscPxKfJB5PT1yQunlEg3ZIGTxc1FyND2KOJPx
NSY3B8QGysRdDaNHjStMvRrTOeAFMcFXPJgeVdmtLb0RewPKVO01Ku/Qo2OJ
90QiC96AiZC9/n5rehRa3N7AWJULNAVO0fBI0SMpJTu3Zzv5wOB90sywKD06
Q5LzNDxbACy1DtrfCNKj0R9FLAtxBcDbtS1ZiUiPgmSZVXJkCkF2uaOMyQ4d
CnnmbOfiUQSoDVLNE1rpEJtcfLI0rhh8Egmf6a2nQ9bJjLhDZ4rB3Z37vtw1
dKj3h/WrZM9isJxjnZD0lg71J3mzW/YVg6G9o10pcXTozFU1TsHcElBRkKub
YUWHUlRrbmo7fQBegcn9w1foEK1gCpNB1gcgbRJ2XdCADolsVoiwDH8Ar6lu
PH6pTode7x+H2aalINZMpi7rOB2qudZ8NNroI7hBX6acu0KLVsxUhPQ9ysHx
3zkt07O0SPST8OKTinIw+j7xivg4LarhsfiSTFEBzKz9vPN7aVEFjeDn83EV
//3HasWF1bTo40k/WeWGSnDUvuF4yWNa5P7tAWvgxRowqFxatvKQFtHfOP/Z
9XUNSGJ7rXXKlxZVX595YrZbA9iqQuw/uNAi/AqT3rmiWrCLO5fx8SIt8hmY
yevjw0Dvpw6uKl5alPeA6oQadx24nWFFcifQosE/b7QiztYBroBZeyFWWqTK
WEXn6FsHTM7QlIRR0CIniuT7pQN1oL9BSc9iigblsP+wXsqtB78+v/DfLaVB
TxO6XpJsGsHdPMmc4rc0SKp9q6ghqREcCqtoc8ilQZ2KSvuzXY3AQq+L91sq
DTpGfcpPWLcJDH6jLU0PokEZY3XCPqRmMNR1YxoY0CB/KpdcmbOfwcMP22yr
ujSIfzsFvnn2GRyJD1F4o0GDtNWqngx1fAY2xplB7Eo0qK3noUO8VSsY6ftx
eISfBv0+0ipiFvAFjA6qXgqco0bJv8/vKy60gaDaljsKE9RI6WtazDvwDQi9
MHoxM0SNTCy7RpljvgF7G/e5S13UKPpRzQs/5XYw/uflY6FKaiQudbL7Zux3
MDHJUNUQQo00LRSIYaqdQJ5JMGzZnxqtmPpd5b7ZCYKllMz5/ahRCEvzR43s
TiDsfe3fbVdq9OuSx04ArgvYUdarShhQo2eL900alrvAMN+96mheauTMOfxU
tKsbSMPYZ7V4aiRMjnCP5ugBD+3yLGaZqZF93J/hyks94Ehe347GPhW6O6Ho
ZdTdAywV5dU2R6kQ4YDZf3q0F/w0WKixKqRCDn+uJbw+/hOIedNEhL2mQmUd
JVTC3j+BbyKfVfkLKvS6+BBraN1PwDOku4eLoULzdePDHDa/wBXXHFKjDxV6
Sivn5fp6APx4bPNJAlKh0/qNPQ1Xh4BQ3u1IE2UqJHfLk4Ly0xDwbIuwDpb9
b78dXdllvmGAJ9Ts/z5GhS6EnG/X/jkMDDJ5YAwDFeLgYeeyLRkB36o6sc1O
SvQs6YPwI5NRsGzQHaT5lRINjCmMEyNHAX6qVyumkRJN8UrfP9s0CkwJg18l
yilRbmFZWoLCGBh1neyzSqNE58i2hziOjIOtwztLDY6USETn0ZYUbhLwfdh7
j7OlRBaCTMc/XpoEQJfitpUZJYqiOEPYi5sEj3xodzf0KNHl32Z7fYemAFs7
O4OELCXiwkX0bclOA2F/YcHoHQpUNIwXWX0yC85yHh8bXKNAZjfjrqT2zgKX
AvEc8UUKJGYd6iAhOgfe9UmfaBihQPo1rCn0n+eA6kkV5Y0mChTeZRrAyL0A
DP7oG1hGU6DIe9/upI8vAa87BoS8UAqkGqEg7n90GSSwXu5dD6JAlDiPFpVL
y2BAxdQyyocC5Q7M9V5+vwwcY+2c6s0pUCDDgbDOvRVwT+NOgJgIBUra1pR8
I74KgsY5B6aPUKBp6hwfF+tVEPa4VCGPhwLZSUv71MatgpSWlVlxFgp0uy89
hYdiDdxK7M+/MnmAXSOe/dU+vAbm3tQbWQYdYN/HBQtf1WyAfzMHjL99DjAO
RcUrAjsbgOkECbNyPsDuPS7t0lLdBGLF5eI2BgeY8o67VWLVJnCsKNy/euQA
UyskBfg3bIGRzwm516v2sUxLkzfMW//AElO31XTRPrZ80YyTVn0H7J/nIDi/
3MeCD7YZW8J3AH/nswcuT/cxlek2qiLhXWD+M8DQ7co+pie2uKNmvQd6Zlx2
Pf/uYSW/DqJt/h2AL0zQ4KHEHmbi/tG4bpUKKndFmy4f3sM8KRzzFiWpYU7y
qK0d+x62sCTmghyoYZBYiIf22i5W0f8+ybSfGp7W/hbL9mkXo+pY+hjdQgML
Ay16Xlzaxdot3oT+aqGDh3SLfuM0d7FY48pzysz08CnuYCJIcRdjW8zKMb9I
Dx0yXm048u1iHHi77fWf9JC/doZbZmIH+yP7lNS8xQAjt+6YY747GG9Sj+Gg
NTPcxVrtZF13sPlZqdHkd8zQ5Qmfa5bVDub2ksFCnZIFanNh956o72AFFImP
rN+wwAM5uvSLLDvYqZELE2wHrPDWzfjh4Yx/2N/fuX5Xb+LgkOLk1KXYf9gL
dSPW2gwcPL+vtNwQ/A9z9V8Zyu7AQbGIAYpc53/YngfbAwF5DjiSLyR0S+4f
duSQ8dkFSjy8NFnsQNGyjT1jSBywqSLApw2qaWZV25g8d9JT+2UCRJmNP94X
bWNN010jW6JEeNKiX/1a/DbWUzafNvScCHEdB4Jfrm5j+1wlinV3OWFH5YXf
cbtb2Cn9dmpdO27IkNhPXFjawr4QslOFX3FDsrfdee2xLSzqaG1HwSg3LJa+
Xb3VuoX1q2SrN17jgdFZ6clWiVtYe0kBuujNCw0i5o2Pn9rCTj7/tetdygef
utyOCBDZwvD/6tenD/ggOkvR9JNnC8vvHGA8fv4wPElFlA8/2MSiqq0aGacO
Q9yd0/iVtk0sW8VK4rXoEdhhG9ZedX0TE/3a0Bp1XRBelBc7eyF9A9vsMdcf
cDkGJxOaO5OiNrBV75aoX1nH4P1tB8uxwA0swieV/+HvYzD/00sPX8cN7O9n
vuuVhsKQTpcv7ZXMBuabLWcgryUCa6zYVjbq1rFfpUlCc3rH4WVUeO9M6ToW
F8EqQog+DmeF9OjCc9axdg7n1v3u45B7+gnf0Wfr2GXVrATxq2LQ05NSW89o
HeuIF7zG9Egcij1ZS8mYXMNw/REFm4uSEJuJFZntX8OGWr2yr5NPwCvnZYvl
v65hVMY6Jij2BHzE4d7U+m4NyxcepFNUlYJDqVNLq75rWNfyAcW9eGkYX/xL
U4d5DeOMGw+3rzkJJQl+32P3VrFvEcVlFAsnYb0Pt/nvpVWs3HxXROyILFxS
Nbrp2b2Kya3rfOcLkoXnmr4lp6WvYmjHkrPO4BSk+IUWl2VWMf8dvezrTPKQ
JKRoc09oFeuRtgsz1pCHd10KvtNyrmKlwQUv/tyXh2v/nhcf+vcXU3zHs/Fr
RR5O87l6ajb+xb5RTRwJGlOA3604NxJN/2Kq2rv0MlNKkCUnzFFI7y92g+eV
RaeEMtRZPOgtJP3Fejzf5UjfVIb1D2fL64T+Yp3MH2eP/lOGZRmY39z8CqYk
Uw2O8arCF3+c90DgCnZ++OC+3QM1OCA+7NbqtYLxrjrz539TgzyeRkOXHVcw
FU6iT/sREoylgpiT3gp26sP6vbIGEgw5RgyM5VzBur3i/bV4IHS79olmMm8Z
879oCMibZOjbJcJz6PUS9nHq17M/JzVhSGSAyd6zJSy1z9/O95omjDs3kDDi
uYTFMoj5x6dowrf10ZxvyEvYdGPG66t0WnDi/Q5efnARWz4cMuo1rgUN4zpZ
LxAWsdvXrzZkV5+FthdP6Mv+W8BgTxefzPZZ6Mb8JJz4ZwErLx+8Z6SkA58+
UmMeeLuAXYjkVb79UQd+8nrD4HTuv/ldqzRYqQsljR5QBwXOY73mp7M0R/Sg
Mu6/+3Wax7SCCRJKYuehdtupIJ2L89glr93+37fOQzvNaQp2/nnsyOQXqws0
+jBJ/vJ+asUcVp/kemNe7gKk4RTf/rg0i0VZ2f/osTCAQz3dizNWM1jpjcBa
DZnLMC/NtPud+gwWMYJ9vOlwGXrbD1b6HJ/BnCyeHJNIuQyZV8aCKVemMaPK
EhEDeiOozLJ6iDd4GvP4EXo2dNoIxqhznNXJn8KiHsf3U3y+Ai0Zn59gi5rC
ntA/yWymM4FiHTz4bq8pzKZcWktO2wR+shL8bUOawhaijvXRt5jAWV8Zrzsd
k9ihi0lLbR2mUPOdfkbOxgTGYv+v8zydBWS/3Rl8Y2AC43W8sXDBwAL+UjN2
OYUmsASPXEFiqgX0+GKp8Cl0Akv9z5mXTlnCFxOuX3sOT2DDPhq3BG9YwS2+
sE0ajXFMaTBYi4vaFhY8bb5oHzWKSVNM8PxbtYNM96riNn1GMc+pu0Utx+yh
k9vbvmeWo1gUgR9jMLKHooYJNqXio5gi5f6jmY/28BWf403axj+YZ7pqmLq/
A0x5Sxv1ZmsECzkfaqIh7gi3M7e7Tg+PYI5XbZ0+2zpC07gFro6mEYx+7qd5
V5Ij5PLtebEVO4KtPxRO8GO6DmPOvH6rKzWCnRy7Eay4dh1y5IWm9TUMYUZT
rDN3R51he4SHMEXMEObY9GJ8SMgFhnuaFYpZD2FQ3e7hgL0LZFATr/Hb+o0F
rqjVZU25QIrvnwf4pH5jrJZ/pBM2XOHiGj2fbcIAVm4QU6go5w7byCHJ0079
2ESDBbEtyQMK1bRW4JT6sZQXNepsDR7QT4m1X5m2H1Mu83hUvOABRaXjuUJf
9mGRZq+8eDQ9YQDfqzjxX73YR7lgcvi6J5TfqI1w0evBkM8/1mpXbxjmQVkU
y9uDUbRu7NmkecM/85ptVVPd2NWNL9DzmzeMHPvKxBzcjbVkCsHRkz5wuuPn
k4KaH5i55aIO454PTC9YD5yX6sJOG4icJBfcgWuiKi+Ju51YX4C1xPGxO/Dc
q/tI7UsnJnJMRDOMzxduJVEfhDt2Yoq1V95+jvCFhiEc96UyOjD2sl19dV8/
yFJvPj8o2I4l3r7lxOJ4D/4+8aV7ZKIF87fy0vEu9IcBF9YLqv1aMGkPCZHj
u/5Q+JbgowTWFsyQh8v7nGgAdP1wW/a8QjP2uUmq+MedALitciyyPLgR+32n
IttZIBBynr1/NvJYHdYz0oEZBwbBCqc3R5zLETZ69bXEtXdB0DKsa11DD2Hk
XyyjQ7+DoHbqJZ3ViU/YWlx8PlHtEbTLzaf8ElyN1VYdjny59wim1Ft636kv
xeRBZhptwmP4h/aDkNTsB2yo8lCG0NfHUEyXsXOU4wPGHWkmUEERAsu+f5S6
cLUEk89hcTZwC4HZlfztuhSF2KmsH24G559AsUHq67qbadjU8lyVo1Ao5DF0
pdbjS4an+he4txUi4OMulvu56mmw8Lxxt+WdCPjX8O0arUsGPG0f3q5VGQEn
87Y8bQdfQT0nLakCEAlR/mkHPsk8OFYkMjB4MQqq9tpm6Yy/h8bF5Cbj5mho
rBhKKfj2A7QrCZh2mouGtxJKbDbvlEKGwQmBZlwMfHOF6nAOcxnM6/xQbWsZ
A4l9WfHUcpWw9eqoo/BmDFzsm3z8KRCDD2zmvIxOx0GaNPq/X0QQHJrM59S8
FgfxbXwvy8IQNJnq//w4Kg5Kn9A8iDCqg+U8Rx0pJ+Kgw3x8tdp0PWy7ayA9
HRcPO28oyqewN0OZCoWqGcoEWODmJ2Js3QbHfD9cDBZKhvWeM6fLvrZB8ZtM
rCqWyfDXHTNDbpVvcNZGLNMuIRkyBKn4/yS0w89JRRe5WVKgQ8J2v1Xrd3iK
gZWTby8FRg2raculdMLnrh+fyW6kwUOj3p1jHZ3wVLKAVrhSOswZL7SMp++C
0PdKyXW/dPhp5rDXuncXpCo3qMnaT4fzq7sZ5Rd/QIsD2nQt9gyoy1C7fZq2
BzrFLA0uZGfCbqb14PnTPTAsoTKxvTUT2rJK4dI9e+CK5ezX9cVM6ItPF90f
7oGutYeVeFVfwpzDDy6jql7I3+T089OPl5BKllSkeasfNkfPZA8Ss2CNWa2t
/sAArDy6GS3Q+Rq+a0o22scNQr2vc0bl+6/hK9nbOu+0ByFOPI4z40QOfMoo
c5Lj/SDcOym/aROaAy9XZh50P/0Nd8WDw0q038BZnuAXlorDkMbneedERy5k
uSGy+FHnDzywyunjES2EdK8ITpH2f2CUatBVe+tCeNBHOer48A/0vThnzphY
CP9qDPVwl/6BH9tcV50Yi2A/X2Ktn8AoFGNnJgb8LYLZXxkiSBujUIg77aFp
7zt4WnJesilrHFbc+vf29moJzFRwOfu9Zhy+mhDZMSK8h3TkabufPePw9XSb
k43ce9hlNJ68QD8Bm3YCBba93kOnh4P0XDcmoIZdzT/1zfcwobNtzFF+EjIx
DtzQoSuFf+8UpTI0TcFbm0/tvmqXQdMgyXL80BT05HDIsL1RBj+F53Ud3pyC
6wUp7CKxZTD05WtGWfFp+OZn6vfTQ2VQ8Gv6HbOIaXjF1Y4my7ccXjgSeTnf
eAa22xuLXy+rgPmN7sznJ2chcw19gsSVamjY2BDgRTkHf95jv+3zuBr+a+DZ
SDk8B/vLLnZul1bDcw31IzOGc7BFpVvqHbEGztVxlT3B5uDnwvSdtt4aeAL7
ZNuQNA+l2Z7Cn9c+wbeVbGWqeotwVjdbK7kPQTMTk2Ji/zJctzq/anC7ETrU
tZ6uG1+GidJHWGjjGqG7pFqL28oy/E4o+t7xrhEGHQgONTOt/HfHRLF3M40w
/80ssx9pBX69LWv32LoJ7m4+uP771QqkfkAvGna+GWYmZR/JcfsL446KCfmq
fIaTP1fClajXoNyNwfyThm1w+m/Xqu2RTbha0EzOjuqCiqWxzxUe/INqqtHj
xwv7ICu1vjN4tQefAQ1b83uDkHfv72m/xxTkPVWuSYFPI/AWpma5cJiK/Kyd
qpt2ahRSfsurcyikJpsq2oGGjnFYKR3SWGJFSw45ev9swOtJqNBnM8Lzl47s
HtF4k3B0Gvb/yE02zmUg65ztuqMcOAM/8nEmPb/CRN5akUkqzZ6Fy3WeFAOW
TGQTKreYhNxZKOHU4SRoz0ROILRt+RTOwszSZyoFN5nIvMJkTqnSWRimTzWA
njKRA4O9iu83zEJr/yX++SomcnLuy7hXf2Yh3VhrlroAM5k24fZp/H86muQ/
fLc0xUyu0g9Q+BI6B0dZDd1rFpnJb18755lGzEF3DxGp0HVmcrMm293x6DkY
rNyWL0TNQo5F/SpriXOwuJk3x/gIC5m3+svFtddzkHGsNK3aiIWcjfe28K2b
g9V8c6FP6ljIrcbVdKkbc1AgwsRBIJWVnMgd3PzKbB42T0Q+833JSu7alOq0
s5yHN0Dz+843rOTCuPFJQZt5WLEkTxlcykou0WBWTHSYhwaG+BfT31jJnNh4
wI2b8zCI+1tfCQUbeYynfqkqeB5OvFTX03RkI3+5XOC9VDQPC8qkTjnLspPF
1X1Ob/2bhw/T/BxfKbGTN4vaEpX35qFhUFPKAImd7HL+q9mdg3m4pW9FfeEc
Ozm1fRK3TL0ANSfCu0/Zs5PTaUYd21kW4CBh/vZuPDv53KvsF/DIAmTzyK+O
2mInLyxSkHbgAqx8Hic0YIMjW5VFbrH6L8Bz19eun7bHkQf0tFR5Av/DKxsX
pTriyC7u5n8EHy1AikEuZUs3HPnkR31HqScLUEcoRf/3XRzZvuyQg1zUAux9
m+k7/BxHTqrYklt7sQDXWorax77iyEeHZSkv1S5AmX8td+eVOMgVhxRA6foC
vNBsvoY/zUEuPBO9p7G5AN1jF9xUAAc5eoIQ37W1AAslCFdDNDnISR2UuvM7
C1DCwvqs4CUO8r0axVEOqkUoUrNGMHLhIB++150kyrYI+R4eLapO4yCfUXWO
uSeyCOmp7g2HUeLJLspnWPYNFiHemVuYnRZPllG6x3TLcBEe6fjgFMeAJ2+/
ze8aubwIFV/Mr6Sy48mWE4caPl1ZhI6q1jRF/Hgy76Eh8g3LRdjoeUb8uwqe
3PDF6Vnk9UUYMEbvRfDEk6fB6s+N+4sw/Fx2eaIPnhwvhh/ReLgIk0rIu3x+
eDInyfRblP8ifOfv91g4AE9uGpe0FQ5ahEN8c4kKkXjyOR6BYPKTRahm1F5j
ko8nu6ekhGrFLEKdahfKwSI8uf0UuBEYuwiNhOi1bUvw5Ad/BDVr4hah639W
41SBJ2e6JfZJJyzClPCSP37NePKltvEM+tRFmLOqL7rfiiefGZ/QOJ22CN+b
z7oEfcOTsw9XjbmlL8JWsWNrYd14soKoFm9HxiLsjsKU2fvx5PBfqcUHmYtw
ZMPiQdwAntx1c1Vb+tUinLfaquMexpOj8t7+tshahFuN8XRpo3iyaPWOz9Ps
Rfg/M1s9+w==
           "]]},
         Annotation[#, "Charting`Private`Tag$139239#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxQ881AcfwPFzh8O5f79baY/5k4dNmrWnxHlafb/GWrMu4WQKXfHousJD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           "]]},
         Annotation[#, "Charting`Private`Tag$139239#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjXk41Akcxse4xjFm/GyxpiKl6Nxtw6j4fkOXfZLkiCRFmZSKRHSYrCSE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           "]]},
         Annotation[#, "Charting`Private`Tag$139239#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"04\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k8VF8UAHA7M8yYoVAia5ZEC4nk3CRpk0qUQiElsvRroyyphDZJsiWl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           "]]},
         Annotation[#, "Charting`Private`Tag$139298#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Xk8VN8bB3DGvs9MlhZkq2wpWSLlOUmixa9EorL2JbKUiqgkIiLtMlEh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           "]]},
         Annotation[#, "Charting`Private`Tag$139298#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139298#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139298#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"10\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0nk41PsXB/AxY8syZka2ZEmi1M1tQZs5n4qSLleyRETZQpTqypatCBFZ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           "]]},
         Annotation[#, "Charting`Private`Tag$139357#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV1Wk81O/XB/Ax9m0wDJVEIorqX1lbnKsoS6nILiKyTIkkW7YUISlrBj+J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           "]]},
         Annotation[#, "Charting`Private`Tag$139357#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0nk01YsWB/BzjjHTcX66CRUZKjTfhMTeRaOoPJEy5JIUjpJIxutFklSG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           "]]},
         Annotation[#, "Charting`Private`Tag$139357#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwV0Hk0lYkbB/Dryr5cXhNCG6VCZVQi8TwTSYopI4aJhFCWGoo0kZqbbJPS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           "]]},
         Annotation[#, "Charting`Private`Tag$139357#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"11\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk41N0XAPCRfRszY1CULUp481ZEKeeWokgkUZZeIVIiilCEIskW2Uol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           "]]},
         Annotation[#, "Charting`Private`Tag$139416#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c01v8Xf+zNM4hSSPYoFWU+91NJRiSRslcJEULIDkmSL6VISEX2SIri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           "]]},
         Annotation[#, "Charting`Private`Tag$139416#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVi3k41IsexsdMY+xjfk5UsoZwSuVEHMv3G25JV+cmpBIqEdqV0iJcqbRb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           "]]},
         Annotation[#, "Charting`Private`Tag$139416#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwViwk0lIsfhseMfZvxtaiUtZBuN7JEye+XbJc4N4nqUkOyJSlalC1HslX2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           "]]},
         Annotation[#, "Charting`Private`Tag$139416#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"12\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Gk41G0bBvCx72NmjKVUdpWUNlHiuitrIo2t7NmKigqFHtmJpJElShuS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           "]]},
         Annotation[#, "Charting`Private`Tag$139475#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnk0lW8XNc+uey8i0qDMoUEp6TlviFJKhgZDqSSRkhJK5oSfMo/JVCFD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           "]]},
         Annotation[#, "Charting`Private`Tag$139475#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVins4lIkegMdoxoQx41ONlhBal3RqQ40lv9+RsJXZzEGKUDlMiq5EIetg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           "]]},
         Annotation[#, "Charting`Private`Tag$139475#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjns41IkexscMRi4z/JRLkktRlK7k7vvNpdy6kFtyjRM6UiISIUVWkuvD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           "]]},
         Annotation[#, "Charting`Private`Tag$139475#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"13\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Cy970fF5WGpEVJpa+m804SiRBZkeIrEklJV2VlRFYUGSUp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           "]]},
         Annotation[#, "Charting`Private`Tag$139534#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc81d8fvvbmuq5NpMhWKUT3nJuElEKUZCdFSEahQr5WUsnMyM7eyUo+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           "]]},
         Annotation[#, "Charting`Private`Tag$139534#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVkHk01AscxccylhmM+QlljVTyWrXxwvdbVF6lRSS7IqS0TIiecDwpW4ul
bDkokkkSZaSS0kj2UnnGMkxDZn6hQhPpPd1z7rl/fM69f1yDg8ftD0lTKBTX
Wf/O6PEbrKlnMpiZ8VtVNTopH66E1cvgicqvh6rKODVmztSDFwdkcIzxj++n
8Yqa40Ivac5cWZy/9HtqoDW7pmdG05p+ThYp/KF9MaOuULU8tq7MnYpe5Wtt
c7wfgUvahJeMDxXHltnqtWtVw89pnxmHACq29TosPNFeDdhgvU4SQsXOwi/t
ExZP4JW3VJHVZSoWqetsTJN7Bp3p4QmNz6now06n7Gl4Dt+lT9kLF8vhnBLF
mVCtV7D2gyd/7lc5jODItjZMt4HxtM3bLxI5ZHnYrnAzagctfRPu6//k0D+Y
v7JxRztQ/MbZ4crySMvzHITr7fB68sJpvrE8BlkOdMZavAEPjfsqRZ7yWBju
11YQ9BZiHWUt1zfPchEjUNL4DjrfFmU4Fing13pOubZuF0hi8jNUShXQ2Gd9
xSLLLtBcl51R/0ABHZK1jmm4d8G+9EsZ5i8UMHrdXb+b2V3Q4RaSodurgHdH
BsvDtXjQKrTOEKopYoi40Ho1sxu433vTgyMV0aZj6oKjuAceaKunp+2jITfr
cWkSmw9jtSwKz42Ga4oTuvIq+WDi3+Y/35uGI8peJ+684ENuRYI5+zgNJfsX
yxXw+BBvJ817doGGLrdPJxvR+8EjclSXfETDm8apAm//fpATNNzYpE/HNy+v
czV0BsCpOKJ0dIiOHYJq5/eHBTCgbH/s8QgdH+3fW5MSJIBjJxcui5ugY5zu
7ZGtkQKIMWsqNpRRQrrlSENqqgDucecVOuop4Y58tmPtUwEoCiqyqx2UsKDD
LOEo8yNUa4vjztcqoVQ/vMZ7H0E/yclHP0sZTc83NQe/EwJXeDEhNE8Zp2Kl
Fif1COGoFfd++y1lPJp4UCFHKATO6BqpmAplrBUaht6ZEMJueyLnU7Mydi2f
lxuuPgjRms0fyigqaEpvjR/ZOwjCvE3bbXxVcE6PX+WGpkFgP1xmengVAzuX
XJGOZQ9BRHaYb/56Bm6bYWXL3h8C++iXmTxLBho9pRlGcIZAYucus3MbA5O3
tM4ceDkENsLEDlNvBmrdcvL/3DsE3WpkyM9UBpZvro/SYH4ClZPF1ZckDGzR
aUlrOvkJqtJSDHmequhREZuYtnAYtvmN+23wVkVn91cnvP4Yhm4zx5IsX1U8
m553ZNGqYaB0a5i5Bari/IKKhzcshsHWMNOu54wqxuQs0/TZOwzv7+aG9qXN
7j1wTPsvchjG60taBI2quL98Ku7Ju2FYMVV/hlzPRN41DDYJEsFOrss4sYGJ
BvXh3LhQERxL/hxobsXEHzcn84XhIrhjonYg1oaJAW4uiinnRGDi6rF1/h4m
Nl369aHuqggWPh5Xcwhgoj9b710sRwTaEQYl1dlMpETFP7r6QwTy0n/3xUsR
qNuX+IrFEgNxWNOIQSVQ2L+651SIGPTayv1TFAi0E58LOHlGDOtyyC9ZDAJV
ygqmD0SLwfdPD9kS3dn+yFm7ecliqGNtXNJqTqBzcoyn4J4YogTyp9RYBO76
ZqU+JRZD4rabldeCCbQIW6FxeVQM6WX4UzuMwElGxIjhNzGURoadM4oiMNmW
thKmxNCrLb629iKBO1t2b7ZXIMHCoeWxUzGBiptzdIULSLCtDpDqLiFwo9ON
nr8Wk+BgKL/Fq4zAsCNJuWwTEo6MQas/h8AnXUbmvqtIyEws6w/jElhJv07h
WJFQ+M1u0a8GAlc3UAyom0i47yIKiG4mcLrPznnXZhIajBeMx3cQeKBqRou3
nYSOSzVmjE4C/5WU3tbZRQJ/0vVsCo9Alnq4i6s9CaS7pFazb/af3S9XXHMk
QVKXKpc9QKDPBqmlbftJ+B99uqzH
           "]]},
         Annotation[#, "Charting`Private`Tag$139534#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjns0lAkchocxxiUzfNYQyWUTKVspt638fotuNoVcokhIlHSicklMjkQX
Uw3FUBu1JaXIJaKGtkaKXGoR0mQaxsxXqFGzpWy95zzn+eP55zUL3eO9XZlC
oQT/4Kc5KWaKrGIq8vJ/ro6v1HatKfwGFcfnDqgTC2v5mc7Vk/MqqXjK7d2G
TS53+IzyxnljdVTU5nw7F+FXw5/F7Tmd2EzF8qN1x3rZVXzHAFpo9tCPbqRT
PD1Yzt8jDlGuNVBBSvlNV27qJf6rb/qumkdUsPEQRVeeyYG63zIeVgTRcPy/
Bx+POt+DwNzJEGo4Dct135/fPHEPpr6Gf/PZScMO5adYfOk+YIurveIADdmP
TrNWUhvhcZhSifMpGrYGxAdKQpugNy/5+NMHNMy0GVFZp/cQPivHeYstVbHc
fsLr2+oWsOvZKjT4oIrFtsYZrIROsPrq9nxCoYqR1rS1L//qBEMTa8GTaVX8
UmhBJDV3AmWH/HqyFh3POBvM92N1wZNPmfFCKzp2iHMvHLzdBcGs24ySrXRs
THOKzXn7HDJ8VVY4tNGR4bD2l8ZF3dD7vCTft0QNDR6MMQQxfaBIL85n3FLD
m+HVCe7ZfaBvX5jfXK2GH6Li9laV9YFfHiff6R81TLp4ONKJ7IMXWw7kGw+q
oQsj/l/1yH5oF7vmi3XVMcNYq7IncAAEnwfz9qeqY+vsJkaDzSBUG+nl5fpp
oOXpy9wsgRDGm2Ip/Vs0UGAZy9rXJQTryI5I0zANVOm6tNJ3UAgXq447Xd+j
gdE1IYKvk0I45qHc35ipgfdZMKtvzhsITh0zJu9qoLTje/AQ+w2oilouuZho
4r61iWu9bYfAvzTl1tiIJn4IikuemyyCIS3vmIb3mnh2YrnVowwRxOy1sMma
1MRNTszOwNMiSHdsLTWnzsCz3UGOu66IoFww84rv7BlIVFvZmnWIQF1UVVjv
MwPtDYq2SczeQr2RLOto0ww8HB8gZPHfgslJ/3CTAi1MCwswSXojBoE4+3hC
kRZu5FvyUkbFEO0suN15VQvXRQnuJk+IoXZsqVJ6lRaS288oRSgNg6c3cUHS
poVV5/wWvzMdhjT9tp4KCgPtlthGdwUPg7jI5U+3CAa2NmTPNOwehus1NrZR
i5kYrRcVd7FyBFIKEyOKHZhov9SLQ9wdAe+0R7z+FUzsp7OvpTaOgMIjiLre
nYlswxUS97YRcBOfeGEbxsS0kM1f/x4egQFd8sBUDhNv1Zxp32sgAcbe0nqO
gom5TK5XUoIE6nK55v1btREW8jJZ80fBfYd8x7IwbVxwtNuud9EoDDj6lhVE
aGO0jZd6rv0oUAZYjlt2ayO6+y+huIzCGnOex6skbeS1A+38plHovnkx4XWu
NjrMtDCXp4+CvLnsmeipNjrrnb+wpG8UFn5pTiIddPBw3xGDx/FSWC8IlBPL
dLB/prjJLFkKMWfe7XZy1kGjgIzpeLYUbljrbstw08ETPhtcDLOkYL05eLWp
lw5yuY8X2fOkYNEg1/XZqYPsagnlWb0UjFLMyuoLdXAWvSuFMyUFuvLB18eU
CDw1fGdatE8GRJT+HCaNwE7Gyg5hggxmd1RGctUIHM55a9qXLAP7C+REAZPA
k55F6x+kyyDi92CVMmMCQ22iFkflyOBh7B/z2p0ItC1yqNGtlAFbRI/TjSVw
WVC42/g7GZxwv3zn3H4CQ+Y096RNyCCvAqeMEglkWiatISZlcCs18cgcNoHb
IjpaLadkMGgkO2eXTaCkurLMRoOE5T7PGvxLCXTVs1tw1YKENfU7lQbKCGz3
LHypNo8EH3P6qpAKAvd5OnN2LCBh1zi0R9YSeI1XYDxrCQm8ExVvEgUE3q83
ZIYiCVc+esz93kJgaW7zqhuuJNwOlO5MayMwc9Gqgo+rSGix+lV+7AWB9D0v
Lyd6kPCCw3dk9hJoKlEE13qSIPy0+RC3n0DlzmmQbySBDFI06b8msIQZ427j
T4LiYY5q4dCPP5ua2GGBJPwPyTG0HA==
           "]]},
         Annotation[#, "Charting`Private`Tag$139534#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"14\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139593#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJxFUwlMUmEcf4AcSl6gZdm0LNIya51Wmu/NXJdZaBGLpTmzg7JjHVM70Nqk
bFlO00lqua6hZtfKJR3vtVTS1JWpWRZaBloTVDDP0HJ73z82xvvt9///jo/v
TY85FLGLiWHY9n/f8V+fYG3Uoxmu1PgzhvXgQcr4Vi/ShcJovLnaOzpT5kLZ
0Dhq+anES0YhNTo2/unG96nfZaQmCykrjcsr9KKXU4Qw79k+/NT8WAD6xX7a
E7PCBcD7J2QGyozOwAfuPNbb5PIftxY1qSrXO1EsGodZpPYZGkfI9yWd2ZHd
6gD+defdPa7yHECfTF4syV9gT7FpvLGxLkkon0CN0fO62fKi1AI++MkaQjmu
WjvATYp5MQVGW5jvScl4eM3LlmLQvF1aP5Yv5UEepelNiSqdC5glzpVlV3Go
IXo/jlu6TN3L/q//8t1EzWQ2zOvq4zqDxDaA9Qae5rWSBf0/iY3PI+8yYb9W
854ceM+APDOTZk5LH8Hg/zm5Kj7ZR4SBXtubbPUezSiJ+lTb4WLFHCuJzuvS
YLyMTBghkX644UEsph0ikb44rUvivXAQ8KbFPms25veTf2g9n3N9V68b+shh
GmOfKVPPfAv4Xfsmtwad6YX9hHqR25Tb3eDvu+U06+yZLhLl1zU2mH5G/iRR
/5D7Ydfv9OtJ1Kf4fOWmnZe/g55zYWrex9c60KshlKrOvc3Af51b3dCm18K+
W8R+Vqi7Ckd88YFEkSSqBvA63ouhAHYjjvI83/YiOqylBUd9J8SJTE/WfsNR
vgDfLt+Kmz9wpG+OL8nlVXQAX1R+kL/B8AtH53GvzKF0RagJR/dzm1T6wKW5
B0fnX5Bzy+POATPkMXzqvejP6oP5PbtjiJr03zjq22mut0R7DID/5Q+PQt7W
DgJe+jgja8npYdC/0XJorMzxD+zbs8LkQTes0K+JsMTtPzUKfgUK1eGcrWM4
et8mW80BiSkYMULjEN2kDYvCGQTyO0wGbjdOZRKo77LVFofCH0wC9WHUFr6K
vcsC/NU6aRU/xQZw2Txl+cNINuAB5tEIvTeHQPmXfNzR5mbmECiPUmKz0r+W
C37NH9QqiZoH85UDupzjSbag98TdNSdrqx3k5bRX3Qz25MO+tEhxv7uDD7xn
mjTWM9ce9otL/RbKFzgCX5aV6dWywwn4Pm1JXftbJ/CfP6w90eXvDPruiukl
z/KcCXS+XObJ1gsMAcGhcXI796jwiIBA92ew/Aon77sA/P4CPGxoGw==
           "]]},
         Annotation[#, "Charting`Private`Tag$139593#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139593#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139593#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"20\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hk01W8TAPBr37n32smSKFJCQiXzFG1KyU5IkZ1SsqUsEUoKkS2R6meX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           "]]},
         Annotation[#, "Charting`Private`Tag$139652#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Gk41G0bBnBmGPsYYysKkVDK85AsT1x3pT3SWCNSRCh7WZIta0mWZIks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           "]]},
         Annotation[#, "Charting`Private`Tag$139652#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwV0Hk01AsbB/AxYx3L8FO0SJIWSas18jwyb5t4S2PJFipJ2VvUFZLKlq5c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           "]]},
         Annotation[#, "Charting`Private`Tag$139652#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwV03s41AkXB/AxYhiXGcMmS7kkpRuJsOGclVciKrkUwrpWW7qwaSq6SyVE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           "]]},
         Annotation[#, "Charting`Private`Tag$139652#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"21\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nk81N/3B/BBGGTMYikK2ZKkb2VL5VwqiahEGEsLyVJJJFSWSVOJUvYS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           "]]},
         Annotation[#, "Charting`Private`Tag$139711#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41f8fvfa6uMMqyS6KolRI9/UpMooSikRlZKaihezKSkgRkkolsyKb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           "]]},
         Annotation[#, "Charting`Private`Tag$139711#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjwk01Asbxscw1jEz/ipJZUmiut02ovC+xW1X6aCQpXItyRBd4kvhk4Qv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           "]]},
         Annotation[#, "Charting`Private`Tag$139711#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwViQk41Ikfh8dgnGP4qSi1ZGnp+Hc50/p+k0WWdklCpGKHtIgORyVRkqSW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           "]]},
         Annotation[#, "Charting`Private`Tag$139711#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"22\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k41NsfB3Cy7zNjBqVFspVW2ZXPEVkjZIuUIrJWbrooDJWtUNxQhFBZ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           "]]},
         Annotation[#, "Charting`Private`Tag$139770#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c41f8Xt/e4LkrdSKIoKkXJeJ9bSWZJlJESsoqQMsoeSSUhyqa+dnYI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           "]]},
         Annotation[#, "Charting`Private`Tag$139770#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjHk41AkcxseMQa4xPxvtIktWjqdtt12DVN/vlnWVnk2DTULI2bKbVqkW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           "]]},
         Annotation[#, "Charting`Private`Tag$139770#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwViQs01Ikex5lhZozH8HdqtAqN2qItVxsR6/fbUlqtNi4prwohd8ujFLvF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           "]]},
         Annotation[#, "Charting`Private`Tag$139770#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"23\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1Hc81f8XB3Aje917XWWUEFmlISXivI0UIomsjGREFEWF7FWyIsrIahkZ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           "]]},
         Annotation[#, "Charting`Private`Tag$139829#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlXc41u8Xx+09nkFkZIRQiIjkue8nISObihQhsxRRqKxkhYRklVGZ2b6I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           "]]},
         Annotation[#, "Charting`Private`Tag$139829#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwdjHk41Akchx0N4xx+tnNyNKWs7dimUiq+30opkpp1tBrRkibd2hw1RR5J
KLuba5hIhMUoQjk2UY2QUjPF7rgmjDE/rWjUENva/TzP+7x/vM/zWfDTCdZB
DTU1Nc9p/ndlp/jHmRRM4/23ytrK5dFPSrwp2DOxMD3ofnGtV9KYr6Y/BS24
pS+PawlqJ7/4T7kFUhATRw488yisxcYtNqpgCkbM6Tga/yWv9pmfer79L9Pd
0uyEvXtWbXsqN665fro3Oyx0WnCx9rPGaVb/Ei38nvl1ZMNfObCmzadnzqgW
qjyeVj3tegRWXxxEIyotXBTJ3VtoXwfzzK2FTV+1kDtzE9suow7UDikLuQba
KLbhn+ew66HpU0xIj5U29s2Py5aKH8P+WaWG+T7a+I2Kw8ysEEK0+wy7tS3a
2FoeqVgFz6FdlM9zz6fiziGqb5GtCFRRt3iGd6g4lPNFHOsjgtk2fF5DORXb
XesNdlwSgUdqAs/2MRWjblSsPtgqAjE7mGfaRcW9K600zQ+K4WX/Fl6/iQ7m
xHaM3o15A8LPXalnwnUwuXf8H+3KNiinz0xN8tBFp5Y/THSeSOBDXZCahK2L
Z3fOeJvUIwFrTivHwk8XHwZ4jupNSeBmWZxt4QldZJ5Znla2pgNiXTQkj2J0
UUFneo3f7oD94cOmQ1W6aD9PPcQ3shO0ehuzN5vrITc4O8Hsu27wLLhwZ3hA
D082CFlT5lJ4Z8A6XvO3Hu5e78wvXiqF46csl10Z08NZnQ0a7rZSiFr3vICh
qY93g2ucL7KkcFc4N9fdTB+DnPl/7o2Sgk5vGb/aTR+LTngp9GRSqKaTVy7X
6aOoiDL8KOsdmF/19DdPN0BhZuKhrZO9IOy/FheaZYBNFTnsN5Q+OGovLH2V
Z4DF114VedP64MHwavWoMgOc7CkL9mT0wW4WkSFvMUCNx6a+Hxz7IHJ2S1uJ
miF2paa8rvm1D/qzNjs7BBjiXOffzw2a90NhxTLm4ZU0ZIvryedLZHCBHxZw
ay0N4YV1a9gKGbAin6ZJ7GgYs7jrnsVaGahcvDV3OdGQsVH/CnubDBz648VM
PxoGcATD8f4y6DAZCp5MpOH2sRqhOFMGhqcKqhNUNOQkf/zBghiAyqTrDImP
EZ4cuhzCkw2A0yHloQ1+Rjg2njt+6v0AdKxzF6QHGCF14qHAQTkAah2z1rGP
GWHpSO6jdnU5bGekuXSeNcKoM/70mvlyeFt8M7Q7afpvFbX79B45KBsEL3qb
jVAp8qh6ViGHFRMNZ4fWGuOO8bYszaBB2CX0UhIbjLHUxyZ4ecggHP/t/TFb
e2OMGlGuducOQpG1yYFoB2N0bQoMT44eBOt9+x0t9hgjt33pLXnaIFjWKE3c
Ao1Ri5/a11I/CPQLCwTVfGPcmrKNUUpTgLbGue5YdQKVZsy8yxkKIA7PXkSj
ENgjKJm/JVsBZq33ONepBN50yAiYyFOATcbQSDqNwOav56PZJQoIWL9/hsCU
wGRR4r7hxwp4ErTp25e2BHa5WsWw5AqI6NU+bRJEoPpI6NUly0mId8q5n3KG
wGpf1xB/JgmpJThJDyNQWH7+9g0bEu6Eh11aFEHgKO2OZAaQ0EUnU9ZcI/Cr
YK5+nisJG91e1HgWEMiIiN9jd5KE7dWB6h0CAguShin4MwluDO1tviUEaobT
mRBKwpEP8JLzgEDDlfenmBEkpMWXSMOEBJpZyqs+JJCQ+9Fl8T+NBPJWzYlq
u05CqZciMLKFwBuFA51VKSQ0Wi1UxooJjC06tSskkwRxQu06WjuBjj1BR3Zn
k9Dzad/56xIC+xzNLBfnkTDkraqb3U2gh+O2C6oCElRPErX47wicM/g6rKGY
hH8BAYeVzw==
           "]]},
         Annotation[#, "Charting`Private`Tag$139829#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVigs0lAkYhsd1GMaYX5uNI5JKOqnkMiTflyTVkYgURTG5FYql0JaVrCiS
xEhOZKVBCJVld1CNZKfLjuRkXMYMxvwqlVuR1r7nvOc9z3mfZQGRHkcVKRSK
90L/X98QdoLGrDLmc/5PA6/BPOVJzSEVNKo58uHN9B2eT87kYSW2Ciaan4he
5V7Km5tlf/cMU0HKhWtu/PISHrZvtZ6JVcGBNUGfR9hFvGeBCmUOVxb83ntl
9oIcXnfemfSO1gXfKdu35Eo4TCtGewytUkXMSN98/RgXrN76D/z8WRU9lbZ5
XlVuBdNZJ+GnmQVusWNdDmgFPUMz/vMfqnjGSSCwaW4FSvBE+Rk6FY+30oxu
xj+G51OppwZMqVg2/l5YRT4Bv8X3tcr8qVjRLNi7ntcGKV7Km20EVBSFLZOH
rBVAt7CM41Wmhq0H9CXr8oUwk1zM0apSw0f+XS6RPCHoWhdw2urVkG3zIiJT
KoR9eZkc28dq+LeePTvKvBM6D8ZyDPoWfmgUPG3uhJdDWzlDOuqIuceXNPS/
Af50X17MOXVUq643/Y3aDfX6P+Xl7KOhT8S+16+URDDeEkXpOUhDOeWZwayh
CMxCXoUYBdKwgtrux7AXwa26dNvySBp22p1QmooWQZqrYk9zKg3ZLUYP/xoU
gd+5jwZjf9LQNOBh/ramXlCVtN92NNRAR1tX23L/fvDmnq36OKKB1Mih7iIr
MQzSPSKaPmigOCv2X3NHMUScXLH24qQGim7dXFGzWwzJrH+4xkqayPneMZcT
LIZq/pJSr6WamK4sDBXniUFdUlfQ6KmJ0o3KP1K+iqFRn7z4e4smagr513bU
DoLhZW+24Q06Hmvk0+NoUuAPZaSfLqJjwFfzB591pHDcgX//9R06CsYbRWwD
KTz6aKmQXEdHP31ak8V6KezxIAplAjruqH0XEuMlhSRdwdsaihZ+pZvk3iiU
wlCR4y6nIC0cN4m3yl4zBOUP1lqEbmDgUzk79fCGYThbEBdUbMNA6bT/3XnW
MHgkPc3v2cxAPbfc/us4DDOuh5R272TgBHdJYb3bMDgNXeq0CGSgVtRmSUX4
MIh0xmLnrjFw3vJLYkrZMGid5DZmzjCwT0IbU9YbgYacbOMef20MCDpRpPd+
BHYGTwRvCtRGy5O3QPZlBEQsr8obQdqoyXUxrv42AhTRYtbBcG0MlLg9M1eT
gYtxvmtvvDYemIwzkBnLoOverdP9OdpodnUR081bBhNtlS8kHdo45lcco9Uk
g3Xf2uLHbJi4139/1o7YUdjN95kgNjHxMDv/QXjCKERcfR9u68DEd7nSV5cT
R6HCTOdIihMTLRKcP7WkjYKZr992I3cmatjdsf1WOAormiZ0PMOYaMebvV3J
HwX9s8sqGwuYuKe8nWWlIweqYkJ/mgKB7FrX9LAiORChuiYMFQLPM5dPGZXK
Yemr2pBsNQJXha1wEHLlYF049ukGg0B9xY2/rKmTQ5Cdn3KlAYHbWlx7uXw5
PInasvqlLYG9FjrNMrkcEiXUaJ0oAotBUSNuPQmXdpY8zI0hcFjQNFJjSUJe
Dc7pxxG42ryLMcIioepc3AWTRAIXd5m4OW8hoU+fzLXKINAsK0Pa7U6CveeL
Jm8ugepNDpbuUSS4NIYpiCoJ1MyYd94TS4KnMdX5cA2BL7e/ebsrnoRj4/Ay
5BGB+XOLEllJJORfqhHH8QlMDj2KsiwSSr+4rpxvJ9Az6RSnI4eE+z7ysCQB
gVtFk6nlHBLaTZdPpHUSaH1+nc2RIhI6M3ksRjeBK/cPzFr/QcLAlO+v2T0E
libJAtTvkjB2aKZFt59A+hb7yO4KEmaeXFMtGCRw3lawvKSahP8A1pKLiw==

           "]]},
         Annotation[#, "Charting`Private`Tag$139829#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"24\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81P8fAHDz7HVm8S0h8w6VtOj9SpIGlUSIpJKIpCENKSNbJSIqlVJE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           "]]},
         Annotation[#, "Charting`Private`Tag$139888#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k4VN8bAPCZwdiZGftSWYv0JSWROG8lFaWSiCKVbFn6KYkkSiIq0WJE
abdkSRLqy8hStiz5Slkj+3Zn7LL8zvx1n89z7j3nvO97zvs8V/mkj9VpColE
UiOTSNynxvYvjjmqUiz6mndSoUkU2FNW031LSYo18XN0vccjCniYNbq4r5Bi
vSCrRRxiUiDdvN1bSUaKtS6kcHD1fQpoH5oIvi0kxRK4kBZYH02Bjc6rnniw
JVlhN9trtYMoYBLu36lSLMkqV5cQlD1KgUNVa5zi7CVZlSu/2j+Sw/On1MdG
hkiwWF6HPhbcJsOqnvl8Ti6DJWc1xFtDI8Pmi3Fb7UfprLdx0gmseBJsPXWe
3SxJZxWY1BSZyJOgM62ZWWFOYwWM6V5X3r+M2mIo/Q86xVi1D53iPjosoeIQ
vcNJuqIs6SYFmwr/RdSh6Z4WmSzMMhCrTnF6vYCag7VPJo8KspY4mR86q/8i
oVvTpCRbAdZZ8ZJbnbx/Ec+BR/YPKqmsPrbigu6uedRcVC9dKMfHWpDfH7H/
yhzq7RMoLA3nYVWO5j00qZpFtYUNxTMNZFbg81i7euFZdGmHf4iGOol190VP
b57NDKoSQgeC1y4WH/jf0d0C76bRwb5sZ9KXueIdC0U5xvzTaL+exi7LpOni
3mFBeVfPKUT6xRojdCaKP4eGU9qrJtHFRnVZ+ZfjxSN6+vqcDZOo47+msUGH
weLsLrrC6/QJlB5Rsf/Une7iU9p+vK+VJlANhDMH3FqKpb0cpDpfcVD7uqqm
rt4vxbEJl5tbNnOQrNUZHgsFJgq97dbfUslG6V4B6ocda9BM8NQNfm82+mT3
r9O+1lZ0wilj9IgMG2WVM62XaG1o0+c1W5Wk2eiZ7oXdWWZtSJZX1HlAko0i
BHXW03PakET/MFxisNGhguTlpoh2tNElTzddlI2GZMMeH9PvRGLxHrx6vGwk
4qk+9n73b1SSm8sZZBPISGtEq/z5H7Q4cLd9oI5AyZs8dtV9wn7YbTn7jUBU
GDj5878/aMO/1cEC2I3Wf5ij/L1okZCS16ohkFtwG7+0Zy9S/vzYOOArgR40
1PS46PWh/HMZGoYlBOL4ZzwSKO9HPTGJbLN3BDpyVesDo6MfRX33FPfOIVBR
dGqj4kw/Eq4bHrj/lkCRT18K6moOIIvx+G/9WQRSqk7yt7s1gPhG6o/fe0Mg
y5W3D6UdHkR73UoDaK8IlFbmLby3bwj9Pk84xzEJZFVWGnKOPIwG6H9sSuIJ
NF8qO52gOIzia3VXEQ8JZF76uWvQahi99Duve+ABgYZLpPNuFA+jIzqKNvJx
BFpXXORUGj+Chmk3HJujCZRZIJa3xWIMNZ6wguEQAtkUnNI66TKGaBGybhux
l/LzkyNDx1C9n8KxoCt4f/kno1o+jKGOevprWjCBxvPynC6ojaOEJpXi7ZcI
tD7XUThncRytf1qSXONHIDtb22zJFgL92vfV6vwZAjmXVBqV/CGQXKtxdacH
gby1tn7xwnViLxkNWWBfXVbqqBBiI90iJfnV7jj+10PCAcZstKE8YXO3C4EW
Zi67tj9jo8I17yQCTuJ6xr9Y+cqLg3RPNNxZaY/fp8ikWQVykN/xPbKP7QiU
6xm5aTmcg1Lcb2xZiV0J3nuPJHMQtavfXOkIrt/A5kCh7xwkTKHf0bIh0A7D
6v+8DSZQtP+oqaMVgfp+sqM380yiv+VMW10LnF/HWxteiE+i/w4yvcrNcf66
NVpoipPIPXVe0B77wvBx1SG9STR4WL0pbA8+X4u1BYkuk0jmYsbTrl0EWq2U
1kfG927Jx68k25RAri4noSZmCjH0nPmzTQhUM7TYa5A0hWgGT+jW2Ot9mFEv
U6fQ3MO992aNCTTrX98c/HkKJTXLkndgR0SaeOlOTqGCaapnuxGBUt7IJzyw
nUavPgeoaRgSaIDTOOG0cgadC9wjwNAj0CjbzqxNawb5nF6Z/u9GHD/RFW9r
OIOUd0tWu2Mvjo0ZW1rPoM6OxSulGwjEGBaKMLo5g1bo38sM0iXQ1p7titLT
M4ij8OMpnw6B7nzPMa2unUV/C77zea8l0L1Gw4dmrbMoJyfLUAM7oYE1WDIw
i5LqFX52axLoRd232/k8c+h9T+gRO+z86qGWl4ZzSLc0xNxCg0DdpSpeIS/n
0Esdi+vbVxNIPzf2/qbL88io8vWHQBUC+Sb9zq+MnEc8ee46O7Ezwte3OTyY
R4c3Bk2LY6vZfVMJz5pHF6nLZ18pE4i+JJjd/HserWJmivxQItDIrtAqf7O/
iP3jcrjZKgI9a/VZLhBfQCVm8c1HFQnUUVakYqm4gEb27Q7QwZbLFDXr1lhA
3dvUjvNgx4SkRwttX0CgO8RJVyDQZfV+uaPnF5B2Mp8uCfuIj6PeQssC8rFP
zs+VI5Aozz53k2eLaMrYOM5ChkBDLjcMf2ctIgmjwg5V7IqqEsGwfxeRMf2s
54I0gUJi9dMqWxaRw1jL3kxsjrLSsLX4Ehrc/lVaCrsZJjzPBC2h/Jin/mOS
+PwHM8/G2yyjJzEfq2sZBArq/g5GzssoZvpicga2nZkYveN/y+jyj9D0W9gM
sWtvVW8tIzs5rVOW2GFJnpzM0mX0JXbH/kY6gfQ6VhWelCXBgczE+h4ajn+R
YxRwnQRNmnuQljiBVNTOi/yIIkFVysQkA3udxVSbXiwJst9tbZgXI5AJc+Yy
8ZgEhkZ5C1XYzpsWil3zSXDtbqOsF3amF5+pzTAJPtlYbcwXJZBph8zejQfJ
MODr4O0mgvsLH1Pxri0ZBmUsblpj266THx1zIIPp94VywPYIVLyd5kEG5f3j
j+Sw70gr1yuHkWH/P7GfaoRxn7Fca037QAan8MZXBthni7ceG1WkQIpqVJu6
EIFenWs01FKlQNGNM/1S2G1r3GTcNSlAv+0gTMXeExPX+GcTBTrrG5P6BHG8
J4Z2t1lSgHy1dyAFu4kSv6k6hAKJR1KndbENzCbEUv9QIHbP7KS1AO5n8xEj
fUMUeKWc+2sX9ovMlVVqbAp89BH6bws2Xcb8evIiBXaKiPMrYw/1J/99KM0D
mqlkhzF+AiVGWg6E7+aB/hb999HY5NrUEuc3PDC7LcPsBxXfd5P3U5rveEDP
rCixGlssm6U5XsAD5jaFVBa2YtyPuwFfeKCwelwqFdvAju/k7W4eiG69syII
26fXiZIvywsvr+u/V8duX5TZIXydF8zc/10Xzofr5aPqXx/FC0s6dz4HYQ91
aaffj+WF7v7zbuewZ0t3Sigl8wKNR/SPE7bkzXM9eh95IaUg5uFWbAvpumuO
bF5A99+3TPMSqEA7vOytAx9seJEtcQHb/v6UE48zH8TEMv96Yy/8dV609uCD
jnuNY67YULlDf/YCH7ScHp22w/56ipxiEsMHqkNlUSbYLfFBUdWf+WCy9Fe+
IPYM5ZxV7xoqbN1p9+Y1D4Hi3bvH9LWpUPnXvP0p9pb6g1ERelR4Kn5FJhE7
OGl9mdY2KgxeOv86BptqMLbJ154KsiNjGwOxpb3c5ZajqbDFqoRjib3px/Eu
WQ4VFn2fpixRCKTx1/Q7e5YKbD770Dls+VVrK6qWqTA/Mn1yEpvkOpkeJMoP
Nw+8gCHsqukI/y4NfqiqkXVuxnaUzhFLOc4PSinXTLKxww/zGm+u5YdnHpRO
d+yLAYM6tCZ+CHb0yT+NfSbpm8rgL37wLudjnsA+0Bsv8GiAHxICgnzsuOv7
/dO0xCMAnS91z+7Bzrpnc6ZiiwA8azidtxa75XsK83CKAFT2NlA5ZFy/sGdM
sSwBmKd4FY1hy+gnMr+8F4DHEw8uDWPbxN9hGpYKQH2PD7UXu+nYBeaKDgGY
W1rn0IJd17uD2SshCMdmJqks7IqZjni/K4LQJOkoHofdl9ISrx0uCGERT1xj
sPnsG+P7owUhaMix7Ba26afyeLsEQYi5YRAVgf055E288XtBCFQO3heMXSQY
GM83LAhdrLkkD+z3ClLx922EIM95xNgMmyjxJbUeEwKzza1bTbHXutW7KZ0S
gj39HJPt2Mm5UYbpPkLwdiByrwn2zX2UVlaEEOzlr4zWx3a8Mr5ipFAIivxs
ktZgU3sqn29fJQwnwq50CGND5BqRCHVhSHt21lAI+5LO9fO1WsIQEjj3QIC7
/iXYecRAGB55l9jxYf+S/NDndVAYqibfLy6RcH8ze6HJvCYMtQpfPnKwbdOC
s8b7hcEpWW26Fbtb1Mr705gwlNZcu/IL2/t/6v9ETuH1D54U/okdZlCTpsIj
AsL3otY2Y2dXyL06vFIEwmdXhddjC/bkJn60FgF39zeZ5dgfFYYjb5SIQOkM
Ne0tttmVot3WX0Ug5lvcpWzsxu67/Mp1IvBPm9r+LOyBVIPrhW0iQL2/c+EN
tqRBeMjojAh8HFrpnYLtZa3sf0hbFCSOHMx4gr3qlq3zqkeiMGTy4tod7Ire
21EXn4oC/RzzyW1sT5OKnIbXoqAQOPfpFnb+uB45LFcUjuay/0ZhH7BiPB6o
FYXvuddvRmBflan98ZYkBoqxFgOh2L1Pt1uYuojB14ayh37Y0fMBvkmeYsA0
WWg7j73h0FvmtK8YrM0+psp1MK/SQMoVMaiuuvvOF1vadTFMlCkGoUEJv32w
d6/LL2quFoPKP3G+Htjpef9scNcVB541RsecuN8nBrg82ywOdmcNK45jW10t
T2g1FocRf2Vdrmf3OfBYmotDQkyqoCO2aW9004ZT4iD5n2/5Uew2iZELC/ew
Nd+52GKL/S/t451ZcWgYzDfbj/3bZnr865I4RJ6zq7bEtl+pzAil0OCLfuEB
rrV5vcwKBWiQcfeDwz7spjrerHVSNOjceC3EAlvJVS+Erk0Dx0uOA7uwC+7H
qbQep4HG5/uG27DNXSddjU7RYMoyrBq4+zE4nPHIhQb23escuSa1SRsc86LB
7YpX1xE3HyoJ+9oDaXBm3Yp2Y+zmzOSLnfdpcO+zUMYW7MkvGd96qmnQNSxY
qYcdzhSTNK2jQcvUgg/Xsmd87F400iB0Z7gM11vFdP84/8TzkY+4bcS+Zp07
19tHg+PiHbQN2IzfhWoDZDp07U0I0sHWmf8SOLKZDtc4AflrsS0r7CcZRnSo
Xr3Fj2vv2FEvQxM67NzuvIHrN2slToSb0sEibyJDE3vtUcddSgfpoJ0ylqqB
rf5pUsLaA4/bl+WuxlYIVs74mEgHnb2FdFXsLea5q7uf0OHSXMQvFW7+pXcl
Czynw6vnmc+5js/0jDucSofY5wv6XEt3fggYf08Hv/R7J5Sx6WBpplpHh5OZ
2ypWYfNTLnXeJDOgPky+SpEbn7uMmjgfA2LCbj3kemX9O7c4AQYkWNmd5lr/
8Qj7kTgD9qjOkbl22eLIm7GCAabXdiMF7DLfbZp1hng+qWeVctghPfznJHwZ
sKvzqJwM9/ybv/jw0I8BTXXfCGnuft/CgkIAAyh8kV+5zroScF0thAGXHRsu
ct2hMPxw020GPC1+3ibFrY/1t0+2aQyQqOrNluTW/6MHuS2DAZvG4qK5tlbh
N3N6ywDejlA3rvEvWZ1bPgMa9ysoc50Q/fZ3QAUDyiYN7ktgv5rYt3qpEo87
/vTlOsd+yONqLQNctfIOcF2poTp5s4kB8g6qolw33Sk2EG9hgDORM8zA7po+
ejmulQF3TS9XcT3iMFsi08kAj+7QVK5ny+5RE7sZYGTHiuD6//tMkwQ=
           "]]},
         Annotation[#, "Charting`Private`Tag$139888#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139888#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$139888#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"30\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV03c4lt8bAHAjm9f7PmiQGSVpkYziPpXSV0sislKUIlIqUUYqW0aKt4So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           "]]},
         Annotation[#, "Charting`Private`Tag$139947#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV0Hk4lHsbB/BhjGUYM/PYoxQpW1Syx/1r1amoSLI2RWJCxzKYlLy9CEmL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           "]]},
         Annotation[#, "Charting`Private`Tag$139947#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjAk01IsfxcfYlzHmpyglGVS0vRYhy/db+UtK/5JSslWyFInE04Jkae9F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           "]]},
         Annotation[#, "Charting`Private`Tag$139947#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjQs01Ikex8dovBn+WvJYIaxq2y3ltZjfr7LVKm5ZclWkvAZNSqV0e6gr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           "]]},
         Annotation[#, "Charting`Private`Tag$139947#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"31\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c41e8bB/AjM/OcYxVlhRTtgZL7SUJ8+ZqR1SCryB4lqyINRLKzUlHI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           "]]},
         Annotation[#, "Charting`Private`Tag$140006#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlHc81f8Xx6+9x73XyrWyQlRGGXHPJ0SFkkhWpSQrpYWUnRBlREiSvlFm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           "]]},
         Annotation[#, "Charting`Private`Tag$140006#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwViws01AkbxscwrsPM/F1mW6siW1LZNrltrfdt+VCWjVV0Q5Jbbkv1pSTb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           "]]},
         Annotation[#, "Charting`Private`Tag$140006#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVk4s71Ikeh2dG7sbM/JySpLA2ZU/33FZ8v6esOs124SGdyCUatyRRJ1bl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           "]]},
         Annotation[#, "Charting`Private`Tag$140006#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"32\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}},
            {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k0lV0XAHA3c6Z7H9cQSgkpytuMYh8yhEgiElEic/RKhjJVqFAIkRKV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           "]]},
         Annotation[#, "Charting`Private`Tag$140065#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVV3c01/8Xtvf4fD7ISkRIpJRk5HU/SeZXySqzKDsqpSg7hJBKGREaslcy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           "]]},
         Annotation[#, "Charting`Private`Tag$140065#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjHk0lAsYxgeN0TDGfAo1RdxypaOisrR4X0sl3TpdWc6gUUZIym0TUiR1
JVFRllRSNxqEELJLY0sUpcJgzGiYr0iUJN16znnO74/ndx5dzwCHvfIUCoX7
q7/JXhW6iqaugCnJv1NaJddyv8YrWwGxOZodPj++KsqyaGJpgQJSnK9d7LOI
q1LNq146UqqA4c+zM5pto6oWxHdeDq7/tRtt6Nzy9miVOYfqGStSwOo1CXvl
p8MhQLJbvkRrFoZrNsR0Zd+Gnh+aNspnZ+FKh6G4J2VFULr8XF3+Lir2pWr1
/6gVgOvVid0KXlRUmdtvNKFRD9PfvX44+lFxwaCgLNOvHrDRxnQykIpB/haU
TawGaODJZVpeomJkJUef69YIb5JCLzTXUlHrhqls9UAzfJU/4iD5UxEz674d
Ob6nDdZ0evRpjSmi9v15O58PdoDBd9v2T5OKKM1yWfZT+RXM1zEUNP1UxJv7
gxKZxq+A4jOeFcqg4c2dEdLWkFfQ9CXqeJ8BDfmMkE9tKq+Bq/FQNdODhmQ3
1/GDYSecc5q1wayFhglW33jbd7yFN+2ZyU6ZSmhXXOnF2dgDk5Hpyaq5Srj4
UE9riWcPaJqmJtcXKaGeos3an2E94JwUl2zxRAnT3ekeVo97oMM9MHmhUAmb
XC2nUo2E0CqxSZaoz8Zwec7OOmYvCL4Kk46FzcbxrQ1C4z19UMSem3TVmY6L
xP6miWP9MFpzmNLlTsc8RUrB/R/9YOjb5ruIR8eAYnmfAiURpBVesMgKoOOA
97eUbG0RRG+T76qOouN6t6QuU3sRcMNGFpKP6XgtZEySd0sEigONd6x1lJGS
pmbqZzsALvxTuSPvlfHNJauXnEAxiBgOB8s/KiPfW2W+SbgYDh5aYnR+Qhkr
qexRuWgxRJo/4+spqKA94ykv6oYY8gTz7jlpqyCbb2JhXCeG2QOFqWWOKmit
Nd4xyZRAGVt2/t8aFSTN95Zeui0BnYsuXjrXGWj9YkeG84NBEEhiLwTdZqCX
dw2vpmgQ/C0FD19kMFDV2dVEv2IQSkZWy0UWMnA0o0lL2DwIOxyIm9IWBtpV
11yhDQ1ChGZLZz5FFZN04h036r0HyW3rrbbeqjjT20jEXHoPWY+MTPYZMzGv
LLdz7S4pnEoN9k43Y+KZikrxcp4UHCKepnRtYOJfy3u3aO+TwuS2XQrb7Zno
npVpMHJUCraSmA4T3i//wX+3ODFS6FYnA6cTmBjHf5Tm+FgKqof4ZXGTTCQ2
Opz/TgxB6dV4vS4PNXReoq/RWDwE9j7jPut4anjFydNHq2IIus2dcq57q2FD
84wZr3YIKN0a5u4H1LCADPGRPRsCO72UbT0havjtRIKfoH8IXj9IC+q9qoZW
gwN2fPowjNfnPB9oVsPy4DZ1G84wrJiqDyHNWLj6QhuGDg/DdoHrOLGOhVGP
Nm899XEYDl75cMDCkoVx/sWGJ8eGIdtQfc85WxZ6hm04cmhqGAzduJsX/c1C
fc79f1bTZbCkfFzd0Y+FOgvdbfSXyoB9SjenLJWFThMzhk1eMqDJn+iNliPw
ne5pUXy7DIh9mouZVAJ9xXXR0CkD7bYC33glAt1rp768fycD05vkp+tMAtPN
cvRXiGTgvZY7K2chgSkBBcaJozKoO2y1tNWCwJcrxf5tKiSED9COqB8mkFsY
HD9lTUKM/d3ixGME6q5wnmO7iYSkfJxmB//6i/2cG72FhNyw4LOLwwk8W8u1
Yu4gQciWJa6JJbDep3fOF3cS1js+L3fhE2hXdSJvfSAJdmV+ct05BE4zlylz
gklw1KNt2p1PYGT66czDoSTsH4VW3xICzzTsKbwRQUJKTH5/sIDACnuJU3ss
Cfc+b9OfaSRwHk+m9O4yCQ9dh/0iWgj8XtzNEiaQ0Gjwx3h0B4G2oL5cmEJC
R1yVOfMNgQvumm56d4OEvi9uJ+O7CJzxTa1oTyOB3DVZo9lLYInw6LWmOyRM
1iUopooIZOvKtVfeI+F/t2DBZQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$140065#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVhwk01AkcgMcx7rn+KpUipGJVWy/H1PL7bamkVWhEmFFMrtYRWyFhhSil
VspgS7cwOaJNlKMaV5TN1TobRsb8W5Fq2sTW9973vvcZeIc471ekUCi8b36v
8fLWSP47RcwSfKeiWqHldi2/UAkpz9gGrAeB1ck25R9M7n77OF7K3gh1oBfX
mIxXfPvsrSgNPgCL0rvORdYrYU29sqfBzgSw2kP1PiNWwiWTB9wUIi9CiGSv
4v35yuiYYu9Kb86Dvq86mzQTlZFZEf/JY/I+VKxKelLCpaIVt2LnDKsB3DM+
7FXiU7E43DtvyqcBpr/wv3ICqWi3r5SbX94A2LjJQn6YimWXqfkct0Zo8FHI
szlLxet+b53zs5qgOzP6VHMdFZlgUpSo3QKfFMOdJctVkMlmh96WvQDzLq/B
+ZMq6B+82bHarQNWfLF9OSFXwXVVtt1rjnXAQn1TUdOsCq43dtiQeKUDKH5T
BdE0VXRnd063Sjug6WPykcEVqsh5yHOaiOgE3rxSep6XKiZ5e2knn+uCJBdl
a8sWVYwIyySKC19B98s8gUueGl5YVHLa/GwfyBOuCuhFanhpwlGwQNgHOhY5
gvpyNdQzmPWTNPbB7sw0AfuxGgaveHZ5nVI/tHseFizuV0Nmi+udu7/1w3PJ
JoFEWx35xYcrNu8aANGn/sxDseoYdnx+b27sIJTrzs3M2K2B9ESFsF2aYnhX
G0bp8dTAps/W1TBPDKb+L/yX+Gjgqh86Y40MxJBbdopdEKKBVre6D7VZiOGk
g2JPTbIGdrezx+v3iYEXO76YfKCBcTCna+k9MagMNV7bqK+JLseVg5vdhsA1
P6Zo/I0mNtQEbDU6MQximnNw1b+aqJ8s5g+cHYbgg8YrUz5o4si2a5CeNQwJ
Vs/yDZW0kFdE2SYWDkOxaMFNFz0tnL7xX5Be+zCoD5XlVHK0sJdiojxXXwKV
urKUE7VaaOF2y8G0SAL6p135+tk0tMyuynGvGAGR5MypiCs01Fq4k1ZWMwK/
2ohK227RMHHQvEC1YQTuj69TSCijYXBf6O9/do6AozNxabSFhg/Kh3US3o9A
vE5LVwmFjluUVw2h2RuQXNm43daXjg+66siLgjdQcG/l2oA1DHSYaQrI449C
TE6k71VLBq596qV0LnAUnOOfZvVYM7C/REPlUOgoyB24SjvsGZgrFHNWR4+C
rSS1fa0PA1uCHh0NSh+FXm3y8PR5BjZHb5khakeBfjC/Mk3OQLtWUdPCBVKo
yEg37PFi4s4C8a32KinY+035bfBhorVTUZJunRR6rVyE2b5M3DHH/D23XgqU
3nlWnkFM9N2zP6GjTQp2hlkOfVFMdIiJGk8bkULnndyIgQwmhhX+om/OGIOp
emHrUDMTjWYY03u4Y7D6v/oo0pKFV7jGtc/ejsEOkfsUsYGFZa5+OY0TYxD8
x9sgtg0L77RJOI8/jEGhqfa+JFsWdnqH+wm/joGpB2/rEicWbj3h7epJk4Fx
1ZQ2J5CFGk4dccvNZKAbYyCszGHhPz0ZKcf9ZKCqeHTgpAKBd0Yfzr7okAER
oLOUQSUQ5dJHEa9koPfirn+6GoExyW12i/tkYHGJnMhmEGg2oN3gOSwD3/U8
ZeFiArMCcuvKJ2XwJOxnk+dsAoNmSll/00mIG1IN1w4jcAnFUyqyJSHV/vpf
Fw8R6Pa6eTPNjoTMEpzWjSTQ6HNIneN2EopiIxOXxhG46m7AsudOJPTryi6a
nyEwkLV+4DaPhJ84rVWu+QQe29Vj/eoICXaVgQq9QgIfTUXWT0aRwDFU3bK3
hMCaxmuZ6jEkHHgHz/3vExgqN9JdnUBCVmrJ60gRgU86Vw7tOUvCzfcOy2Ya
CVyzLVXGTSeh1H0sML6FwOhClx1eF0hoXGE0dbKdwEVfDpq555DQnlZtxegm
UM+UX7jrMgmDHz2OpfcQ+LZ9Ns3+KgkkV16rM0Cg+5m0VzY3SJA/Oa+SIybw
wIjHqR/zSPgf4EC9+g==
           "]]},
         Annotation[#, "Charting`Private`Tag$140065#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"33\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lV0bwHHzkPEcB0llpmgOibhuQyKRTAeRZCahVMisThkyj5GhkjHi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           "]]},
         Annotation[#, "Charting`Private`Tag$140124#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41f8Xv/Ze914jhGQmlciI+37fSmZGdrKSiFQykobwtUMZ2URKViJb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           "]]},
         Annotation[#, "Charting`Private`Tag$140124#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVigsw1AkcxzfVLsva3b+OSigk59JDaPXw++lM17moRPJIIo8kLh3hKs6j
kGoiZ5cdIeGURJQwJxfrcR4lotZjW7vs/lFsm1OZOn1mvvOZ78xnjW+Ys78K
hULZv7BvTrJM5LntpWI27xuPG6z6j4qWK6gYVzLzEEJSG0w/27+YmaMiZWDC
en1oQsNKAzNB+9eFn9x/2XcyqoESqLxzjkFDSiEpGo/eDe2zyWdFpjRE3Zgs
fWEaeGtXapYcpSFLKM+8/lchXHRdsnNrJw05JcJOI9tHMPCihOdaoope64Kt
0i+2wFxiAU+zXBU74vJy3g63gI41n9dSrYpzx5vbv1q3wiHuNZ7NU1VMDvsa
YzfWCr1ekTy94YVe74HXHrt26Jb+yJNqqaHxW7c3fHkHCP4b5kbEqmFiipFL
ispzqNb9jpt5iI7rV6pm0Wv7YLoxnCL0ouPVe+XR7sI+MAt6FrTaj47JBazp
K/N9kFd12eZOGB0Dtlirldi+hFRHFeGTZDrKIrbJCxpfgnfsO73JWjoq3v8g
av6nH6ijbbd2GajjWJWts1PlK3ArvVD+blwdPZ53nyx0GAIxwzm0/q061lt4
6OwKGoLQ02vNUz6oo6V7j6cgaQgSOR2lhos1cHoZg5rwZAjuC1YUueprYJWH
zoFuy2FQG63i17looMTdNEqwfATqdCdSLjVq4F6lUPtYoAgMrrgdN8hhIOFv
7lT0+Q0IpFcvR+UzEPuC7bqoYgixFVQ+L2ZgpMnNn6fYYqh5Z7kosYqBzzxN
q1mmYtjvTOTKOhm4QTOqeeqgGOJ1OvsrKJqoMnT/A7VUDNL8Xb/YB2iiYv10
rXTfKNx5aG5xYjMTtR39gpoSJHCBHx1QsJWJN6c3t9akScA5vjlbuJOJuf3m
64oyJTDneGSxkwMTe6Y5H04WS8BemtZr4cfEjo/KkMJ2CQxqTUbO32Cimf6l
9E6mFDRPl9Zdm2Oi8evdj9ZmSuFxZoah8CgL423bfFSvjIFDoDJwux8Lc424
c0syx2CQ41qWE8DCKqOq9k/8MaAManO8TrHw04rl1j13x2CPYbbjUAwLfx2+
2b6pYwxe3suLGslk4eHrKa8q1MZB2VLWNfovCxX5tRvI2HHY+KklZnIrG/sK
TNLdPWTgJPBQEtvZeDsMRnx8ZBCaPnXKxpaNTSvOBPkFyOCumdaxi/ZspE0e
AI9wGZh5ev+0+gAb0+eHA5mpMlhbr9RyCWZjpQ9NlF0jA90La8rq+Gw8d7+4
Zx8hB5rK7yOpiwhcZezPfV8jB+KEjjFzKYFCh+7ZqL/loP/sQVCGKoEBt2vO
fnwqB+vcyZkcJoEhpTsVE11yCNjmvaRMj8CkfHPMksihKdzu+24bAgdoG5V0
Jglxo7QzWuEE/hHqG5PgQ0KaQ+GjrIiFPmfQKsKfBG4FzutGE1j/JfBP32AS
ymOjk4zjCMxOz3fd9BsJw7oTWVZXCXTJa+VwL5Gww6Wr3q2UwB7SaIRfRsKe
uuBFg2UEziRkVThUkuBiSNvtU0HghmWr/ZUPSTg5Dd1BNQTueOx6fvsTErLT
Kt5ECwj82Kf5mttDQtF7R5MvbQRa7Fi10qSfhEoPMji+k0CxgnO4XEhCm6mR
MrWXwPzcRGG1hITeaw0c5gCBJUupplvkJIhmPc9nCAkUHbwVd3eKhMkjc406
IwRuO1gsW6MgYa7pBpUvJlDBjPTLmCXhf9DTYKI=
           "]]},
         Annotation[#, "Charting`Private`Tag$140124#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjH0w1Akch5ecXcva3Z8LtSfaU0nXdUleEt9vTq4YhSM3lZdaWRSNOqKE
TCQ53RRjV2zIdI42YRVnS5ssKnohL3lfFvtLifa6nVROn5lnnnn++aw8eNT3
kDaFQvFe5KvtFTr6cba6mC/8uvrGzT3BI6ZzukgJspV9WuA1Ws27dc5qFjtr
VCgr9YLl5tbyRwuL7Tsjjg+MAQpfXZHIoOL91OMV5u7p8OhDxokRKypS5DdC
7+UJIMi42rAsmIp/9kYO2CX+Den+Os727VSklWqeqCPqobezTOhfRkPTRJLd
zG8FzdkSoWElDf2GRX4377WCiV2BsKWWhlvP2Il3LW2DPYKLQscmGoa7ZOXU
ytqga3+c0GyIhgIX+gjX5DE8Vf4sVBrp4XTIZ2WlpB3k/w0JYpP1UFKSVGkc
9BxqOUsFuXvo+G33uOi4Tje8kx2j9O+no7TiXsnuVd1gHf4s3IJHR9Gm3Lds
924oklxwrDhKxw9C8c2d57oh00u7/34GHYtGvSkZtB4ISp4xm/6Hjj8Wptj6
6PaC7ljbNVdzfYyL2mBaONMHAeVJlTOT+igVH9lteXoQFAzfaOlbfTRYiMCo
/EGIjlm1/vy/+qjNbQ4ovDMIZx2elHOXGGDox36vmtlBuCVfdt1/hQEK6HnF
daFDoDcmKWjwM0AiQfJ5i/swNHBenz8nM8BsT+fel6dGwPyPgFDzKwwse8VX
2hsoQK7MvhBfzMD33Kyu7SYKOOIir37+FwO3v03T8uQqoG7GVuushIGusbd/
cnJQgLcvIZpqZ2DK6oXSGp4CUk3ae6oohnjt0MIrer0ClMWunm5hhrhsXb3R
mcAxqLi93iZiIxOd+BZX32WPQ1JBQliJPRNti/ObO/PGwTe1Ob/fmYmijf06
t4rGQeMVuGSXBxO/mzMb+7V6HNyUWV02PCZKK1tqdr4chwGj6bhPOUx8cZez
bW6ZEgxjyhsuapjYp3fQaJ9ICfW5l7n9wSxsfSJmX82ZAA++mu/EYyG/T6nO
LpiAAQd/8ZUwFjJiFtbEl04AZcDYYX8UC9WbAnPsJBOwg5vvNXiShc4iHje0
cwK6bxbFD+eyML3cVZXOmgR1i7hj7DELiYeXhljpk7DhY8vJaXs22h3d2uUf
PAW75HvVhBMbObF6/v6HpiD60psoRxc2JumGrPA+PAU3rI0OpLuxkalMFNqf
mALrfUG/WPiw8WC0QNCRPQWrpGojv0g2NunNq8zvTgEnaaW4oYCNNoX4INxY
BVTtU8OZWgR6+KSV+EhVQESYWDK/IbBJZWX+XKaCFc9qwi/TCOydT2n1bFGB
nWh69gqTwNhUp2qbFyoI2xKkIzYjMPFAWkDLpAoeHtu29qkjgWKWLJNJkJAy
Rj1udIxAF4/1CnseCVkepXfyYgkcza8aswwnQVCFnzgJBKaNJFxiRJFQmZyQ
ZplC4PLdFOqLOBKGOK/zNmcTWPXFu3ZNJglb/TqkAeUE6qeL+Hq3SNjREKk1
ICaQ5530uVpCgh+X6h5SRaDZ2o5Tv9WTcPgdPA2vI5CWaIp5D0jIz6oaTZAv
/s9beI53kXD9vdfqL20E1j0IyYjqI6F6LxmZ2k5g6brfH80NktBm9b06s4vA
+00Gh2cnSOi62OjA7CXwB2nas8jXJIx82Hf6cj+Bsjf1O0ZmSJgO1MhMhgnc
Uszp8VGToHmYo1ugIPCL6fLkRg0J/wMNlVZB
           "]]},
         Annotation[#, "Charting`Private`Tag$140124#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"34\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {"", None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV1nc8ld8fAPB7r725Vtl7pGTLPB8jmr4NhJBKZCXjJoUkKUpEiWhpqISM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           "]]},
         Annotation[#, "Charting`Private`Tag$140183#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwV13k4VN8bAPAxtrENMzQkSaSQhChLek/44kupEFEh/CxFWklJlCxRCWkU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           "]]},
         Annotation[#, "Charting`Private`Tag$140183#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$140183#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQreF0PG6TsugBBjD4YG/XVn5fab8InB98Sj1hchSC
n7XiwqTOBmE4X/7xrx2ftgjB+eYVk22i3grC+TbJJR+viSD491ddm3nMSwDO
vzOB6fm0+3xw/v4Gk9C5hrxw/j3NzFWdC7jh/Gt1ekkL3nLC+Vy93xjmhnPA
+cwBs6OmnWRDqN93QWyXJCuc//QZx67Dbcxw/tldF/d/v8gI51c7lzdoqDLA
+ae47APqtP7uh/EDn21IYTj+E873N9Fw95v7Dc5nuHXg3Qf9z3B+xSVVCaml
7+H8e1evvHsZ+xLOX91xzD+5/xGcf8ahbeaLjBtw/l2dU1cePD0O50sEZTN7
S8+0h+vPrVQNjTsD5++J3Jvge/s2nG+t/Ub76OIncP6qI3ncPs9ewfmR4eEb
RG58gPOf3fzYY878Bc5/8enS5wS573C+2ZZJU01rf8H5vMy+mXaL/sL5kn8/
WVe2MjjA+AX7bWLeyjDB+YxnVx5MWcMM5+/UazuyMZYVzje9Hv9A4hMbnH/j
8oqZoSs44Pyt0qIzpoZxwfnhq+rWv3/ODefL94anyM/mhfNXb9M1yjTkR9g3
dbLS7XgBOF//1/GqN+aCcD47U/X9LkYhOL/hMXuxcBGC/+PIFLY5jxB8AK1G
DEo=
           "]]},
         Annotation[#, "Charting`Private`Tag$140183#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"40\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k8lsv/P/DbLsvtvi9LomxRTnt9pAjvKRXVIVkiIZWSZD0JpSxJ1hKy
HRSlLClkJ9dYIsqaxEGKLMV9iSRZv9fv99c8no/HzHtmXu/5ZxTPuBif42Yw
GKpcDMb/H/fV2+SvlcQtixrjEYcBDtW+G4hQkMQfD6SWMfchuHiw/bzDGknc
oa3y1qMPQfbhPmeFlZKYz2DN5BHWPthi8vPGHSFJrGpma3Xh/H74n538g4uT
Erj01JMY9W590Any7FciJXCCncg34etGYCN4/exSuQRu69DU1y8zAt/QgJHu
Egm8+oX8aoXfRoDvRExE5ktg0ZUZdrkux0A37tHyUroEdsnZ637Ayhj0M1rk
e8Il8MzsBm5eFVMwaVxvG21J73cuVrn0hjm8c5ravdFcAnOerY8JKTKH/exX
7BoTCdzz9cO7VZQ5qFkY10z9LYHzWz+ZBVhZgNSwzzpjkMDr3gPTS/0EdHG1
j7OUJbDRcpD8xs+WYKPh432HI45frnzlLCRuAxczWqNC/MTxNsKtarXUGZAf
nCuZKiCwZtiotBNpD7u8orUsOWwce+/hV7F2J/g6f37r7Dc2dtGDnL2UE0T6
airFDrPxnxMT1Z5CzjAa9EWgvZ+N05aV0nfpOkP8/a3vD7WzsZdJgsu9QmeY
zX/roFHMxkkz1lxdyS5QxuGJk/Zn4y1nMs/XV7qC1tnLk50SbKwFgx69pDtY
jkvmPmezcVzdxcqYFnfw9ih2DmKy8XHDymL9fncouj03tlOQjcmNYzy9S+6w
7ZnfcMw8C+98eIE3RucfUPkV3mM8wMJ7wh1rpfE/wLyd/rr5BQsT41mRv95e
hv6szoS6wyx82rHNO3iFJxw3086x1GNh3mOtBwbXeMK75UeY0mXhEQ9XBaMd
nlBi6jYipc3CVev/srQ66Qn3loR32m9l4Zi5hXyN556ga7y3VUCChSsX8xzW
mHuBwU9z0agyMRzkGh8wX+gNvZHcI7H9TGwVZ2iYme0DSRbljP4uJr4nzbRX
rfWBkwqXZda3M/HbQa26ol4f+O/FkEFxLRMHUYcLpZnXoav5TcHHTCaufKY/
3Oh2HT6I3A2QvszEntHqbVzaN6A5WFYuUZCJZbweXtUe9AXST80sebsoTq7I
mnQu9Qc7kxD+ExtF8Sa7mLRL9f4guO5TsYSKKNZ7d83F84M/GL29LRMuLYpb
7eStsib9YUCyp//qsgh+Ka/XGLMhAPiz/S9aNIlg0XDB6H9SAsDwQ7OvuIMI
7ln3cn/GnZvw6S+HrJCHwpjr+1W/0ahbsAP0+SoThDEfh++NTvotCDJdbzsV
JYynnupczim+BVt8hyRP3hLG5QqHmNW9t+B6x2n/TReFMXjsXxexPghW+1pa
tPxPGJvEKHTK4yCw7DjCL1kvhK+UbSXsFm9D540tZx5yVmAeqaB3ftmhIPYg
01R/ZAU+nHvQJg2Hgj6prPfj8wo8fS0ptv5DKJQuy2xCHSvwoEvNyAlGGCT5
Ccz0l63AYvzbf68/HgZnAz6HyAfT8/UbZhl84fDjVlReitIK7Ll9tPypSwQI
Rcwwks0F8UX7dO5J7UiQUrAetjsmiAm18A/XD0eC0suat5uOCGLceYCSNI8E
ze7I2AodQcxQVflu5xoJDiobN/WqCOJAMxPey48i4c2rU+ay0wL4k5Zov53w
PQii3uQkRArg7R4eQu0D94DH6F/L2AZ+/Foj6nBUXjRUqoR/66zmx89ktApX
VEfD1Xkfr5UV/Phnosmh8PZo+PHEJjb+OT/+/bdBdc3PaPi0qNieGM2PhxSb
D7aox0BJdsahB9b8eDk+vzGEjIFLAkW7Myb58EGrxqXynvvQWdkqVbaKD3Ol
uM1m7o2HKw+stZ3F+XCNc7NlkGk8SPl9P6skyoeXt+b7eNjHg/le3rxQBh8u
ebkw5B4RD101u46cHOHF9cYmU4r/xcN/b1J8Fwp4sb5y06D+lQT41H5pVMeI
F38qrXf6VZoIQ8OCZTVBPJgnPO7vY27JoCakEPrDlwe3TC7UioQmQ+DmXZZr
vHmwDDMsvCstGZQvn5u74siDFbWjiMKOZDjDVa25wYgHB869f3paIwX6Za+V
R67iwfddZMLT+B9AtxGnwvoZN9bYHamTYfEQmsrayN9tXDg7716Rl0oa/DDq
CNj/lgt7FcaKnFBLA2Kk88C9Wi48GRu78W/dNLAQ7327oZgLUyXv7xmeToMB
x+GP1klcWGDkjM5YchrMrp6fqDnPhX9ZXNjuuOoRKPsqK0TOM7CWbavV+1WP
4Zqup5+qCgNzyusFgvc9gYCvkj2jcgzM3SKves3kCYTeKtiZKc3AmiN3Bzzt
nkBi/eT3v0QYeJH7fVZS0BNwjevKOj68TCbyh7zxePsExp5Wm1oFLJMuqYvs
OPOn8PlNbIZ92RK5yvaU2lPvDGgUAqMbGxZJt+ruCNWRLNjdHmnxY/UiqZuS
pqu1mAVPEgZsz4gtksF8wb2nxbMhQDXI7eD0AunfJhM5CNmw52BTFLNygbwb
vTn9WUI2PPM/+SHl2ALpZXs4MNvoGdyZ9bQkveZJZ58sD5t3OXBsONeOUf+H
vKVcdWH0Ri4E12gmnSj7QyLLAnunsFzAD2vf5+f8IW8eSNqwGJcL20527TsX
84c8yo2ttPJygdW6rNB4+g+5pFpsoPI1F1pLDfuiF2ZJNba5euaRPDCKGDdb
v2OW/DA2vdSrmA9H1VT1DJNnyLR/NgvJjb+E4di6tvi7M6SuxGDayYWX4PPH
zmrQf4Y0/mm+/ESkALIqU928zs+Qyklna202FwD/IdmktK0z5GTdaglnlwKo
sGZOzlT9Ii1SIy+M/CoA1dvTiQ+Gp8laudWaL0SKgPEfpn5s/UmeH5xVtDlb
AtpK6qeuKf0kC67d006/UgJXL2a38En+JIs6hz/9DimB6bn7uTJzU2TMzJqm
xtwSGJV1dN9fO0WKqJWtl14ugRZryZk4iykSon71XEophZQvDos6/pOklNFe
RaHRMvBqV5GWSZ8gu0vFjjtnvoJPHzqob9bfSL6j315dIqsgO7ju6Nm7A+Sa
9FRrPu/X8A4FJYxe6CK7V3ZabghugL5NjR2fh+rJglMD2+pXNoO0sSPPEdkE
yFgt5+n+XxtkO3mrmNm8g9J1Fs276zqg4sQrW4OeHvAPaWtr0OyCPRvHN75+
9BVehyuUd3/sgaxaZ+G/h7+Dp6aJ027jfjhhbp4r0fUDKrlrzBbCvsBw92T4
Lp5pKDnl6L+EBmF0qv2nrdxvEJbaG5H04SuoF0Td33l9Djxk07vaHYZBlMfA
QSdtEdj2iYRr5QisWpza432LgZbqii4P8X8DV1LLirOaGw1z31bQk/gOXE2Z
VXbPeJCweR7vnvnvULolqDbPmg991vQZ0H0/Bjs/nvosPcWPfh24b2/hOw6q
8/vfT87yo61yYU0CAeMgI7+hrnGZH5UM+TILA8eBYT+d7SMqgJz3ZjcJh45D
40yw52dVATTVaDqfHDMONlL5zIxTAshu+cd358xxCDLj1d7VJIDGXjlyv2gb
h673GQlmGYJI1K5714/VHJgNTEtgvhBEhfy/u9fKc2ClelJCfaEgcnPvdDNV
5MDx+LsJGjWCqCxMUvulCgc6rK4krPkkiA71BWXabOFAy5BuwpD4CrTw8UHe
BeBA3e9P8R6+K5B1fN+647YcKJSVjL9/XAht/uCQXpLMgR9V7oweKyH0+qlL
g+MDDmy40HpB4awQOlOV9loulQMPC8I0sl2E0NX7F0d9H3Mg1IC7BwcLoeeb
4l7szOaAje/EmvEyIcTjsJ1xvoQD/IMNj/bJC6MawwvFA20cMM+68WJiRBhd
K14b5shFwYCosXMFJYxS9HJmfnJT4OymsjnklzBqL+/zucZLQeDud1lKPCLI
fsBbJ0iAgty6VU/M5ESQrtyqXWGiFKwYLEgqNxVB+41yPU+uoqBcdizkdpUI
0psqbV2xjQL5CHM7+X9F0c1n4jfen6CgbuhOmFeqKGpwaXk+a0nBJZ26/Lan
osj8FHVAzoqCkgk1rsACUSTRT7w7Z0OBkTGRMtokiuaHREpHz1AQsLLpYx6D
iYbCghHpSMFQ6r4j+88z0ZudVt25PhSEz3m7J19iotCPipeLr1OwwyQvYcad
iXzM5Oxe3aDgBq/CaIYvE7lPnZuu86NAyn4xUDSBifKDj7o3BVKgv6mksvMt
E43tT1B5EU5BdtHmHQ7bxZCR3Lrkin/p9Une59N2iSFd8wc1qUkUGAe8TuzR
FkMW/kJVgckUzBpY8xgeFkO2Yq/WHH5Awf6h8I4dZ8UQ2fd5Z0MaBb3i41cW
YsRQ3B6s9m8mBUy3rPK7s2IooTkwJb6Igi/HZybeLImh+Rs7q84UU2App0j4
c7OQziXuCdUSCrbwOh0sE2ShK+sOVheWUtDRwvtikyQLPZQTufW6ggIFezU/
9hYW4p2V7i6rpqD0frRSzykWalgqvr3URMFh+2n7PWdZaPtzcrK0mT7PbrOc
f8+z0JT6RgOPFgoYvVK7rZxYqMpm8fRIK52HUqJB31UWshSIP1X1noLO5w+9
+u+zkDERYb+3m4Lp+pzmwbcslFX+t+fNQQqCEpgS+1tYSHiPbLr8VwqkHV1O
PG5noQhTB6KUthZz+1e7bhYqalcuGh+i4KZpwZ+hYRaas+4N1B2lgPhSpjzK
xUYmGupqNeMUbJ2rvzq+i43ehPn7LU5TYFhnOU3sYaP6ohQv11/0e43iOGno
sFGIm1j4AO1nG8RPB+1nIyX90qqqGQo2nLTRUzjGRuV+i1xXZylQqZgWN73I
Rl2yXSEV83R/gm9HXHVio5avo9YKCxTYmcoIpLqy0dacVvVA2mnjMMe5wkbC
GtIVBxfpfNeEfb59k40ERvg6apYokL2hmFOexEYnZ40TI7kmQPNwwbqBB2z0
aLZ+7TBtSym9h4KP2Cj2TlODBvcExD+/FG2WyUaMrj/nPtOW6i/2nihko3Rw
uKjIOwFsZHhwbQsbyXg7NXjwT8A2kS8k/b9CFfvyrpfTNur6R8P1AxuZVQfM
MAQm4I5rwqZXPWxEvWvCwbRFUr8S5qNsxF7/djRMcAIEuK/1h3IRKGjV0YWz
QhNAOKxUFuMjkHlRbUUqbbnWlxeiBQl06rvcUg9t9ZTxyX/FCGQaqj1qKDwB
5zVteHPWEEjrdtnK9SIT4J46p79dkUDuZzSbLWnfEIyLKFQm0LFvlcLhtO93
tkhVbiTQozdn8Hfate57/2rRINAGwyG3RNEJaO3uczLRJpBSRXVWDe1edDX/
IyLQ5NSdlDHaP5kv93zWI9BRC9fX6swJWPI46md3hECPZ7PSLWkL9Y3VjhoS
6HXwsc0+tJWylQ0nzQgUUnxzuJz2FqIqyuMEgTTih1v/o63pbf3xjxWBvF6q
nZqlfUwv1pbbjkDjrg4vN4lNgNXzHelB9gQKDx+6fpD2BcmWb0KOBNq7amDM
mrbfoMA/4u4Eemb+tSGEdvjhx8VxHgTq/xgylUw7Pg8tyHoTaIZfW+cF7cfS
feihD4Hs7G12k7Rf+HrfUvYjkFj74qUW2mXDko0ZNwn0UDq/oo92nUE+c/Nt
Ah1qH700Rru9wNAkL5RATlEfeX7T/iQ7FrfzDoFAceUGBmsCvgfc7i29RyBX
nLokSHvm21pFnfsE2r5bHYvR5j6Gz1XHE8ggQntBkrZoiVXWwSS63mMVdxna
0vJ/qMYHdD/d26TkaCsH3f/f0UcE4jYsdFagvY2z3ev9EwL1iX07+v+sZdpc
YZ5FIEbZu+PytPXLL3L15hDI027p1WrapkoCB23zCJRfOCsnTds25FHo1wIC
Fe7S7xGn7fgDWi6UEKjsjT5HlPYV815xTjndjxbhHD7aAZVeFm4kga6Xq8vN
0/e9oyKZ/KuaQFx8oUd/0E4Mz/viXUfnucBJHKT95KfBuqUGAp1oTq/ppJ1v
+f1iQBOBque0hl7TrqwKesHfRtfbuaahgHaD6trp0A4CLT171PSIdsddcrdY
F4FcZrZVR9L+PHPyenQPgZo3/s68RnvcerZqZT+BVrzNiLCjPVsbw580QKBW
PbszR2j/H1L+61k=
           "]]},
         Annotation[#, "Charting`Private`Tag$140242#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVzXk4lPsbBvBBBsMYXmshS5TotJeKPN8kOaRTlkj2EVIoSaks+WkQ0UlE
yNZxbIXSYql5ObKGSOVkX8PMvC+RLVPH74/nuq/Pdd339ai7+VmeFqRQKP9b
uf+ntlG909N1cvgoKemqIsGC32vfDd1Wk8P5A12XqPIs8Dbp8DijIoefKin+
NaPKgkKzXl81BTl8a19DcM8OFmy2mgmJo8nh6ufOWw2fYsEOd9UM72lZPOfi
oE5TEQsMWZf7NdiyuHxj/g+aZSRYNW1wSbCXxT3Paua0FUSBd977u9FhMvjm
I4dDHXpiQHV46dW3Mgx/cmBdr65ePOhdSTCw50njNDn0td3/TzBgBkx/kpXG
A1cdK95emgD9BZ9S6sykcO9MQ7cx8STouSP4NalfEndKW++3ipMM7LCdNunb
6PjOpXcS5mvSoG/jmYLoTHF8j07HPpkLGfApZLNbJk8MP2zXPSZZkwW023OU
dFtRvOtvrofvWA4IHUu1T2qk4vn0+0UKB3Lh05v38hWrhfEdbhFmrur5MDom
WvEPSwgvDJix+LWhCFoq2tnz7QI4U4LKTOgphmsHL4dpa1HwhQZF6fmfpdBE
g2MhOnx2e7Tg3dJNZXB8rMSdUr/IPmusGanU/QL+2Kl9+Gj6HHvgobnflbJy
oHzBiaktM+w3ImqG2gav4UqHluKav0i26e4T1OvpOPR97CQmHCfYXxrvqGTW
1EBhVN0fzPghtluUz5JIwFt4h1gp415d7IqajlZ91wbo3dTUOTBaz35dHDR3
/nkzKFqeFTJXSoEP8wWsVm4bFPoEadk4vQPdQq6M4YEOqDr52sWiuxv8dG2r
RtQ+gr4uV/dtzgjMZtyoaTzZBQW1vuJHxiaB2iapvv5JN5y0tS2R7ZoC3elw
u/bYfhj7dzpWT2gW0uujGVnZgzD+rWPGZe08HPYcsLXzG4bdZXcTdwUvQfbI
0Lkk01GgC1mcMczmAy0s/GNp9xis5n/TD7pJQdqZS5rKzuNwnm3gwFMWROE+
p1MXkydAoCW/2r1ICMWY8GL6syahfDOrttRRGOGedomRiRywT/zuIuS+4v65
orfJHFj+4c639hZGXlsfJAqkcQA1Hty9ECiMSr5q9/lnc6CBKZBneEcY+Rhg
F/WLOdCVfD2muUYYxV1tzTjdwIF5wYuWoxuoaI51na+1yIFdn50HFL9R0eqp
Y2uTrLmg/cP4w/QCFX1++KUvxpYLa1R16pp+UVFg80n3UHsuUDxnC6/TRVBy
9fVqZxcuNM1FXR7QFkGHItO/CZ/jgpP8U8k8ZxH0XN+DORHOBZbNqv16LSKo
tJC1Tb6YC10f8lJs8kSRZ2dTppUADxYislMki0WRf5Dr93IhHijsTkupfy6K
PvQrB66l8uBEcnzK3n9EkUz/RsEhGg86HQJTVPpEEaZy0NtKlgdtowdTRmXE
kEilYsjAeh7UzfclXwoVQ0ydEXqRGQ+eK8klJ56gIdeaJyO/3+bBVLU/pduB
hjKclws14nmg4/XeS41JQ1T3ceWlOzzILIvZW+hHQ8Sr7T8f3ePBLQvBbjyK
hirs93+ZTOWBUyipwq2goX3myeV6BTygDjfmGKmKI3NqgGzPWx7YFoQUk1/F
UWTm/q7gRR4M0S19qwhxlDjEaNP+wQPfC1q/RX8XR8f5zy90LPMgYs+7Ag0h
CUTbZ8JWpxBQUrc612atBBJaHIwroRIgNlyWVmktgZj0qrF4GQIqlTjRkdUS
SCxvVNZhEwGqt23dVVPpSEAla8DRnoC60biYK1l0pFp2eTHnFAHnDOuetv9N
Rwy1TuUJBwJekTsFIsroyNmzKeK8MwHHLLGH4y10ZJL+cvKiOwHhCi2fSymS
qDeDX2LhS8BolpG5sYckUlp88eb4DQIKX/y2/cw2BiKrUv9kPyIgJC3II1uP
gYypI2INfxFgGf72Qfd+BtJg6LxuyyVgwcJR6KgZA3kG/PjYk0eA8Whs53Ym
A9lO2fbzigjokeEGLt9joJ1Gyq2cMgIkLxRUxi8w0ODLhDb7WgLKExM0up2l
UEzJVYbGIAFmnrOe+kwp5N7rNcEYWtnvsXmc6iGFcmsdBPgrpvTI73HwkUKZ
SY+IzhECTDUeWPRelULrVn1ovjZOwKcnmVf6E6WQ3kS5XC5JwGz949bhZink
59I4fp5PwJal+qtcPWn04lqc9U95Eo7W2c9i+tLo8suvW54pkOB7l+ez11Aa
GU3Oh3kqklCkI+PKMpZG+2eu3mxdTYLOKafDaselkanoRrUkZRK0qmZlrL2l
EftLG19cgwSlEPXHlWnSaEQvkJG4iQQRwWv9twQwVLYk77gNkYCdUdBkCGNo
g1Ih5/OK175/5pUgiiGxGCtO8AESdj/kTqcyMLR0gQINRiR47HNa9VgFQ73Z
Dw6dOERCrf+BjW17MWQc8O9eOzMSwoZFLsr4Y0g6VXBwzoqEWLNHL+9fwpD1
yVC/WGsSkkvRslIQhuIXdYLVbUgoDg26qRm20uf7KpidIKFPiXN/VxyG8NgI
m0Q7EgysW6tsCzC0RodjI+tIgmmlt0DPYwyZvFelZa/YWkPExKUUQzWDyHiL
Ewlnp6DN6xWG5jZuOGLqTMKD2NLBoDoM3XCLfhbgSkLujMX6n40Yijx6JPvn
ip/aT3qHt6z8b1BdE+VGQqP2utlbnRh62qyZm8IkoTOevYfRhSEblnKlujsJ
A3OnghO6MRSgmG+fv2Ku40K1Qj+G5k39bm49TcJC7T1q2hCG7qNl/Zcr/g8I
hO8c
           "]]},
         Annotation[#, "Charting`Private`Tag$140242#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVlHk01Qkfxq8rOxc/jVtJliiJmsqa5fstkiEGr6UFKTdbKFqZsYQM1VCM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           "]]},
         Annotation[#, "Charting`Private`Tag$140242#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjHk01IsbxsfYacz4dkplK6lQXZUtifcNuZVLJWtZ07W2IJR+Usm+pNDN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           "]]},
         Annotation[#, "Charting`Private`Tag$140242#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"41\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3AyZjzndkhJ5oiiyZMp+0qFBkOGyBwyZiw9KJmKFBIhUikl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           "]]},
         Annotation[#, "Charting`Private`Tag$140301#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlHc81f8fxa997XuvmVEyEyoyI69PCFnZMhNllkoDlYwQkpCEkJasiCL7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           "]]},
         Annotation[#, "Charting`Private`Tag$140301#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVjAk41Akfx8cw4xwz/rbwqhTasLS7ypn1+23otVm9rWWU0GHW9bpWm9Lm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           "]]},
         Annotation[#, "Charting`Private`Tag$140301#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVins0lAkfgMeMYVzHvPZbmyGlWrduboUuv59NLRW7yaWVUOyYrCSV0gqf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           "]]},
         Annotation[#, "Charting`Private`Tag$140301#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"42\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV12k0lW0XB3CSIeM5t3MoShIS4ikppewryVARMmVK8SgaDYUiU0gTGRKR
qGTMkJTxvkTxVIaETJkyxbnJkGTIe95Pe/0+7P3hv/baa+0NJy+Y/ruCg4Nj
GycHx/+rgnaNfcFGJuYIcHS88VJcy6D6U/8daSZelWXg+8H/l5arbpOzyzom
ltia2HFtHzdkHfx2XlqciX/E71rW/48BKkenr93lZ2KarN/k44GNYNQyt8KV
l4m5fivUvt4oDxcs/4YeWMnEloqWUzYWCpBnsypicYmB24dOLtrGKYOa0/pk
10kGLhz+Y2xksA3MhmQ36o4zcOKm/1KdNdXA87Ti8w1jDEzP5jH1U9gORWfV
c9sGGNhV1aPl0Iw6aFw6ROq2MfCUt3qHhfku0Ar16pEhGZhnJLzf0RLAns/P
8W8pA09cPSvWzIXA/2bQcPsbBqaapc4bWyPAd+9MRBYwsGGvbHjGin2wP+7J
8t9nDHxwaZ17+T5tcFqTEdyRysDR4o+lGXe14frDF7xFyQxseR+fWtuuDe+T
i0XOxTOwflSGw7kz+0E/vWF9520GXpWgNTcbqAMuii1PisIZOFazcfFrtQ7c
zO7YFBXKwAs1B9SzeA7Ax7xBVYMABj71u6XBMuwAGBUvwGsPBr7n8tTU2k8X
jn7Y5BBtzcDEst/D4n368OnclIaSJQMHO7sfP39VH3To5fSqowzcEpe0y7pQ
H7ZbmVZNHWZgdDUKLWw0ALEhX3lTYPdXfvHvmzeANs4mFk2Wgcd/e86M3ToE
9rt8fe5SolhvtW+do5URtHbpmsqPiuJaFXtzyyAjOBJAV6oYEsUx+n/5ubON
ANWkdVE9onivkOqllL9GsMH8Mxg2ieLZrGhb4ZQjMHBRnkfwtSjOPfy1xvy8
MbimN0aFB4ji1iK58o9JJrD++/ybqUIC36mI02NyWIDngVWWzfkE3r+fpkAj
LKD2ufivVy8IzN9NDQnLWsDFs9u3+qQTOHRviY26vgW8/XUuY/khgdVUXXWX
Iy3gX76+eMFgAsvLxV2KkbWErC01V+RNCLyKY9TsspkV7PSO3mNN0XHR9zvB
tl3WMLDgrDr3g45XXJyNNJ62hkj/3TL3h+i4uCNYzZLfBkZC+3ibeui4u+wx
PV/DBh7Eqn4xaKLjR06tqar3bWCu4KPLrtd0zIjQ/FJlZgslFFfc6kA6Lrg6
H5PRawd7HD0nWxl0nLTuRAhnogNYs5h5L+js+Q3jwyoZDuBz6fX5UGE61ldL
uGlb5ABFYfNj6nx0bCMuLNbe6AD/ZAcMxSzQ8J8L3wfseE6A3K/bnab9NJwl
RHt2xOMECIc9e1efS8PdGbzHLcxPQk9ma/z7gzTsdUdad1jTCSzM9+ZY69Fw
Q+BU9m5DJ/i0/ASP76fh29yaONHeCd6YuQ2L7WXPL7YXvRfoBPf+CqifUqXh
1uZUOflaJ9hvuq+Rl0HDD10nHFSs/gXDaUuhqBIRXNe9w4HrujN0Ra4Yvt8j
jGXUDZ3zhFwg0aqUo6dNGONtQlLFMi5gI+0psalJGH9pVt/RstMFOnIHDV9X
C+NylXendE+6QFt9beHXDGFM017dvfTaBVoEI4JWewpjPd6ImkZnV6i/ISmV
wCeMuzZeLA9oOgNkwHbzpK1C+Mb2oXaPwfPgdDSc55iSEE54ZZCTsnQe+OS7
XzPkhLCYfnfnKPMCGH8Mk7i9WgjHRqZeyda9AP3Mzp4ry4L4WfM/pmsyLgBP
VqCrVZ0gdjtozv1R4yL7XtX7i7oI4iv0NbyVfG7QvdklM/yxAOZ1byh2qHWH
baDPXREvgP85nXzOpM0dQs02OUxFCeB3jtl7jEbcQcV/kGkTIoD1bRdv+/B5
gF/ziUBlVwG8nt+l9oyBB6z1t7ZqUBPAw+HKWybqPMC6+RAPs4Yfu6sqHsrp
84TWayonH1OrsDfNMrZthxeIJGeY6Q+vwkWN5nivgRfok7J6P3tX4ZyuJM8c
Gy8oXpZQRs2r8FW3C6fKArwgMYB3tqdkFe6sOu5z46MXOAb1hq+/sQp/snpq
x3L0hp8hUfmPZFZhzp6f/Dse+wD/nVmOJEs+7JS11uKagS+ISdsNOZnw4U+d
Dw3djvuCzMuqj8qH+PCDT42bLl/yhd3tkffLtPhwprzn9bwUX3CRU1LukuPD
H4o4iOl5X6gtP24pOcOL9fzmR4rz/CB0vDYnPpIX+1GcLiWb/YHL+KH1/f94
cNRJWo+WYiBUyN3+0fqWB4eWnczK1QiEKwu+3uJlPNhPRzhji14g/Eyzv//g
BQ/+ItNRZ+gUCN1LG5oSonlw+bXlq+uSA+FNVrpBsh0PHq/YUUeIB8FZ3iKN
9EluPPrm9mI8LRhaKxrFStZw4/qhkOVg5RC4nGy397woN9Zm1eRK7g0BsYBR
RxkhbnxwRkG71jAELPetzL/JwY2zgtXE91wIgbaqnYdshldiqXzWzLuCEOio
feS/WLgSO1z1G7fYEwrdTWdHtIxX4urT3Ql5x8JgcIivpCqUC9en56MPZDhs
55e++dOfC49KbEpLaQmH61t2Wq/z4cKe9S0SCWPhIOv57/zlM1z42OR+Rob4
TTjJ+Xa3ojEX1rul+rj04k3okbxaGrmGCyeby0bZy9+CdmOqzC57Be5aJ7LH
4vFtqCv5TP7+zIm1Dxnvj2mKgJ/GzUE6Hzmxvc/yeRoVAcRw64F71Zx4c63s
WD1XJFiJdn1UfM2J99fx/w6WioT+M0Nf7RI58TW1/7aeMYuEubULE1XOnNjb
aFT2+NtIkPWXlY5c4MCS/KI9A2n34Op+rwAFOQ4cY/CgvCImGoIGmJ0jUhyY
23zCdvxJNNwMKVTPWM2BY99t8ZJ5GQ0JNZOjmwU58Cst29Ciz9FwMa4t02Jo
mayQGbh1QiQGxp6/NbMNWiaVzluaLt6Ogd7a++mnSv6SIoE1t0zvxcIHfjC+
prhELiiu0/mI40CjKdLq59ol8pPkwunC5jhIi+93OCmyRHL3V9nljsRBkEKo
m+7MImmiKVHeQXsAmrp1UcIVi+TO46w/gyceQHagTcsjk0VStr3cdS9vPNyd
87ImvRfILe97/absE8BkKM+Jo+YPucFXrvbdgSS4UbU78VjJH1LJ6erWBNsk
wI+rvxTk/CEnpzlr/D2S4B+bNu1/Y/6QzxueawenJAGtcVn6w4k/pIRbANPp
bxI0Fht9i16cI2n+mjMupY/A+A7LfNO2OdLihZJA9obHcGS7gp5R0izpEv2O
s+Z9Cgzdf//5QcQsmS6/mI1bUsD3j5Pt98BZsjLoiHfVQApkVqS4eTvPkp0a
QsPTK1KBx0AyMVV1ljTznHT+AalQZic8OVv5i7wRNVi1tSwVFMJmEpKHZsjy
Lu2e8IonwNGBx3+qTpMOetF1z1jPYK/MjuNXZaZJ3Sstxnl/n8EV16wGbuY0
2ftWaaqGlgYz87F5EvNTJJrbqyGvngYjkmfcdaqnyAdFhuZ3r6VBgx1zNs5q
ivwqGFkgz3gOj/pclrQCJ8mmR6/+lB1MB+8mudUSzyZISVn7COZIJoTeDbBc
ujVBjv2VSYhfzITog533e90nyBpFfTVVeha8eBvJfI4myFxJ7603dmfBYMEC
sb1rnExI2DDAupMFptGfhYxEx8kam7LxpJ3ZoGTmxxUUyCKtdqgP997Pge6W
5vEfdj/IuuKakMf78yAj0ao5V/sHmWMQmr9gnAeejl3Flzb9INfLrolzsM8D
gcnv1zknR0i3bW/69X3yQENwWmLN9RFSf3FuX3xuHtzTpuvpZw6TSf7uJlpS
+aCTa5icNjtISjA7PGu5CiDrxvsjjhH9ZEj1Yevrky+B/2pJ9O9L/eSNRE65
pxyFcPrci6+3bPvJje2p8/UihSBvev944eZ+snCDK/2gSiGkSjpf4K7uI6XX
6SiUnSmEhBfcEc/neklZTTepopFCoGeEJ36t6iZ7epQ3SI29gk8oNH7kdBvZ
vGmqEkTfwDflD829gzUk0hL7I9BfBqtNz3AdkoyH0d6i3Y43KiHrnI+cuf0n
0Cl7PPuUVQ1lx8odDDs74fWOZL4Ytf9AU4ml9O7JAATeq/rutaoeMqvPCxwe
GoVokwQRj7uf4ZilZR6j7SdEvBSjAh80w1D75O2dXDPQqKiVdj3jK4xMNU07
SP2GY6/OptObO2BHYVSsut88ND5dEJSy7wYhLkMXrdQlwGePBpm09cKapSlN
nxAOxHQu2yqf1A8XyT221NoVqI5Z/lBRbQA46zIqnbK50NX8NZn2mYNQrBJa
nW/HjY76ndnRsWEY1L8e7109xYPUJZOPKhwfgbYv6fHm6XzoFGf4w/nIH/BK
kvkg1oIfiStJ9gXeHwXLzGu5E8MCyPSXS+iH02PQL2R6vmxcAD3n+93BODsG
593ktoT/EkDqwTLNthfG4LrGp0wZLkHk1ia/NHhpDPLer0kzlxJETSEytl1B
Y7Dqe2FiqZkgwkuyc7aJY1AqORYeVimI3nxTOP6ibgzW37F0Wv9QCEmTiayM
zSx4P3j3lneKELJ6NrxNQ5kFZ7XeF3x+LoROiyqvr1ZhwZuJ7ZzXC4XQNj6q
okWNBcamxKOROiG0tmJvQ+9eFgSJ133N5xBGRcJbnzwyYcFgivYhHWdhtPTz
6c0CLxZkFW3Z5rJVBLnI7NloUsGCa4k+zqk7RdCWQc8JO8wC06B3CZ17RVCK
0l+6y1sWzBnacRkdFEGW7djL+z0LdAZvN29zFEFh20Kdg+pZ0CXKurwYI4Kk
OU9y7u9mgbBbZmnEnAhS+Gazz2eRBX0WsxO1f0WQI43BMvzLAmupDUTgChpS
7NljKs1BgcrKc7olfDTk6735YSUXBc0NK3OVmTTE+lDgz+KnQPrU9gC6Cg3p
PSwVmF5NQXFstEzncRp6/vLlulw1Cg6emjml6UhD1HJa1wV1Cro0zHMeOtNQ
T9Ny0ZadFHB0iWnYnqOhyn0tSU92U6Avk2D47QoNrU4+Kem9j4LWF4+9e2Jp
KIcULS8zomCmJqf++0cachE67UWeoiA0Xpih00BDqcry5louFKw+c+HY0yYa
qq2OghJXCvYIbx1waqehItPxFS/OURBsVvhncIiGvM4aR13xoIDoK5Ed4aSj
Ut967bxrFKjO11xh7aSjFZH2u25HU2D03nqG0KQjjtJg98IYCs5HUed2adFR
eunL6+2xFGQrip4I1aEjGU1B2roHFCja2OtJm9DRzeLf0ZGJFMiVzYiaudKR
ahlzRuIZBTo3wu5cOUdHo28ffJRNo8DJTII35SIdzWV6qCg/pyCVBfPUZTqS
5k09tD2Dne+6W71hwXSUuNasTzWHAslrG3JKE+loIeP5yw+FFOw+WCjfn0xH
HnnMTYWvKLAW03vM94SOyj7sU0sqouDBi7PR5hl0VP5macblDQViPa99Jl7R
0ZoswaofpRTQkZHuxgY6Ui9G3hFvKfhHsI9k/0NoZ11q5LEqCozbPHZdbKGj
W4kpn2WrKbh7MV65vJOOhDKdF/PfUSCYMkBYjtCR+0ETnVe1FPCuuNpzk5NA
J/RUBm3r2fm6iMuKcBOor01Eb10DBVKNL09H8xGot+3D73a2dzxiTT4UIdCy
2hHpw58pcN5tvzJnHYGEf9d7M5opcE+Z19+6gUD525wbK9i+xhd355UsgcoV
yrROt1AQ29ogVqFEoC92XBYFrRRUu+/b3LCLQIc5jL9uaqegsf3buaN7CeQc
X9FQwXYXulLwFbH9Wb/BpIOCaeGXmr16BIoPyzDw6KRAJkvWaNKcQF7lBz/H
fGPvP1EZdekYgYLFDv9idrPz9rH7+seWQHebzNNi2TbRu++wwolATeq3am71
UBDwnddD1J1A1RPBzRZ9FNw++PR13CUCJaZ8aq1i+0E+WpT0IdA1CdeLKv0U
5Pr7hMgGEChM6MaWObZLhpgf0oMJRBOfqrf6TsF7wwLhLWEEMrbd8eoN292S
Y3Hqdwl0SfxY09kBCkaDwrqK7xGoq+x1dDXbsz82btCKJVCEnOEt8UEKhN7Y
ZuomEqgx/XLlK7ZXr/8z/iGZQDWcfW0cQxTIhsaqHXnCzi+v3caA7T1m9WWW
mQSy/GXV08S2fqkrZ1cOgUreyx4hhikwk+HVdcgnUHer2MgRts/8hIbTbwi0
ayjGopLty5ZdolQpgXxz4yRm2Q6q8LZyIwnEOyzqLT9CQcLt/D6f9wQKWtFd
GMh22rSh/N//CCRDBb3IZLvAetQ1qI5AR6S2W31mu6IyNJfnM4Ecx74/nWb7
P4WNMzebCcRssHnC/MG+RxGkhkgbgUTVC53U2O6dtfGL7iRQ7NvG8sNss+zm
KsV7CFRsqNzpyPZcdQxPYj+BDunlNXuz/T8dSUyn
           "]]},
         Annotation[#, "Charting`Private`Tag$140360#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVlnc81f8Xx6+9ua5ZGlIqSRpGGe9ziwgpiaxIlMrKqBAys7K+dkahskcI
mZ+3UYoyyiozIcK1RZRfv7/O4/V4ned5nPPHOY+zy+K27nV6Eom0SUci/T/u
P9VkVrxbANt57fgl4+yENBo/jISJCuBbGS9LXGKckLXaJ6tb2wXwiAPdzZVS
J5SrOWAvKiSAo5LRnew1J3To4uKDcHYB7HCmin7Bzxkdu7bzqfU8P7YSln55
+/kdhAJchsQIfhygOWdoJuyCzFg9Lf9W8ePPC5kGdKdckFeI748vr/mxT8SB
27M2LgiHh81GFvNjY2bbpQLsglTin23+fcGPVc3ZfJrtXNGZrLadfaH82I/F
Qm622w1dbN5nHm3Mjw8NRs7QTXqgD3YLxyUN+PHHchaeoF2eSJW3hrfhIj9u
g8rXHsaeSMZQt2HhLD8eWNbnKv3oiQTHPfbqAj/+byddq1vFA9RL92mavIcf
Ky+7jYVe9EY6L5LfZInyY8fyM52uzt7o/ZkbT6jb+fFhX7rDz6K9UWXExnkH
QX7sNFkvXNrpjZK27ytpY+XH156F6fQZ+SCzEx5u4TN8+OrcqdNpDr6ou19N
d+9PPsz3YatDYYwvOu/NK1k7zoe5XKq2M1b4ImpTRv/MEB8uc2g86Efvh3bp
d4D2Jz78btjc+0eCHxp12MvMWc6HvQDZNH32R9ZZ7VHB3v/4/kQbvoBApH/h
lryJJx8+NHCexFgUiKi/6foP3ufDOoVeG6f6A5HA2WPi7c58WPhHt0XBsSCE
Z2PLBW/w4aLLeiua40FISN6k/5k2H/5NOU/aYRKCGt+Middu5cNzF0rH3QPD
UKH9g+YIIT58sKFswLImDCUKCd2+ys+HS8PfqxYshiGHW2deM3Lz4dWfx0/Z
XQ1HIly5mlp0fFiwx6gq82QEctJzuN37g4JHN5TivoREop3ff79eeEXBNrWj
tk1BUejOaTaDziIK3vr19sXF7Cj0LlNoubSAgiV5XZ4at0QhB1uZI25ZFKys
TmMf4I5G9ct22ZtJFHz/6RWhmoRodJ3122NOPwre+TucXut1DMqVarq/9wIF
b6YS/B0S8YgU2SXMeo6C2SNjv6tdjEd6C9/LJjUpuJ7YP8XsGY82ykiLeaoU
jMp7m290xKNzVAWbY8cpuGRDI6HKMwHN6+abUHdScMD1j0V7xh4jeddoJeMZ
XvzQR+XdxkIyGl23kl6d5MUTTwKa5SVTUKSXgljcOC/WkgW+YcsUNBHwjeXT
EC82fZ/Y6d6dghJipT9rfOLFZ4tDwn/hJ2i1uOXWiXJerD7Xdfmbfip6Lvf0
ck8JL2ab/1ScfDcV6VQ6nb/7khdrZgy8io1NRVl1W2SLsnmxg65r2qnuVGTU
foMkkcyLcZTUlVjjNFQ5wxAv7MOLd/H+uRl6Ox1ZOfYEl3ny4pKPo28vR6cj
ynKOh959XuxicgQ7lacj640LFpHOvNiaoTzXkfQMbeVIlWK14sVX1eWvNcc+
Q+77lRp/afJiVYuH9yxbnyMlyzvz3fy82NJ2feSceyYynhZ4WcDLi8N85iWH
X2Qit7vl9gHcvHiYSzCntj0TlQX+npJl5cUSa5ze1/dlocN53uMx62Rs1HFc
0Lo3C4kvh/bpjpCx2Ggcd5tGDuIOfPGmtZCMvX3dIqn2+eggWd0/I4+M+TZT
CpKf5SOtxxOnHmST8Qk253SjL/koKFcSSz0j41fsJ2tWTxcg+vaiytA4Mh46
ZyY/tLsQrQjXFmp6kvHqwg4mF7eXaCin+/FbTTI25JncXuhYjC7pK+cbq5Mx
W1HbxFxsMfqw+QzTVMh4v8I+lvuVxei1nuMPQWUy/i0Q7XiNsQT995dD9oY0
GVt9b3mZnVSCVHRPtrPwk7GPoo3fvd5XqHIj83sSmYyrFYKGHelK0eFM7l/S
XGRcPNg3WHOgFG3b6NtuyEzGOmZfQPNBKfqpNdOtM8+D22U1tNUkypD2ogFX
VCUPJt9w32EaUY4UzojLVJbw4DyxxfHCmnK0N2XBeCSPBy/sJXpMp8vRX7Ww
rKNP//my8Qytmq/Ry8R6lc9+PDh5oC6cj7MC8Z+Sus+vzYOls8eYelMrUX8k
/Y+4IW5soKh9v1K4FiUbVpGGernxV+GiyC7dWmQiemfrvk/cuEafac48rBZ9
LRzTLm/kxs6CysstDATqbX33qiebGwteeG7IsUKgLs4IX+E73Dg32kjVfRWj
mE71ZHM7bnyKP3sFttQhvWRSWZYVN77oK0NSVahDnZJOk8eNuDH30UASp2cd
+qSpr2OEuPHZXnnrbKZ61BoksiORlRt7yKhJhOxuQOE6nfIjdNzYT3z3oNeZ
BqQtHHbhwDoX7qz1YKuxa0AfMv/6V85w4dm6LaM8FQ2o+e23qa+fuLA3wxbx
fRcb0VvGrAqRFC7sqdAdmhj7BhHeMvopR7jwgY6qK28N3qFrF4OZjSS5sH7G
K+tUv3eIde9gOb84F+Ya+xr1vvAd0mkJ3BoqzIVj1BlvcbC9RyMCfUP3Nzkx
VKZRTIn3iDnXx9rwIyfOUPo4V6nYgs51tXrx3eLEr5Q/kgtcWtFC5u4jbRac
+HS/6WBMQSuKv+86EnKZE2+TrqoeHGtFwzvFTtPrcGL2j08fPNFvQ07Wd9nn
5Tgx35U+1vlt7ShuUyS2lZET20o72XJzdKBBiVs5wakc+LfSzgYL3s/oKJxh
qn3MgQ80PNrMkfuMAvT2mS9EcWBBXzFlpcuf0SGvMQGThxx4KTyOWSnrM/Ls
vOpz0JoDx2Z+y8MqnWibl7Fh2zEO/N8eyYyrwV3IIeZECYMUB06c2Kz3KulC
jdnC3Mf3cuBX+0+azQ10IdvO7oZUYQ4skK6U03KsG1VJXJR2+sOO14TUgj2+
dyPjTi1mgSZ2HOXj2WVysRcVTB64qoHZcSFzfOecby+i32Sr9qxgxxspxzi/
F/eiHIl3juO57Hjm04VtI3xf0NoD1YHySHZsYPSR/srXLyhBQvmVsTE7/kpO
blp360PdDw5ZpM6w4bojv+t02IYQz9NsvTM/2LCJ3MWnpFND6AyxR31umA33
Dl+WE3YfQhWbWw9SO9mw2OyBTB/aEEr2ZlkZqmTDUoNeuhJ2w8jSdzh4ZxAb
DrV56K5t+Q3NPYwqeiLGhoPgkX+d+3ckkcH1XG0bG5agF1wzefodWbwNiqMJ
sGH+P34Z8g3f0WdmL3fExoYPtzq7v+IY/XfvbE4PzrLisp2Bnh1PR5FnsOqX
7TWsWM1s1YK5awyxh62QUgxYsbb8m9zVexNIUNR0/NoFVnx+v2Z2R/oEEitp
aDmoxYqT1a7br7VOIIUvkXHViBWXFmSEy++fRLfEJQ/2i7Niriszy56Dk+hd
zRUDkSUWfNWi+GCp8RQKoL3LfxzJgtkPX2Lij6OhKB/p6KshLHiab12M9oGG
nvDHuUr4s2AGDd+xA4yzqEzBUqXChQXr5VFk2pxn0VjAn95eMxa8Vk0+MyU5
h1R3HmUUlmLBlr3RPnVb5hGDTpJx3HtmzLCTYcFg5yKqFQ+d7K5nxuPbesPi
VBfR/XUPV6FqZnzbcdfcdutFNJdhFpdQwIz1bj+lspUtosE/uz4lRjNjZcH3
dBYXltDr3CyNp6bMGCl4DT2JW0bOPo97hy4x44QT+HQhXkaHDEJuiOow48nn
yZO8U8voBb3tw7RTzPitTOftduoKijKSrnu2jxnznxh2UJ1bQbYsZcez5pkw
yXnofPKVVbRvIKNp4icT5tr3jXNnxCoaKY6/JDHKhMc/nK/+W7uKjMzc7uR0
M+H4YeYPPTvXkFqp0su8Kib8stmIlWl8De2ybNhX9JAJBwq9c1j0X0fdte2C
lVv+1eMRX86jbKJ7T02V7fmYMK24pV1BaxMJev+0FONiwjElPnSH/TeRwUnG
ohASE2YODHC4+GsT9TbIa5n8YMRNaZLlGo4k+PruidfGK0ZM0ud++8mKDgY/
2U4gHUb8tafXf9yTAR6UrHEvajDiiDc+7LfSGGBHTIBspgojlv+zL+zgGwa4
op/qyyPPiDdGfhq7cjHCcM/nbcPbGbH9kGzg4TRGGOlXuOAzxYBffA/0iuxi
grFx1sqGAAZ8GhgP5t5lBRl20ZA5LwYsnikKbBms4C8lb7zdjQFzeDbbNXWz
wp4713/fs2HAtQf2SN84wQYWdPUKB3QYsEfajhANBnYYEnGvitzCgG1/U1U0
czjgEEQ9qqEw4NiagTaWbxzwwCLb5CcHAzb8UKlwVJgTdmT3rKv8pf/3v/jv
7QjkhMtyMkq/RujxiZ03PM7bcsEXnZlq0zx6PB4aHSyoxQP77zCGhbygxwkL
xww5g3nANV7EtPwJPd76geTl2cQDwoMaf8j/0eMU7UdjP8XIcMkmQ7nxLj0W
iqZ+VXpOhs8Pr9QeAHpce7hp14kSXvhY2UH86qDD5UzKDQbM/DCn0+mr2kKH
X34J7b4gxQ+UH92n/2ukw8nCAsoJevxgyNffcqCcDjvuK7DmfM4PIzbjPabJ
dPicKPPfdDUBWN22PttgRYfp7j6/zZckCCIlf4rJ5nTYdvrmsW1NgoA0SPdM
jeiwaU+8hvuiIPjdZdpY0aLDLJFIHLSFgLuVh/XAETr8hl0gbI5RGPZ47RGN
XCfhoU2Pn3EPt4C6wL7v/UskTPH5LmxYvgWscyUyJGgkHP3bknZ/cgsU9hw6
2DD8z8/ckzRxbisoHD5xfOUNCT+OvxPitkMEdL5p61yOJGEOjRy93R3bwF3F
xXu/OAmv7LqVr3RaFHxHBfomdpBwk3Rla7+FKIQ8fCWbLUzCjhxhGiXeopDY
NP9TgpOEt1fp9TPWiIJDfG/OpfFNoopZveb08V0wlVmvd9l3kyDIr2MTT4jB
8Lu4rBuVfwnLX1srkqz3wCx7p+lE/l9i2MP2/peIPfD3LC/frbS/xHqQ5muT
0j2wveORp3XQP+0xVSJNJw7GX7x17S7942NyiN3J4tA1ab3htPCHuEs/U/Fy
aC80s4POgwN/iFpL42H5NAk4/inScG7bH8LtvaIAe6cEZDweMbfg+UPcGf1v
4yTLAfDdH+CotrRBfG1aERy3PwCKah+juGs3iMvPtcwFVSQhz8ek68mFDUJe
Xdawc/MgbNXIHyCrbhDUNLmW6yekIIi8OeYrt0Hs9DuSau0sBdeepq9YiWwQ
Sw4rPJ8mpGB7zaSQ9Ng6wUce5z365RCEr7oYE67rRHLilZaAm4dhg3hvccRm
nbi6muuwO/gwWAeK2DwzXSd2OyaE0eUcBjVBwj3w1DqRpx4E/tOHYfMYc8p5
znUiy0FTt/jOEXC4HTM09PQ3EVR/8IZk1FG4MP7yGqlpjXi+M4s/jUkWghoU
ko0q14jqHBOb8oOygFMbPxfnrxETg+dPCOnJwmGT3lPXY9YI1bJy29JnskBu
3xRtvrpGsNfWZrmryUF7xbmB6I1VojbjSFZhojywxvfyz8yuEupuvUZpb+WB
esfirNr3VaJi1yIxtiAPLw/dq1p9v0r0H5OTvXX2OEQ+S3lsGr9KHL2do27L
cAJ0wqb19x1dJZws1GMXfRQgyPpemLf4KiFiKBVjWqIAWJ305ovwKtHgzE/s
GVOAw/T8MqGbv4gWZVOTjxqKQHZRpMx/+EVUSbfUJwkpQbt5SGvljV+EP2lV
t/2NMpyX2a9+LmWF+OZm2rH5mgrjcW87EiJWCGmr4JffvlLBY+3a5e8+K8Tz
PG0utj9UyKlNc3S1WiHEZ0ZCDpw6CcwaIsnp0iuEBod3/Lu2k1Btyj2/UrdM
lEWY715ZPQUXcZ77yVfLRNKDjzfu7VSBn2JazKEZy8R2/aTm02oqIDQRKLLr
0TJxlTk9oDNGBZyc6NS09JaJb0HmOxplVWF/4FLi0/ElwptFtMov8DQQk1Hi
P3uXCLkeS0O1ktNw6eyRlzItS4TS+BNey6HT4Mdr/+Z94RLB/vzzm/zjajCY
9GN20XWJMPRw2pcyqwYxL7+qnuFYImIypfb+d/sMkL5i2pz0IjFk81Hyvxot
UBaTu+Iu9k8bH74usqwF961z25gEFokCj2p9QamzsPQ79uXW3wtERabO0tUn
Z2FCxMZJtXGBOF93hMk6QBvaTAVW4g0XCGbbjVaK3XngzAixEtNaIHoiWEy2
5J2HM7TN7jzlBcL4lTJX6tR5qH/ws7xObIGwrSZvCMvpQNlTwm1qep5YuXqn
pL5CB558u/UH+cwTx4kjrbSPF6BPYsjuvfM8ET13O7Bk/gIIO+kNXrSaJ/Le
24nUCehCFD0QN7XmiSe0vkMVZroQsJvfJ0pgnugq2FIntaQLdtdrGcez5wj7
/sqxYik9cP0kLrz1xSwhf8ol/c3QJQgI9zb482iWGLdTftDEbgDRmn1xw06z
xBXLE/oicgZQUB8pkEmdJYL9zByrwgxgrHidItNPIxjZhGdoVEPQje7gOsdH
Iw5qepBelRuB+fmD2kd+zxD84Zp3xCaMwI4jMJT/2wwR9TvFeEbYGIL8lDj6
CmaIPS7r2knuxlDrnMl6U3OGGJG+Q9icNgFJPU8GX59pgqFP3dB36jIcJ//b
v5vTxFH6wS/cYqag9uGo75nz04TxlMoLBiNTsFCdIPFsnybMD8dKS7wzhQSZ
i3+TXk8Rks1ZSfdzzYBRQGKtdPYn4bsWm++iYg6DXZ20SdNJQrZoQyJFywKy
kw07C09NEpIsvu37HC3gjmV/xd19k0TWQN89UrwFcMx/96ebnyDqj9WYPflu
Acc5F7du8Z8gqBW8JU+8LeG/U7zqZ3J+EK7ltWHqzdfgMlvsQe6IH4SeHN0o
3fI12N8uTOl0/kGMpO8REBC9DrWmogNXlH8Qazcu0mm4XIefrtLOLu3jhJ/B
x6B1CStQLdR+mrEyRiCeigNyaTeA516Hv23fGPG2/Etnb8cN+Kqkb30UjxFb
ROaLh+lvgmPzZdna4DGCs6361m6rm/BkzKala9sYURtRuSP0yC1YFQn5xagy
StT3JNTl9VtDbtDb85YRI4RKpsmFpBB7YHevjP51d4ToO8SWaP/GHm7aFfQ8
ujxCQIelxCvSbdirG3fllcQI0XGSJ/Ox621IF7G6zdT4jSgcPaK4KOcAiQVM
EZmrw8RRJnuebHlHWEtd+6Q4NEyMR5OKvxo6gmH0jGD7m2FC5fmlprP3HUHQ
tevJatS//HGjU0s1jvDfyRcFGlLDxKOQA+fNzjgBb3Zwck/DIHGaynidbO0M
rWGOe0j/DRJ0D9vSH0Y4Q6iTUd5+s0GCaeNGqEqpM7AqSVS7rQ4QecwTQUl0
d4DU9q5PRGqAOGTl2tyScgdoSywi5nF9xJufIfV5o3fhAzXg8cTNXoLT/pvJ
85euIFb9/jVZvpdItxvhujrkCm7yXL3HmXqJ859Nde5xu8HeQzGCwWk9xFO5
wkP5dm7gLZIeLfG1myjkbnIwO3wfZFZqwqy1uojN+K07rje5Q4gjXX7Uli7C
6Gxw3e91d/g2rfqh8kcnMbiwtXnxsAeEf29h5/DvJJ4HnZ6iJHvARPuXwNzq
z0TAjh2LW1w8ISV32Wda6hPB3/V9YJ7qBUt7T6Txb3QQrxNi8wU9vEAz3QMr
NXcQ2PbgUk65F6wmMGyGWnUQdOXgQxH2Bt0AXg+pp+0EvnJvWSHaGzjrjaf7
RVsJq9p63vQYHxg42Nw5PNZEJFcrFX566wfe55Zzq9yaiNeU9VzTWT/Y4yDq
F8fVRBTz9/QqCPuDTcm9I2dl3xJof5gOzdof1k7sDi/3bySGBFhUtPgfgoC6
h3r47jpCJnxGz94lAF7fzNxxqxwTqczRfrdeBMDlkE/LKlqYsJFrNqz7HABq
SRfOLI7VEle6LZqDjwSCRVYOXbN/FTHl6qD233wgJNZfvuNS/4pQ/GXvKOIf
DN+YSsSkfpYQ6TGkBLnXwbBfg61jhLeE6GKdW6+YDoaytlKpc1eLiELDrJSN
SyHwvGJ7qwYpj7A9ntEccPgR7O9nuKHxK5noHu4+Z74aCsK6NgxaIo8hfoCv
3c0hEh5+4vTIOpUMe8yuHEiIiIQF3YIlJuunUGeVHD5bEAnj2atO5v3pUMZY
9keTFgk4R/GaiGQ2aE+wztbe/g8Uus2fnRktBvvtEubznlFA6xl/WOtDQPpZ
hm6t5hhgTGZZaBbHUM6ponFuPgYoH0TSykIw/LHbXhgnHAuHDqpuhunVgV5E
PsP6jVi4Nh1TpTRRD7o/U5V3sMdBh62cTCLPW7B/11B09HI85Nq5ieubfYBL
jO5PWxQSod5pUrGs5QOcdIs55X87Eb66GOkKnfgIsooRD1KfJwKr7wmvL3yt
8Pdq8FVmchJci1vrNX3fBkn2JpcfTyVBxJCS2rHEDvirkTRkU5YCGqw1a4pM
XcCizMpc2JYKnezL/tOKXRARkOA8PpcK5lxS5BSnLohJ21A1pqSBKyVl79+h
LrhxSN5rVT8NMrZ5XsSV3ZA/s/eX8HAa0B9Rzld16AXuEyslx0nPoNqoxly7
rw/aZOS3ODm9gMI3j/X+kvuhvHRecXfSC0g/cu9MoVo/SC/zPN7S+AKC2KQP
8xb3A8f2wEs9ghlwsSJ1szNoAG42N4WnEhnwU9j/yWW5IXBJ4LMp35EFnLbi
tNIz32B7m9UFC4FcYE7nuxlu+Q0uhRdFX1fPhc0euhGrB9+ACJEVqnDLhQWV
wS6hV99gOiT0uO5QLvSKxNe47RwBZ9yseqkgD563sIYpr4xAtooFMWdSAIqS
05Jvno1C0vpbncH1l5Aqa63eVj0KnUYjzAeEi4CZOmHxpWsU/ra3SqbIFMEn
vdHHMyxj0P2hU+W3XRHcfNDPImg7Bgb3ZuijR4ogruPDdyuZcRAa+pNh9LkY
Flzyk1jf/IDdtjnlrJ2vwNBXspwy+AP4PWalPZZfQW1o9qdtv37AQPCtwq1C
pRCc9oLtiMQERHhe2/XFuBREW1JcjMIm4CrVK9tstBTO7Qi/mKM/CX5dXJWp
m2WQ02jPcXb8J9h7UTZiDSpAt7HB25luCoSc89pGfCrgd4PwSuK2KaCnNale
z6sAzYb64UndKUhNmXPkoK+EqTrBskBiCjRdnOIHCyvhIFFr3pAwDYl7UGyB
QDUUVHCXKWjRYLnDvE+TnQAjA4OX/L1zYBLTuE3kQz1cq3uvWDc6B4eqoVB+
vB7sJZWa7ObngJSn2GBDagDfTdHBt+zzEESMGW2VbYCczJ8cbsrz8PtvEkQ+
bYCNX543BtLnQWlxurPbtRFSE57vyLBbgMQLX+O8ld7C+Jf5UHmGJXhU3nWU
xNQMEwufFs13/IKrhVnLP3Z3gNyrqFhZz99g6DF7t4mjG7gYtG+h9D/Q25jc
nF3/Fbb8WVB0e0iiXhzaoqlfPwQOhNLlmW301NreGrU3lBGg+5hddy2PgXpY
0dBslX0UKg4FNBaZMlEzmHMlZRfHQLbnyrDwAjNV/vekpqvvD+j9nPVYP4uV
mpo70T76awJKRQQSYi+xU4Utg1NFpX+CQc6DwtkfHNSVGlDkEZ+CES5d+2oa
B/VXd8Cvkf1TYO8oLhW8zEF9GSExW3JwCvyPf8gRY+CkWjxoTdCWmYKXb7dk
6O/gpL6RT5+9ojIFbN9fJVfpcVKpI68P0l+dgiqRqeDAOk7qbv20d+qJU7Az
zODaziQu6uTXLd2HmKbh7Vj4I9c0LqoEzKTsY50GW/S2uCOTi3ryFPvFHRzT
8HpWhs7/FRfV9FtoIBPvNOjoUp5MfOSiymkoy1dtmwZfoY89RSRuKunHg/7G
Y9MwlnZKS9WKm+oepRZnZD4NuWVSR28d4aFivbXJ5pJpeJDsZpUuz0O9Wi1f
qlg2Dbq+bxL7lHmo8qTs5pzX07CqbcpwTpOH6imEuv1qpkF1LLTzqCUPdd/a
rtBdTdPQzzd9byOGhzr34JEV59dp4HbMqYpY5aH2xFSzZf6dhorYaLG+K2Tq
BUuN5P0qM6B5Y+mGoiWZunZ7r5z56RnoP66fn2RFpqIuR6E49Rkg9Qsev2xH
plLHzMo3tGbgjFii9sB9MvU9jS6gVG8GugtSXYdiydSKVrDvvj4DS035rd9b
yNSSzqonAwEzIP276f60PC81+rGH6snGGTj31niJoshLvdfxp2zpzQzYR83Y
nUC8VFV5l8mMphnIO8B3NUCVl3pf40skS8sMHDAxUxe9wEv13Chaq+iYAfHq
JT49a15q7eIa0+jgDIg82JVflcxLnZPE7bqrM8BC7z4UQkeh1gbtWWvaRwPK
LaE9PEwUapQdpcxEggY72ktuRrNSqOFHfHfTDtBA7sn0fBIPhXr55SEKzyEa
WCmYMeZvp1CF3kmbnpShQaPTSYm2ExRql4ZO9E0qDby/szjzOVGo/VtSbrwz
oEGo5vPy+LsU6keW91tljGiQUETdEHGjUA/nP0x5YkyDQi+3h3u8KVQX0wJ+
B1MaDIpMxcuG/+tHcX2C0ZIGSnqt1QY5FOrqnt3rK3Y0OFNlTdefT6Ge/hoh
rHObBnpiLGrmRRSqaNJj/iwHGtjMQdvN1xQqnsZ5es40SAwt+ub2lkIVWBVz
THWlQcai9t6/7ynUoZx7yXNuNCg2/mnt+5FCDfCxzwd3Grzfv3sppJNCJct+
8f3qSYPOCOI4Ty+F6lPEqrHXiwbDKyae0X3/+OGTqw7eNJg2Xa0TGvo3TxpD
VKUPDVYbY5iTRyhUYZtoIQY/GvwPvSiWwA==
           "]]},
         Annotation[#, "Charting`Private`Tag$140360#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwViXlUzAkcwKdjmumYZuaXDnpEcrWK0snq+42ebDaP2UmezjWVtB2MdUwo
a3MVhUozNUrxaCO67NbWSmLS5ChaM1uZpsmY0W/kaGIkLJ/3Pu/zx2fW5jRO
vDGFQtn41W8VzDu2IYJnisWibzS1Pv1kv9LykCmijWdK8EBDa5P74du1UVSk
NGj9TKhnYVPheKxJHBUP8MRtacxzMPkx7hM3iYo1Kt+L00vKATtX+hh2ff0v
lKtar16AuzyjyoCTVFxcL0jz6KgCuXBfTtctKq7bMf5dX3Q9vDfewVHPM8PK
cnAxe3YDvGUxSoe3ZtiYN1iYPUsK8z8GPX5jMEP9LH4CXyCFaU6uEukXM4z8
fLKA0SMFyhb95X0MGuoGBHdjMrtA+u7obuV8Gu7pKzggkN+DaLs668oYGrb4
KYUt+x7C4TDT5b73acjNn7urIvgRyB9XisIq6VgsrzNW6J+AIatCZH2NjgvD
TwkL7GVg7yMWdVyn4+EZb8vdlspggzBP5N9Ox80szjZapgx6I3eJpivoePJg
XkokTQ4P1StFahtzTOrVL6kg/gPJe4VwZ6Y5lrLiucFT+uG6o62wcIMFyi86
cOidCnjdxqf0R1rgthJ3U69hBbgmdifO5H39d9PHQj4p4FxDjv/lNAt0OFOl
WuoxCNmhxv03j1qgbrT6tItwEKIzX03X/W2BtU+8h+w8lGA23Hl+hZMlnidd
w9vHlBBelXHtlcYSu318hjhRKlAxOKkto5YoDSmOG09UQer2OW7Hxi2R6+37
8sSvKsjyu1flbGKF95LtF5fnqKBGMvVi2Awr3F/swl/fpALz4QZxM9cK6af2
ByqJYWh2JI8dabNCu2PT+l/fGAanE+FxTiUMnLl8tb5g8hlI1Lk5e8oZmHsp
cGQjVQ3JAZK6nksMlN5KUthaq6HxlZdRVgMDT83eK0t3UsM6DlGqvc/A5LPb
qt8EquGg/X1ZLcUau95ZtBUdUoO6fMWaoARrXNhHjSRpz+Hyn26eWz2Y+KWI
79bz4TlkiAUJFb5MZC6fx+2jaIBz8E5x/3ImTob6TDylacAQGmWyNoSJnUPj
j3ptNRCkPt7ryWNiXZm5x28eGhiw0e2aLGCiTCmLlW/RgPX2quY8AxOz9T9U
nO3WQFNhvnN/DAsTVmqMN+drIWSLfssyHgtnxrunV4q0MOAXVl2SwELP+KCy
F2VaoAzY+UWmsDA3apQaeUULq52LQ5+ms9C6TdJudEcLT66e2zNYyMJ9WR1D
3HEt6DuqHwx3sXBc50Lx47yARRMd6TpfNv5+oeYP+acXsFaySU8sY2OjrDaw
0HgEUk+/TPEPYCPvqbfjWtoIXHG1+flwEBt3+O8ua2CNgGtEdPDM9WzkS36C
sNkjMKdFb8NNYmON/1CCJngEHDNmVTeL2VhlYRfCyx0BmvHewWwjAmPFwqvr
2SQQW+1dmFQCeYMViyptSZjRXZ+YTycwYApbMTGVBJ9S3ZsSJoHprqXdBc4k
JCyNNq2eTmBZ8uqtJUtIuM0PXPDQn8ChMRfOOy4JB4ZpO2z4BKKnadGHAhKO
h1z4q2gngRva6Q4DQhKEtTjpKCBwzSm6W7OYhGuZgkMuBwgsfXB9RtoFEhSO
ZJF3LoG9Xrd2Xq0n4Xvug5bwKgKl0pvZJ3pIWN2cZDRQTeCRUseapf+SwHWm
rYqtJTDVSyR8Jifhl9fwMLGRQINO84+7koTi47VDAgmBtfe4l8WjJFwcC537
uZPAHxfZ+S9+S0LdppGkg/cJnKC1nrs5TkLn/Nn67F4CM5ZoafJJEnrzWv2Y
cgLPhC5gxFB0oHwXsT+/n0BNW8R7lYkOdFGGNvtBAuPbbDt5NB0YbheYiVUE
XgkzOjRkoYP/ATwwk4g=
           "]]},
         Annotation[#, "Charting`Private`Tag$140360#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVjwsw1AkcxxexWOzuf6+k9UoeJTSay9LD7xfGlXDlPBoVhbyuctHLI1zn
FSrluTiP6tQo1W56cicl5RVOtVsrq9W22/63osSeR52+M9/5zmfmO9+Z7+Kw
OL/d6hQKZeucv+fq4ltVPM95WM79rjstr2YN3WmZ87CGe/+TKYPXcschq423
QxNH460LrPnnIbj4y06NCE2kpDs8r1hVBzPTEbP+sXOcFZYvvnUBsMPdSXVI
E80bDus9v10Pj8PVLroWaKK8VL3NO/AaCMtS8rruz+1xvG5YOtyESfUEP6mN
FnpMxz24cPserBKEDi/8pIWN798dFjl0wdJpj4ExlRY6O+YlqGV2wSIz2/bO
b1r427KZ/lcvu4ASNX4pRZ+K+dmN/LuZ3dA5kXN4eCkVy4zLBTRhD4Qs4Btc
DKXi1FlWfw2nD7IC5q3j9FDx/PR/8/sa/wXhwEVuwEVtrIxyKAj0EYAq4yzX
4Ko2NguMtibHCcDQqZL76IY2tvNlSX+cFkBg2SmuywNtzFjIcXR9JoCn2w9x
TYa0Mf7nkpnQbULolbpzpSwdPJ977nJM2AtonxwqO5img3ynLbudtovgBnt+
WXGgLqasPhWbpiGG0dZ4imi7Lh675C3abCIG2+i+aPNwXeSPSRYYcMRQ05jn
cilOF93y+u29Y8WQ66Muupeji568nDPCXjGEpH00Ud7VRb+wd2+rNw2D1kjH
OTczGhbSP1i+oL2GoPrUqx9lNDSeTuEt2y8Bib7fvuYPNDTYVkrWp0hg334r
++NfaNixNDnMIkcCGc7d9RYaetg9e9dmvEoC19qN6gJM9dC2LXBiSbcEdEYa
K5v89bBghVFLk+UINLHJ49mtethVQkvQ6B0BsxNBEWYV+ti9fKKWqyOFdunJ
vCO1+lgeQbHZSEhhj2s7v/+CPhKfAjvHFknh9scf1TIa9XHPh+u/O9hJYbMf
USXv0ccriY+9An2lcMywR8CjGKBlmNOX8NNSkNa6bfKINMDB2mDPSuItXLpp
vzLGkY65dtSjZeoySK1MjDzLoePac27sIh0Z+B17WC5aR0fhji/euQwZqHx2
aPh60XFndmlypKkMPKT5T1eG09H5F1XSkIsMBlnKQzNFdCwcHarpi5OBwf76
plMqOr7eHCp8IZDBneJCC1EoA1dc3xKzlSsHr6jxqDXhDFz09+ybomo5DDoH
NFREMjDXc69Z919yoAwucN6+l4HsNRsltnw5bLAo93mVxECZuSa7vlMOz6/U
HBEXM3A6c9by+pQcxh81PBnpYuBWO9v1+kHvYMXUoyQlh4m7gt7GPVBTgG97
8Dixhokag2GyRC0F7Dvzfq+LKxNzhq3r7WgKuGzL2pXlwUR3z+Um2T8owHZb
yE/mW5gornbQZdgowKp5nOUfy8Rxo5n0A5sUwE5d3NBUycSQlQYHKk4rgKqe
LM5VI3D/G963CRYJRIyhJV2TwDCrmtcbFpJg2nc9ulCbQN/aSVWJMQlOVcqx
CjqBH1odntlYkRC5OmRegwmBtmOONcZOJLTFr1/W60LghHtzcEAQCekj1ARW
PIEBd/dUG5WSkO91/lbpQQKjo+7HqMpJKOPhDDuRwGn/jCcDVSRcTUvMtEwn
sMiIk5BeR8IQmyxddZLAyGD7FN4NEtb6P2kOqidQW3By0cEBEjY0xaoNNhA4
fPkf0lRAgr8F1XMnj8BlAmHmw5ck/DoKvdG3CZSsZZnrSEgoz+e9Tmwn8E4N
dU3sKAl1n32sv3YQuESifnbqMwn8YEXssR4CCxud5NmTJHQsXTKe+5TATxI0
4X4l4empFme6cK5fd4Jpoq6E4YltRwtFBC7s+fbxT00lKHeoWg3Fc/8LvJvY
OkpQtRVpVUoITO20PlSip4T/AfTrkI0=
           "]]},
         Annotation[#, "Charting`Private`Tag$140360#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"43\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c01//3AHCyy3i/X96i9EWyKpoKhfv62CVlk9VbRkaUUaJkJCIiMrMV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           "]]},
         Annotation[#, "Charting`Private`Tag$140419#1"]& ], 
        TagBox[
         {RGBColor[0.9, 0, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{3, 5}], LineBox[CompressedData["
1:eJwVVnc41u8btfd43xcZLxHJKDRk5X2eV8mMZG9CViqkUJlJ+Cp7k1LJjsjO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           "]]},
         Annotation[#, "Charting`Private`Tag$140419#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 0.5], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5}], LineBox[CompressedData["
1:eJwVxQtQEnYcwHHUpgQi8Ccf6Sh10ZVls8dSlvr75Zwjd3rL83FX6mqZoaWd
9rjMS5tZK7NoZSlKXWVLo5GPtFnaKeYwZ4qV+QgmCBEPSemkZtZefe8+9/X7
YXfcdkcKhRL9v4+PS7RuSMlywUrxx+62H0uYExbc54IdmN856HejfeRprTih
loodNjNXpJTBTPFVsVsdFW1NN95s2VEHnmsl4u5mKlLMk08nCuohsUIk5j+g
opf7YmoypxEGk/eLuWNUFHKtz4LWNIPS8JXYwJmLvg/i7SsSW0Hx11jFvsK5
+GnpFOu26AE0+7hXnE+kYVpo/RPI7QebPJeiSqah4M0q5Lb3Q4BwQOi7jYZ7
Lw3fvk9XwuWmk/ybu2k4b7S3UXBNCSUxjqqO4zSs3UJ98nXGAKQWTnGt92iY
PlbrOPPzY3DW91RHLKSjNorxrK3vKSRJC+qmjHT0EoU7S6eHQceIy26bpKNi
4rX3kPsIZOfwAk+8oWOAl7f2RfAIFIc8kvo7uaLCVqGR5o9AvWL+9YQFrkg7
M12schiFufomSWu8K9q9HlEM1OfQ6jNx4ie5Kw5lHz0S4aiGhaeS0hZWMTDg
VqDTyhoNKAynTx64wsC2rhrpVIcGdoUrGh/XMPBYzYX74ucaaJla41DcxMDw
xEOrR5y18F0cuWTqY2Aya8nAXr4Wijz7hhsobnh52Nv+SKIFw5WIbyPT3fBK
Uei+oORxuHkncFXGSiY6l+Ue2NWugwJJXvrVYCZmpB0vlvfoIK7o90pVGBOF
j9/luw3qYCYmxSk2monVaQkRZ0w6iDSUDq7axsTYzSu0q9l6UHOs+z+UMTGp
g/eCslUPbjnSVtEMEx1N3e3qWT3cPX/OX/U9Cy9IowU6LwNE77DvWLeNhfHP
q7Lm+xtAHZIgq0pnYZH7j52CZQagqD1CkrNYOMulep4JM4DAvzLmz4MsjBrV
LOrcaoChW5cPaM6z0EM5Wny31gD2blm/vpeFcdzFRr+VL+Hz2e6D1mA2Hi5b
HrU80Aixik12so6Ns2/LHfzWGCH77Kssfjgb27g5Yax1Rvg1gLP1WCQbz8qZ
G8YERgjYnPqN70Y20j7MW8pPMwKvzc6Jz2Rj5rvM7ldiI/gU+MlaJWy82ivr
3e1gAhfHfE2JA8HySZ7kjtwEJMNzEfMTgkMtpTvdH5pgwcBt4TkqwYuMZxez
+02w9pL1dRWT4HT9i3CWygTpX6bOkXEJmpIE71l2E3Tlrl+q5BMU3KuoduWZ
4bDeZQ8nl+DAzvcqxhEzlEZf+618H0Hx0uGNncfNUNGAH3zyCI5aQuU5p81Q
V5h3dNFhgiUD4xflYjOM+UyUf3GaYMwvKb28ejOExve3JUkJeh9NUzipzSBo
zXRQywh6+FdpM8bNEO/vErWlgeBsQBW/96UZdtpAKWwhGLmH0lL42gyVpQ3j
eQqCUQvYqfXOFrg+HbP4nx6C/+pc9Ta6BRo3WTKL+gj+0bz+4XK2BXqWfGYv
GSR4XbS284KPBQZF7SHMEYJ/CzM0Xb4W0L7dfOiciuB2Pj1rkmcBa8qM3FND
8N4eUzZnmQVmusqcJTqCtjqLaXWQBf4D8IcrJA==
           "]]},
         Annotation[#, "Charting`Private`Tag$140419#3"]& ], 
        TagBox[
         {RGBColor[0, 0.5, 0], AbsoluteThickness[1.5], Opacity[1.], 
          AbsoluteDashing[{10, 5, 1.5, 5}], LineBox[CompressedData["
1:eJwVxQ041AccwPHTm3Pu9X+N6eY19ug20a3lpdXvl0wvXOnm6EWUSgiFlOuF
dlMJqZSH49b0pqYJh1FnSek88nKnWbvGuFzXvXSFdmKe1ra+z/N5vq6xewW7
ZpBIpJD/fTh/7/0k203WWCb50O3WaDsZ/UaMNYYtDtUevdXcekI4a5lvjzVq
UtNPeTlfbVX/ekMivEHGMfmEVeZoLUzlXJbQa8joIhDvJzfXgf0SqaSjkYy5
dolXxrJlEFF6RuL/gIzbmrISH9EaoD/qgMRxiIyqJsG4zLUJlLqVEh3bBs9e
pf2r4v4Cismh0oxsG6x45Rv8d2w7NHI+Ki2OoKBFZnCedFTCWFsaaSCKgqSK
swe7EpTAjVfFu+ygYMv6jRk7G5VQ0ZDvf3MvBQPzRIVvPFSQx58xcC+XggsL
6XPZchVEZ486mu9Q0CDYlK8f7oM52s4rgc62mOst8T40tx8iq7JqRvW2aOZ2
9732UsMITZDS8toW6RljbrfXqyEl1cPr1IQtFrBbOuJS1ZDj113lNpOK7VUn
k5Ma1FCrcKgUOlGxNsW9d77/U7DRNkjl4VQM2xl8P3LZHyDnvDx1so2K9Psi
4cFFg+B8OnKnczkN94lFock9w6DQFeZnXqIhJTPLNPpiGJKWK2R912ko2+6+
wJukgebRxVY5DTSUppfEZDtoIExAXDT00HDj+APd9RANiO17fq8j0ZEX0O7r
cksDukuBIUFxdAxShjRo9zyDmz978RIWMbA3r7wprHsEsqSiuMu+DPT0sXp+
7skICMQPywaWMTC+JsShSzMCU/ytM9etZeD06Jomj4kRCNIV9PN2MDDPYTrp
iKMWBtnmA+8uMHDhBiqzMUkL9NQq+ZkpBuZ8W9pxZPZzuF183m0ghon7YgVP
r7jqYO1uy+6lO5ioaK0UdnN1MOgnrC6PY2KaOGPeqy90QBq084tKZuKbpdkl
9sE6WO1Wxv/zEBODH71jsxJ18ORWReZwMRNDY2uqymt1YOmo7tV2MbE+KOVp
gN8L8J7uOGT2ZeFnFN4zM08P6xSbLcRSFlJDed+r/fWQUvQq2X85C8nXpvR3
UQ8/cdnbTwSx0KPoTcDhdXrgbole5bKBhRIfKb8+QQ8eLRZ2eCILPyl+8dj9
Bz1wslyr5VIWtg8u4XDnGMB6xuHhPCsCA+9Ffy15aAAiwd6dMZvAopKIkPEu
Azip6uPPkwmcXjPZuvKxAZZcNI+XMwgs67tDVg8ZIC4gela1I4Gz6cyKu5MG
aE9bsUDpT2BFwAq7XE8jHNNap7PTCKQe1XV+fsIIBWuvNpVkECjIv9Y1kG+E
0jp8xxER6L58l+r4OSPUZIuOux8jMKkv1vJIaoQhzsuSLwsJzHo/7Tyv3ghf
hfe2RFYRuCo9XKEcMsJqeaLVYDWBv5Vw/vF5boRwN+vgbXUERlk8D582GmHP
GCjjmwl8+3HlVj+LEcoK6p6JFAQe28f3jrAxQeVf/E/fdxLYH/Edu4huAtlm
U6K4h8AfndpiOtkm6PScb8nrJ/CyTypynUzQf6bVj6EmcPFc4+A3802gebvl
6PkBAoXE/vFMTxOYt0612Q8T6O1DFUu8TDDVfmGOdITA/RPXixp5JvgP/+or
NQ==
           "]]},
         Annotation[#, "Charting`Private`Tag$140419#4"]& ]}, {}, {}},
      AspectRatio->0.75,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-5.2848601159208, 0},
      BaseStyle->{FontSize -> 10, FontFamily -> "Arial"},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          
          TemplateBox[{
           "\"\\!\\(\\*OverscriptBox[\\(M\\), \\(_\\)]\\)\"", "\"44\""}, 
           "Superscript", SyntaxForm -> SuperscriptBox], TraditionalForm], 
         None}, {
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(w\\), \\(_\\)]\\)\"", TraditionalForm], 
         None}},
      FrameStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", 
         AbsoluteThickness[1.5]]},
      FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledTicks[{Log, Exp}]], 
          Composition[Part[#, 
            Span[1, All], 
            Span[1, 3]]& , 
           Charting`ScaledFrameTicks[{Log, Exp}]]}}, {{
         Automatic, Automatic}, {{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
           0., 
            FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
            0.}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
            0.}}}}}],
      FrameTicksStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}], 
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial", {
          AbsoluteThickness[1.5]}]},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      LabelStyle->{
        Directive[
         GrayLevel[0], FontSize -> 16, FontFamily -> "Arial"]},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, {-0.1, All}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 
         Scaled[0.05]}},
      Ticks->{
        Composition[Part[#, 
          Span[1, All], 
          Span[1, 3]]& , 
         Charting`ScaledTicks[{Log, Exp}]], Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.738936769564427*^9, 3.7389367812472887`*^9}, {
   3.7389368141140203`*^9, 3.738936825056569*^9}, 3.738937351704108*^9, 
   3.738937642579492*^9, 3.738943297820181*^9, 3.738943473264731*^9, 
   3.7389435701903477`*^9, {3.738943671920434*^9, 3.73894367925865*^9}, 
   3.738945728197837*^9, {3.738945956951071*^9, 3.738945981608384*^9}, 
   3.738946035866556*^9, 3.738946159148254*^9, 3.7390234461353407`*^9, 
   3.739023540688547*^9, 3.7390254978609257`*^9},
 CellLabel->
  "Out[429]=",ExpressionUUID->"fca10e25-e6eb-4e2c-a8c1-4d26d5e45456"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"wd", "<>", "\"\</attractorGridComp.pdf\>\""}], ",", 
   "myGridPlot"}], "]"}]], "Input",
 CellChangeTimes->{{3.73893834331005*^9, 3.738938345691181*^9}, {
  3.738946171035409*^9, 3.738946174828918*^9}},
 CellLabel->
  "In[408]:=",ExpressionUUID->"5e4666c7-364e-4db6-a65f-d2b294b54a86"],

Cell[BoxData["\<\"/Users/mstrick6/mounts/mercury/code/rta-cuda/mathematica/\
attractorGridComp.pdf\"\>"], "Output",
 CellChangeTimes->{3.73893835466786*^9, 3.738946182122594*^9, 
  3.7390235698210907`*^9},
 CellLabel->
  "Out[408]=",ExpressionUUID->"d173443c-cbc8-47c4-9b8a-4c47479ac3a4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1674, 1006},
WindowMargins->{{Automatic, 101}, {Automatic, 0}},
TaggingRules->{"Salvaged" -> True},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 204, 4, 67, "Section",ExpressionUUID->"b80fd824-0d80-40ae-920a-92c5fdf914e2"],
Cell[787, 28, 486, 12, 52, "Input",ExpressionUUID->"b8b43ef9-cba7-4535-b3a0-1a1ea63eba42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1310, 45, 273, 4, 67, "Section",ExpressionUUID->"097433b0-ce4c-45fd-9554-13087841ab7b"],
Cell[1586, 51, 218, 4, 30, "Input",ExpressionUUID->"30588fb5-210d-425f-95f9-00d8e9630286"],
Cell[1807, 57, 2512, 59, 73, "Input",ExpressionUUID->"2caf0f5d-f9e4-422b-8581-b9cc64ad4739"],
Cell[4322, 118, 707, 20, 32, "Input",ExpressionUUID->"d3544b79-8aeb-4cce-b253-b8d817721e6b"],
Cell[5032, 140, 11121, 251, 661, "Input",ExpressionUUID->"5c4a24a6-3463-4262-a3c0-304ffb7e2b63"]
}, Closed]],
Cell[CellGroupData[{
Cell[16190, 396, 256, 4, 53, "Section",ExpressionUUID->"a902961c-90f4-41fc-8977-0d81b546d9a4"],
Cell[16449, 402, 256, 6, 30, "Input",ExpressionUUID->"1223d834-1455-4d3a-be98-8bf25511db95"],
Cell[16708, 410, 227, 4, 30, "Input",ExpressionUUID->"91becb1e-024f-462e-b1ff-879b9fa2ccf3"],
Cell[16938, 416, 1807, 46, 89, "Input",ExpressionUUID->"8dfe4167-11ab-47de-9e67-d8c7412ca7a3"],
Cell[18748, 464, 1608, 48, 89, "Input",ExpressionUUID->"759e3116-9e32-4432-bc48-e09a57102ead"],
Cell[20359, 514, 853, 24, 52, "Input",ExpressionUUID->"b6b487db-9ae1-4277-8979-27dcee7ecfc0"],
Cell[CellGroupData[{
Cell[21237, 542, 1068, 28, 30, "Input",ExpressionUUID->"70333a84-8fdb-48ec-9b87-4e878784c3ee"],
Cell[22308, 572, 665, 17, 52, "Output",ExpressionUUID->"af27b11e-c4b8-4c70-b96f-58c5d289ad0b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23022, 595, 379, 6, 53, "Section",ExpressionUUID->"e6c9113b-dd28-4fa9-bb19-84d4177b8667"],
Cell[23404, 603, 2329, 55, 220, "Input",ExpressionUUID->"01f7c768-4298-49ef-8752-b945fffb49d5"],
Cell[CellGroupData[{
Cell[25758, 662, 2260, 55, 119, "Input",ExpressionUUID->"f306b68a-3fcf-4de1-85cf-140800bce51b"],
Cell[28021, 719, 600079, 12759, 1223, "Output",ExpressionUUID->"30d4e494-fc0a-4152-a3d4-0710c34b047f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[628137, 13483, 294, 7, 30, "Input",ExpressionUUID->"ca04fac8-e624-438b-af01-29028f5e8b2f"],
Cell[628434, 13492, 355, 6, 34, "Output",ExpressionUUID->"83b2fd66-9f4e-46b1-8e30-65ca1f1d5b31"]
}, Open  ]],
Cell[628804, 13501, 882, 20, 30, "Input",ExpressionUUID->"783e6b5f-2243-4099-b772-bef74be389c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[629723, 13526, 495, 7, 67, "Section",ExpressionUUID->"a8873920-a6a9-462f-8012-49b86ee8643f"],
Cell[630221, 13535, 2974, 71, 241, "Input",ExpressionUUID->"ad662e25-62d8-44d4-b15b-45ff0e10beea"],
Cell[CellGroupData[{
Cell[633220, 13610, 2393, 60, 119, "Input",ExpressionUUID->"478f62a6-0ba1-4afc-bbb6-81f2404c55b7"],
Cell[635616, 13672, 511133, 10220, 1221, "Output",ExpressionUUID->"c0aa9318-9e54-48f9-9505-c78805d1437c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1146786, 23897, 348, 7, 30, "Input",ExpressionUUID->"a5f2454e-dc15-47a8-b3b2-2f995d7fd336"],
Cell[1147137, 23906, 236, 3, 34, "Output",ExpressionUUID->"edbca0e7-533d-4148-b162-887b660ae607"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1147410, 23914, 1122, 30, 115, "Input",ExpressionUUID->"a549abd8-e58b-49d4-b179-bbddcf7d4adb"],
Cell[1148535, 23946, 42591, 832, 236, "Output",ExpressionUUID->"30abd763-cd19-4bd3-9503-b9dbcc091ca1"],
Cell[1191129, 24780, 57372, 1063, 235, "Output",ExpressionUUID->"b344233d-6f50-40ab-be20-59d3affd75b0"],
Cell[1248504, 25845, 55784, 1029, 239, "Output",ExpressionUUID->"f0d90e1a-5ca0-48ed-b96b-52ecb42c5910"],
Cell[1304291, 26876, 54828, 1009, 239, "Output",ExpressionUUID->"7437b90f-31fe-4a0d-803c-55bb323bdaec"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1359168, 27891, 426, 6, 67, "Section",ExpressionUUID->"d2abf870-8ed2-4802-8a1c-8239c5e7e384"],
Cell[1359597, 27899, 2252, 54, 220, "Input",ExpressionUUID->"63e548be-ebc3-4876-8824-b0c35b349c78"],
Cell[1361852, 27955, 2237, 55, 99, "Input",ExpressionUUID->"1bec7fba-0825-4b8e-8ab0-fcfbc3cc6979"],
Cell[1364092, 28012, 318, 7, 30, "Input",ExpressionUUID->"0b2a024c-773d-4316-b771-ab47826a1ee2"],
Cell[1364413, 28021, 2795, 79, 136, "Input",ExpressionUUID->"ade6235f-4a7e-401e-be05-cebe414a7707"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1367245, 28105, 177, 3, 67, "Section",ExpressionUUID->"43b2db9e-973f-4f18-8c96-c86e1d458339"],
Cell[CellGroupData[{
Cell[1367447, 28112, 2121, 57, 119, "Input",ExpressionUUID->"0cbe5861-b89b-443d-b59a-d9dc4745b469"],
Cell[1369571, 28171, 656277, 13704, 1213, "Output",ExpressionUUID->"04fed912-ad60-49b5-b9f8-a5e4b24cfcd4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2025897, 41881, 307, 7, 67, "Section",ExpressionUUID->"e46d8fd0-62a7-4fb7-a79f-8824c011bfd7"],
Cell[CellGroupData[{
Cell[2026229, 41892, 307, 5, 54, "Subsection",ExpressionUUID->"d9d7aaea-ee7b-45f5-b354-5a3603386898"],
Cell[CellGroupData[{
Cell[2026561, 41901, 2220, 59, 119, "Input",ExpressionUUID->"675e401f-e270-4977-be44-5b42f094fe9e"],
Cell[2028784, 41962, 818484, 16361, 1213, "Output",ExpressionUUID->"ed633db8-a970-477c-a0bc-975952f8903b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2847305, 58328, 295, 7, 30, "Input",ExpressionUUID->"049d450a-dda2-4a7e-bb1b-638ac5cc75fb"],
Cell[2847603, 58337, 237, 4, 34, "Output",ExpressionUUID->"55c994a2-fa91-47f0-968d-a290a1c36893"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2847889, 58347, 279, 4, 54, "Subsection",ExpressionUUID->"9976fb53-32f4-4f1c-89b0-d580d80eac56"],
Cell[CellGroupData[{
Cell[2848193, 58355, 2316, 60, 119, "Input",ExpressionUUID->"6795e41b-3757-4e9f-bfaf-9d0f4de7cbf3"],
Cell[2850512, 58417, 657223, 13718, 1213, "Output",ExpressionUUID->"df2ebf4c-d62a-4975-ba9c-6ddf0f06af68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3507772, 72140, 295, 7, 30, "Input",ExpressionUUID->"8df2f2f8-0e7f-4497-8f79-7559751bd8a4"],
Cell[3508070, 72149, 237, 4, 34, "Output",ExpressionUUID->"463e58ef-a037-468c-b73a-2423e535aed8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3508356, 72159, 326, 5, 54, "Subsection",ExpressionUUID->"6078f463-f7dd-450f-805c-bb253d7aefc4"],
Cell[CellGroupData[{
Cell[3508707, 72168, 2542, 65, 119, "Input",ExpressionUUID->"220b7c12-f59c-4788-a860-e122c0dfecce"],
Cell[3511252, 72235, 937097, 18402, 1213, "Output",ExpressionUUID->"fca10e25-e6eb-4e2c-a8c1-4d26d5e45456"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4448386, 90642, 347, 8, 30, "Input",ExpressionUUID->"5e4666c7-364e-4db6-a65f-d2b294b54a86"],
Cell[4448736, 90652, 288, 5, 34, "Output",ExpressionUUID->"d173443c-cbc8-47c4-9b8a-4c47479ac3a4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

